<a href="https://www.telerik.com/kendo-angular-ui/" target="_blank">
<img width="631" src="https://www.telerik.com/kendo-angular-ui/npm-banner.svg">
</a>

## Kendo UI for Angular Buttons Package (Button, ButtonGroup, Chip and ChipList, DropDownButton, FloatingActionButton, and SplitButton)

> **Important**
> * This package is part of [Kendo UI for Angular](https://www.telerik.com/kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons)&mdash;a commercial library designed and built for developing business applications with Angular. Every UI component in the Kendo UI for Angular suite has been built from the ground-up specifically for Angular.
> * You will need to install a license key when adding the package to your project. For more information, please refer to the [Kendo UI for Angular My License page](https://www.telerik.com/kendo-angular-ui/my-license?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons).
> * To receive a license key, you need to either [purchase a license](https://www.telerik.com/purchase/kendo-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) or register for a [free trial](https://www.telerik.com/download-login-v2-kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons). Doing so indicates that you [accept the Kendo UI for Angular License Agreement](https://www.telerik.com/purchase/license-agreement/kendo-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons).
> * The 30-day free trial gives you access to all the Kendo UI for Angular components and their full functionality. Additionally, for the period of your license, you get access to our legendary technical support provided directly by the Kendo UI for Angular dev team!
>
> [Start using Kendo UI for Angular](https://www.telerik.com/download-login-v2-kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) and speed up your development process!

What's in this package (ToC):
* [Angular Button Component](#angular-button-component)
* [Angular ButtonGroup Component](#angular-buttongroup-component)
* [Angular Chip Component](#angular-chip-component)
* [Angular Chip Component](#angular-chip-component)
* [Angular Chiplist Component](#angular-chiplist-component)
* [Angular DropDownButton Component](#angular-dropdownbutton-component)
* [Angular FloatingActionButton Component](#angular-floatingactionbutton-component)
* [Angular SplitButton Component](#angular-splitbutton-component)

## Angular Button Component

The [Angular Button](https://www.telerik.com/kendo-angular-ui/components/buttons/button/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) performs any action attached to it and will trigger and event when clicked. You can communicate the button's purprose with text only, and image (or icon only), or both. Additionally, built-in propertys help you easily configure the appearance.

### Key Features

* **Icon Button:** Chose an icon from the Kendo UI Icon library or provide your own image to give the button a viusal element.
* **Toggleable Button:** Allow users to toggle true/false values and show which is active.
* **Appearance:** Set the button's size, border radius, fill mode, and theme color.

## Angular ButtonGroup Component

The [Angular ButtonGroup](https://www.telerik.com/kendo-angular-ui/components/buttons/buttongroup/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) serves as a container for two or more buttons. The buttons contained within can be configured together or separately dending on your requirements.

### Key Features
* **Single or Multiple Selection Modes:** Choose to allow users to select only one button in each group or allow them to select multiple.
* **Buttons Collection:** Conveniently and programatically render buttons and handle changes as a group.

## Angular Chip Component

The [Angular Chip Component](https://www.telerik.com/kendo-angular-ui/components/buttons/buttongroup/collections/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) represents a piece of information or an entity in a compact form. Chips, also called Pills, can typically be selected and removed. These useful tools are most often used to represent people in email clients.

### Key Features

* **Appearance:** Built-in options for size, border radius, fill, and theme colors make styling easy.
* **Content Setup:** Either manually define content or programatically pass in a string.
* **Customization:** Customize the default remove icon or display avatars.

## Angular ChipList Component

The [Angular Chiplist Component](https://www.telerik.com/kendo-angular-ui/components/buttons/chiplist/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) is a container for two or more Chip components. It's a great way to manage selected entities such as recipients of an email.

### Key Features

* **Selection Mode:** By default, Chips cannot be selected and the mode is set to none. But you can enable single or multiple selection modes.
* **Size:** Setting the size of the ChipList determines the gap beteen individual Chips.

## Angular DropDownButton Component

The [Angular DropDownButton Component](https://www.telerik.com/kendo-angular-ui/components/buttons/dropdownbutton/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) displays a list with action items when clicked. Many configuration options allow you to confure the button and its dropdown menu, bind data, set icons, and more.

### Key Features

* **Data Binding:** Populate the button and menu content by binding to local or remote data.
* **Templates:** Use templates to customize the popup menu and the items contained within.
* **Icon DropDown:** Choose to render an icon with the menu items by choosing from the Kendo UI Icon collection or provide your own.
* **Appearance:** Built-in options for size, border radius, fill, and theme colors make styling easy.

## Angular FloatingActionButton Component

The [Angular FloatingActionButton](https://www.telerik.com/kendo-angular-ui/components/buttons/floatingactionbutton/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) makes the most primary function of the application most availble by rendeing a button overlayed in an obvious location. When clicked, you can optionally, show additional options. A common example without secondary actions is the new email button in your Gmail app. A common example of a FloatingActionButton with secondard actions is a share button. When clicked, it shows your sharing options.

### Key Features

* **Icon FloatingActionButton:** The FloatingActionButton enables you to display various types of icons including the built-in Kendo UI icons or your own images.
* **Positioning:** Align and position the FloatingActionButton in relation to a web page, an HTML element, or another Angular Component.
* **Dial Items:** Display a stack of related sub-actions when the FloatingActionButton is clicked.
* **Templates:** Define templates to display custom content or customize the appearance of the FloatingActionButton Dial items list.
* **Appearance:** The FloatingActionButton delivers ready-to-use, predefined sets of styling options.

## Angular SplitButton Component

The [Angular SplitButton Component](https://www.telerik.com/kendo-angular-ui/components/buttons/splitbutton/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) gives the user a choise to click the main action or drop down a menu for additional choices.

### Key Features

* **Icon SplitButton"** The SplitButton enables you to display various types of icons including the built-in Kendo UI icons or your own images.
* **Popup Items and Templates:** Configure the SplitButton popup and popup items by visually enhancing their rendering and by using templates for controlling their content.
* **Content:** Configure the content of the SplitButton by adding it between the opening and the closing tags and by setting its text property.
* **Data Binding:** Bind the SplitButton to data of the primitive (strings and numbers) or of the complex (data inside objects) type.

## Angular Buttons Package Features

The following features are available across all the components in this package:

* **Disabled state:** To make the component read-only, just change a single property.
* **Custom rendering:** You can replace the content of the buttons with custom icons, text and elements.
* **Keyboard navigation:** You can interact with the buttons using only the keyboard.
* **Accessibility support:** The Buttons are compliant with WAI-ARIA and Section 508.
* [**Theme support:**](https://www.telerik.com/kendo-react-ui/components/styling/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) The Angular Buttons, as well as all+ components in the Kendo UI for Angular suite, are styled in three polished themes (Bootstrap, Material, and Default) and can be further customized to match your specific design guidelines.

## Support Options

For any issues you might encounter while working with the Angular Buttons, use any of the available support channels:

* **Industry-leading technical support:** Kendo UI for Angular paid license holders and users with an active (free) trial license can take advantage of our outstanding customer support. To submit a ticket, use [the dedicated support system](https://www.telerik.com/account/support-tickets?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons).
* **Product forums:** The [Kendo UI for Angular forums](https://www.telerik.com/forums/kendo-ui-angular?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) are part of the free support you can get from the community and from the Kendo UI for Angular team.
* **Feedback portal:** The [Kendo UI for Angular feedback portal](https://feedback.telerik.com/kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-buttons) is where you can request and vote for new features to be added.


## Resources

* [Get Started with Kendo UI for Angular (requires trial registration)](https://www.telerik.com/kendo-angular-ui/getting-started)
* [Demos, documentation, and component reference](https://www.telerik.com/kendo-angular-ui/components)
* [Blogs](http://www.telerik.com/blogs/kendo-ui)
* [Kendo UI for Angular pricing and licensing](https://www.telerik.com/purchase/kendo-ui)

## Questions and Feedback

* [Official Forums](https://www.telerik.com/forums/kendo-angular-ui)
* [GitHub Issues](https://github.com/telerik/kendo-angular/issues)
* [Feedback Portal](https://feedback.telerik.com/kendo-angular-ui)
* [StackOverflow](https://stackoverflow.com/questions/tagged/kendo-ui-angular2)

*Copyright © 2023 Progress Software Corporation and/or one of its subsidiaries or affiliates. All rights reserved.*

*Progress, Telerik, and certain product names used herein are trademarks or registered trademarks of Progress Software Corporation and/or one of its subsidiaries or affiliates in the U.S. and/or other countries.*

