<a href="https://www.telerik.com/kendo-angular-ui/" target="_blank">
<img width="631" src="https://www.telerik.com/kendo-angular-ui/npm-banner.svg">
</a>

## Kendo UI for Angular Date Inputs Package (DatePicker, TimePicker, DateInput, DateRangePicker, DateTimePicker, Calendar, and MultiViewCalendar Components)

> **Important**
> * This package is part of [Kendo UI for Angular](https://www.telerik.com/kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;a commercial library designed and built for developing business applications with Angular. Every UI component in the Kendo UI for Angular suite has been built from the ground-up specifically for Angular.
> * You will need to install a license key when adding the package to your project. For more information, please refer to the [Kendo UI for Angular My License page](https://www.telerik.com/kendo-angular-ui/my-license?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs).
> * To receive a license key, you need to either [purchase a license](https://www.telerik.com/purchase/kendo-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) or register for a [free trial](https://www.telerik.com/download-login-v2-kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs). Doing so indicates that you [accept the Kendo UI for Angular License Agreement](https://www.telerik.com/purchase/license-agreement/kendo-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs).
> * The 30-day free trial gives you access to all the Kendo UI for Angular components and their full functionality. Additionally, for the period of your license, you get access to our legendary technical support provided directly by the Kendo UI for Angular dev team!
>
> [Start using Kendo UI for Angular](https://www.telerik.com/download-login-v2-kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) and speed up your development process!


The Date Input Package is a collection of seven components designed to add date selection functionality to your applications. Whether you need date input fields or calendar pickers, everything is inside. Each component is highly customizable, high-performance, and well-documented.

<img src="https://d585tldpucybw.cloudfront.net/sfimages/default-source/component-pages/angular/angular-datetimepicker-overview.gif?sfvrsn=388e98e4_0" alt="Angular Date Input Component Example">

What's Included in This Package:
* [Angular Calendar Component](#angular-calendar-component)
* [Angular DateInput Component](#angular-dateinput-component)
* [Angular DatePicker Component](#angular-datepicker-component)
* [Angular DateRange Component](#angular-daterange-component)
* [Angular DateTimePicker Component](#angular-datetimepicker-component)
* [Angular MultiView Calendar](#angular-multiview-calendar)
* [Angular TimePicker Component](#angular-timepicker-component)

## Angular Calendar Component

The [Angular Calendar Component](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) renders a visual calendar used for date selection and navigation.

### Key Features

* [Calendar types](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/type/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;You can set the type of the Angular Calendar and choose between the default infinite layout and the classic rendering.
* [Focused and selected dates](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/dates/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Control the focused and selected dates within the Calendar.
* [Disabled dates](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/disabled-dates/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The Angular Calendar supports specific approaches for disabling a selection of dates such as through using a function, an array of dates, or an array of days.
* [Fast navigation sidebar](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/sidebar/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;By default a sidebar is placed to the side of the calendar for fast navigation, but you can customize it.
* [Active view](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/active-view/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Control the initially loaded page of the Calendar and render it in a month, year, decade, or year view.
* [View selection depth](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/view-depth/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The Angular Calendar provides an option for setting the view depth to which the user can navigate.
* [Selection modes](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/multiple-selection/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Apart form its default single selection mode, the Angular Calendar supports options for multiple, range, and week selection.
* [Week number column](https://www.telerik.com/kendo-angular-ui/components/dateinputs/calendar/week-num-column/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The Angular Calendar also supports options for rendering a column displaying the number of the weeks.


## Angular DateInput Component

The [Angular DateInput Component](https://www.telerik.com/kendo-angular-ui/components/dateinputs/dateinput/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) renders an input field that recognizes and enforces date formats.

### Key Features

* [Spin buttons](https://www.telerik.com/kendo-angular-ui/components/dateinputs/dateinput/spin-buttons/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Enable spin buttons to increase or decrease the date value by adding or subtracting days.
* [Incremental steps](https://www.telerik.com/kendo-angular-ui/components/dateinputs/dateinput/incremental-steps/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Change the default step for increasing and decreasing the parts of its date values.
* [Formats](https://www.telerik.com/kendo-angular-ui/components/dateinputs/dateinput/formats/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Display the date value in its single format at all times or configure it to show the value in different formats when the input is focused or blurred.
* [Placeholders](https://www.telerik.com/kendo-angular-ui/components/dateinputs/dateinput/placeholders/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Show a text hint, a floating label, or descriptions for its format sections.
* [Incomplete date validation](https://www.telerik.com/kendo-angular-ui/components/dateinputs/dateinput/placeholders/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The incomplete date validation feature of the DateInput ensures that users do not accidentally leave a non-required field partially populated.

## Angular DatePicker Component

The [Angular DatePicker Component](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datepicker/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) combines the DateIput and Calendar components to provide a interactive form element for picking dates. Users can pick a date from the calendar and it will appear as text in the DateInput field or they can type in a date and it will be automatically selected in the Calendar.

### Key Features

* [Calendar options](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datepicker/calendar-type/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Use various options to configure the popup calendar within the Angular DatePicker—for example, switch between different calendar layouts, handle the animation of the calendar navigation, set the focused dates and the initially loaded calendar page, and more.
* [Disabled dates](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datepicker/disabled-dates/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The Angular DatePicker supports specific approaches for disabling a selection of dates such as through using a function, an array of dates, or an array of days.
* [Fast navigation sidebar](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datepicker/sidebar/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The Angular DatePicker supports configuration options for controlling the default navigation sidebar.
* [Formats](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datepicker/formats/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Display the DatePicker in its single format at all times or configure it to show the value in different formats when the input is focused or blurred.
* [Placeholders](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datepicker/placeholders/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Render a text hint or descriptions for its format sections.
* [Incomplete date validation](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datepicker/incomplete-dates/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The incomplete date validation feature of the DatePicker ensures that users do not accidentally leave a non-required field partially populated.

## Angular DateRange Component

The [Angular DateRange Component](https://www.telerik.com/kendo-angular-ui/components/dateinputs/daterange/) is a container that hosts start and end date input fields and popup calendars.

### Key Features

* Selection of [dates](https://www.telerik.com/kendo-angular-ui/components/dateinputs/daterange/directives/) and [ranges](https://www.telerik.com/kendo-angular-ui/components/dateinputs/daterange/selection-range/)&mdash;Allow users to select single dates or date ranges from a popup calendar.
* [Popup options](https://www.telerik.com/kendo-angular-ui/components/dateinputs/daterange/popup/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Customize the popup calendar with options for visibility, alignment, position, and more.
* [Date range auto correction](https://www.telerik.com/kendo-angular-ui/components/dateinputs/daterange/autocorrect/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Ensure quality UX through automatic correction of date range formats.

## Angular DateTimePicker Component

The [Angular DateTimePicker Component](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datetimepicker/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) combines the DateIput, Calendar, and TimePicker components to provide a interactive form element for picking dates and specific times.

### Key Features

* [Calendar options](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datetimepicker/calendar-options/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Configure the popup calendar by switching between different calendar layouts, handling the animation of the calendar navigation, setting the focused dates, and more.
* [Date and time ranges](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datetimepicker/date-time-limits/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Date and time ranges can be defined by setting a start and end date for a period of time.
* [Disabled dates](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datetimepicker/disabled-dates/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The Angular DateTimePicker supports specific approaches for disabling a selection of dates such as through using a function, an array of dates, or an array of days.
* [Formats](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datetimepicker/formats/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) &mdash;Display the DateTimePicker in its single format at all times or configure it to show the value in different formats when the input is focused or blurred.
* [Placeholders](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datetimepicker/placeholders/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The DateTimePicker provides options for setting its input field and render a text hint, a floating label, or descriptions for its format sections.
* [Incremental steps](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datetimepicker/incremental-steps/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;The DateTimePicker enables you to change the default step for increasing and decreasing the parts of its date values.
* [Popup options](https://www.telerik.com/kendo-angular-ui/components/dateinputs/datetimepicker/popup-options/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;Customizing the calendar popup through various configuation options such as toggling the cancel button.

## Angular MultiView Calendar

The [Angular MultiView Calendar](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/) renders multiple caleandars in one container for the purposes of selecting and navigating dates. It is most often used for setting start and end dates.

### Key Features

* [Focused and selected dates](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/dates/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash; Control the focused and selected dates within the MultiViewCalendar.
* [Disabled dates](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/disabled-dates/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;  The MultiViewCalendar supports specific approaches for disabling a selection of dates such as through using a function, an array of dates, or an array of days.
* [Date ranges](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/selection-range/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash;  Display a start-end date period as a selection range.
* [Active view](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/active-view/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash; Control the initially loaded page of the Calendar and render it in a month, year, decade, or year view.
* [Multiple views](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/multiple-views/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash; Control the number of the horizontally rendered MultiViewCalendar views.
* [View header](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/view-header/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash; Rrender a header for each view.
* [View selection depth](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/view-depth/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash; The MultiViewCalendar provides an option for setting the view depth to which the user can navigate.
* [Navigation animation](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/navigation-animation/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash; Enable navigation animation for the MultiViewCalendar.
* [Week number column](https://www.telerik.com/kendo-angular-ui/components/dateinputs/multiviewcalendar/week-num-column/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)&mdash; Render a column displaying the number of the weeks.

## Angular TImePicker Component

The [Angular TImePicker Component](https://www.telerik.com/kendo-angular-ui/components/dateinputs/timepicker/) is an input field that combines text input and spinner controls to give users a choice in how they would like to enter time data.

### Key Features

* [Time ranges](https://www.telerik.com/kendo-angular-ui/components/dateinputs/timepicker/time-ranges/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) &mdash;Time ranges can be defined by setting a start and end time value.
* [Incremental steps](https://www.telerik.com/kendo-angular-ui/components/dateinputs/timepicker/incremental-steps/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) &mdash; The TimePicker enables you to change the default step for increasing and decreasing the parts of its time values.
* [Formats](https://www.telerik.com/kendo-angular-ui/components/dateinputs/timepicker/formats/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) &mdash; Control the format of the TimePicker by using its format property.
* [Placeholders](https://www.telerik.com/kendo-angular-ui/components/dateinputs/timepicker/placeholders/?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs) &mdash; The TimePicker provides options for setting its input field and render a text hint or descriptions for its format sections.

## Angular Date Inputs Package Common Features

The following features are aviable across all the components in this package:

* **Forms Support**&mdash;The package provides support both for asynchronous template-driven Angular forms and predominantly synchronous reactive Angular forms. This feature allows you to draw on the logic set either in the template, or in the component or typescript code.
* **Date and Time Ranges**&mdash; Except for the MultiViewCalendar, all Date Inputs provide configuration options for setting a start and end date or time and, in this way, defining date or time ranges.
* **Disabled Date Inputs**&mdash; You can choose to render the Date Inputs in their disabled state so that they are read-only.
* **Templates**&mdash; Customize the content and the general look and feel of the calendar-based Date Inputs by utilizing ready-to-use templates and applying them to the individual cells of the components—for example, to the month, year, decade, or century calendar cells.
* **Integration with JSON**&mdash;As the components only wprk with date JavaScript instances while the received data from the server is serialized in a JSON format, the component provides options for binding it to dates which are serialized as strings.
* **Globalization**&mdash; The included components support globalization to ensure that they can fit well in any application, no matter what languages and locales need to be supported. Additionally, the Date Inputs support rendering in a right-to-left (RTL) direction.
* **Accessibility**&mdash; The Date Inputs are accessible for screen readers and support WAI-ARIA attributes.
* **Keyboard Navigation**&mdash; The Date Inputs support a number of keyboard shortcuts which alow users to accomplish various commands.

## Resources

* [Get Started with Kendo UI for Angular (requires trial registration)](https://www.telerik.com/kendo-angular-ui/getting-started?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)
* [Demos, documentation, and component reference](https://www.telerik.com/kendo-angular-ui/components?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)
* [Blogs](http://www.telerik.com/blogs/kendo-ui)
* [Kendo UI for Angular pricing and licensing](https://www.telerik.com/purchase/kendo-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)

## Questions and Feedback

* [Official Forums](https://www.telerik.com/forums/kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)
* [GitHub Issues](https://github.com/telerik/kendo-angular/issues?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)
* [Feedback Portal](https://feedback.telerik.com/kendo-angular-ui?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)
* [StackOverflow](https://stackoverflow.com/questions/tagged/kendo-ui-angular2?utm_medium=referral&utm_source=npm&utm_campaign=kendo-ui-angular-trial-npm-dateinputs)

*Copyright © 2023 Progress Software Corporation and/or one of its subsidiaries or affiliates. All rights reserved.*

*Progress, Telerik, and certain product names used herein are trademarks or registered trademarks of Progress Software Corporation and/or one of its subsidiaries or affiliates in the U.S. and/or other countries.*
