/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ChangeDetectorRef, EventEmitter, OnChanges, OnDestroy, OnInit, TemplateRef } from '@angular/core';
import { LocalizationService } from '@progress/kendo-angular-l10n';
import { IntlService } from '@progress/kendo-angular-intl';
import { CalendarView } from './models/view.type';
import { CalendarViewEnum } from './models/view.enum';
import { CalendarOrientation } from './models/orientation';
import { BusViewService } from './services/bus-view.service';
import { DisabledDatesService } from './services/disabled-dates.service';
import { SVGIcon } from '@progress/kendo-svg-icons';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class HeaderComponent implements OnChanges, OnInit, OnDestroy {
    private bus;
    private cdr;
    localization: LocalizationService;
    private intl;
    private disabledDatesService;
    /**
     * @hidden
     */
    chevronRightIcon: SVGIcon;
    /**
     * @hidden
     */
    chevronLeftIcon: SVGIcon;
    navigate: boolean;
    todayAvailable: boolean;
    activeViewValue: CalendarView;
    todayMessage: string;
    title: string;
    prevButtonTitle: string;
    nextButtonTitle: string;
    parentViewButtonTitle: string;
    activeView: CalendarViewEnum;
    currentDate: Date;
    min: Date;
    max: Date;
    rangeLength: number;
    templateRef: TemplateRef<any>;
    isPrevDisabled: boolean;
    isNextDisabled: boolean;
    showNavigationButtons: boolean;
    orientation: CalendarOrientation;
    id: string;
    todayButtonClick: EventEmitter<Date>;
    prevButtonClick: EventEmitter<any>;
    nextButtonClick: EventEmitter<any>;
    getComponentClass: boolean;
    get horizontalHostClass(): boolean;
    get verticalHostClass(): boolean;
    private subscriptions;
    constructor(bus: BusViewService, cdr: ChangeDetectorRef, localization: LocalizationService, intl: IntlService, disabledDatesService: DisabledDatesService);
    ngOnInit(): void;
    ngOnChanges(_: any): void;
    ngOnDestroy(): void;
    handleTodayClick(): void;
    handleNavigation(): void;
    isDisabled(): string;
    private intlChange;
    private l10nChange;
    private getTitle;
    private setTodayAvailability;
    static ɵfac: i0.ɵɵFactoryDeclaration<HeaderComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<HeaderComponent, "kendo-calendar-header", never, { "activeView": "activeView"; "currentDate": "currentDate"; "min": "min"; "max": "max"; "rangeLength": "rangeLength"; "templateRef": "templateRef"; "isPrevDisabled": "isPrevDisabled"; "isNextDisabled": "isNextDisabled"; "showNavigationButtons": "showNavigationButtons"; "orientation": "orientation"; "id": "id"; }, { "todayButtonClick": "todayButtonClick"; "prevButtonClick": "prevButtonClick"; "nextButtonClick": "nextButtonClick"; }, never, never>;
}
