/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./horizontal-view-list.component";
import * as i2 from "./localization/multiview-calendar-localized-messages.directive";
import * as i3 from "./localization/multiview-calendar-custom-messages.component";
import * as i4 from "./multiview-calendar.component";
import * as i5 from "@angular/common";
import * as i6 from "./calendar-common.module";
import * as i7 from "@progress/kendo-angular-intl";
import * as i8 from "./templates.module";
import * as i9 from "@progress/kendo-angular-popup";
import * as i10 from "@progress/kendo-angular-common";
/**
 * The package exports:
 * - `CellTemplateDirective`&mdash;The month cell template directive.
 * - `MonthCellTemplateDirective`&mdash;The month cell template directive.
 * - `YearCellTemplateDirective`&mdash;The year cell template directive.
 * - `DecadeCellTemplateDirective`&mdash;The decade cell template directive.
 * - `CenturyCellTemplateDirective`&mdash;The century cell template directive.
 * - `WeekNumberCellTemplateDirective`&mdash;The month week number cell template directive.
 * - `HeaderTitleTemplateDirective`&mdash;The header title template directive.
 *
 * @example
 *
 * ```ts-no-run
 * // Import the MultiViewCalendar module
 * import { MultiViewCalendarModule } from '@progress/kendo-angular-dateinputs';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, MultiViewCalendarModule], // import MultiViewCalendar module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 */
export declare class MultiViewCalendarModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<MultiViewCalendarModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<MultiViewCalendarModule, [typeof i1.HorizontalViewListComponent, typeof i2.MultiViewCalendarLocalizedMessagesDirective, typeof i3.MultiViewCalendarCustomMessagesComponent, typeof i4.MultiViewCalendarComponent], [typeof i5.CommonModule, typeof i6.CalendarCommonModule, typeof i7.IntlModule, typeof i8.TemplatesModule, typeof i9.PopupModule, typeof i10.EventsModule], [typeof i1.HorizontalViewListComponent, typeof i2.MultiViewCalendarLocalizedMessagesDirective, typeof i3.MultiViewCalendarCustomMessagesComponent, typeof i4.MultiViewCalendarComponent, typeof i6.CalendarCommonModule, typeof i8.TemplatesModule]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<MultiViewCalendarModule>;
}
