/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./templates/cell-template.directive";
import * as i2 from "./templates/month-cell-template.directive";
import * as i3 from "./templates/year-cell-template.directive";
import * as i4 from "./templates/decade-cell-template.directive";
import * as i5 from "./templates/century-cell-template.directive";
import * as i6 from "./templates/weeknumber-cell-template.directive";
import * as i7 from "./templates/header-title-template.directive";
import * as i8 from "./templates/navigation-item-template.directive";
/**
 * @hidden
 *
 * The exported package module.
 *
 * The package exports:
 * - `CellTemplateDirective`&mdash;The month cell template directive.
 * - `MonthCellTemplateDirective`&mdash;The month cell template directive.
 * - `YearCellTemplateDirective`&mdash;The year cell template directive.
 * - `DecadeCellTemplateDirective`&mdash;The decade cell template directive.
 * - `CenturyCellTemplateDirective`&mdash;The century cell template directive.
 * - `WeekNumberCellTemplateDirective`&mdash;The month week number cell template directive.
 * - `HeaderTitleTemplateDirective`&mdash;The header title template directive.
 * - `NavigationItemTemplateDirective`&mdash;The navigation item template directive.
 */
export declare class TemplatesModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<TemplatesModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<TemplatesModule, [typeof i1.CellTemplateDirective, typeof i2.MonthCellTemplateDirective, typeof i3.YearCellTemplateDirective, typeof i4.DecadeCellTemplateDirective, typeof i5.CenturyCellTemplateDirective, typeof i6.WeekNumberCellTemplateDirective, typeof i7.HeaderTitleTemplateDirective, typeof i8.NavigationItemTemplateDirective], never, [typeof i1.CellTemplateDirective, typeof i2.MonthCellTemplateDirective, typeof i3.YearCellTemplateDirective, typeof i4.DecadeCellTemplateDirective, typeof i5.CenturyCellTemplateDirective, typeof i6.WeekNumberCellTemplateDirective, typeof i7.HeaderTitleTemplateDirective, typeof i8.NavigationItemTemplateDirective]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<TemplatesModule>;
}
