/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./calendar/calendars.module";
import * as i2 from "./dateinput/dateinput.module";
import * as i3 from "./datepicker/datepicker.module";
import * as i4 from "./timepicker/timepicker.module";
import * as i5 from "./daterange/date-range.module";
import * as i6 from "./datetimepicker/datetimepicker.module";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the Date Inputs components.
 *
 * @example
 *
 * ```ts-no-run
 * // Import the Date Inputs module
 * import { DateInputsModule } from '@progress/kendo-angular-dateinputs';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare the app component
 *     imports:      [BrowserModule, DateInputsModule], // import the Date Inputs module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class DateInputsModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<DateInputsModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<DateInputsModule, never, [typeof i1.CalendarsModule, typeof i2.DateInputModule, typeof i3.DatePickerModule, typeof i4.TimePickerModule, typeof i5.DateRangeModule, typeof i6.DateTimePickerModule], [typeof i1.CalendarsModule, typeof i2.DateInputModule, typeof i3.DatePickerModule, typeof i4.TimePickerModule, typeof i5.DateRangeModule, typeof i6.DateTimePickerModule]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<DateInputsModule>;
}
