/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ComponentMessages } from '@progress/kendo-angular-l10n';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class TimePickerMessages extends ComponentMessages {
    /**
     * The text of the **Accept** button in the popup footer of the TimeList.
     */
    accept: string;
    /**
     * The label of the **Accept** button in the popup footer of the TimeList.
     */
    acceptLabel: string;
    /**
     * The text of the **Cancel** button in the popup footer of the TimeList.
     */
    cancel: string;
    /**
     * The label of the **Cancel** button in the popup footer of the TimeList.
     */
    cancelLabel: string;
    /**
     * The text of the **Now** button in the popup header of the TimeList.
     */
    now: string;
    /**
     * The label of the **Now** button in the popup header of the TimeList.
     */
    nowLabel: string;
    /**
     * The title of the **Toggle** button of the TimePicker.
     */
    toggle: string;
    /**
     * The label of the **Hour** part in the TimePicker.
     */
    hour: string;
    /**
     * The label of the **Minute** part in the TimePicker.
     */
    minute: string;
    /**
     * The label of the **Second** part in the TimePicker.
     */
    second: string;
    /**
     * The label of the **Millisecond** part in the TimePicker.
     */
    millisecond: string;
    /**
     * The label of the **Dayperiod** part in the TimePicker.
     */
    dayperiod: string;
    static ɵfac: i0.ɵɵFactoryDeclaration<TimePickerMessages, never>;
    static ɵdir: i0.ɵɵDirectiveDeclaration<TimePickerMessages, "kendo-timepicker-messages-base", never, { "accept": "accept"; "acceptLabel": "acceptLabel"; "cancel": "cancel"; "cancelLabel": "cancelLabel"; "now": "now"; "nowLabel": "nowLabel"; "toggle": "toggle"; "hour": "hour"; "minute": "minute"; "second": "second"; "millisecond": "millisecond"; "dayperiod": "dayperiod"; }, {}, never>;
}
