/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ElementRef, Renderer2 } from '@angular/core';
import { IconBaseDirective } from '../common/icon-base';
import * as i0 from "@angular/core";
/**
 * Represents the Kendo UI Icon component for Angular.
 */
export declare class IconComponent extends IconBaseDirective {
    element: ElementRef;
    renderer: Renderer2;
    hostClass: boolean;
    hostAriaHidden: boolean;
    /**
     * Defines the name for an existing icon in a Kendo UI theme, which will be rendered.
     * All [Kendo UI Icons](slug:icon_list) are supported.
     */
    set name(name: string);
    get name(): string;
    private _name;
    constructor(element: ElementRef, renderer: Renderer2);
    static ɵfac: i0.ɵɵFactoryDeclaration<IconComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<IconComponent, "kendo-icon", ["kendoIcon"], { "name": "name"; }, {}, never, never>;
}
