/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./colorpicker/colorpicker.component";
import * as i2 from "./colorpicker/color-palette.component";
import * as i3 from "./colorpicker/color-gradient.component";
import * as i4 from "./colorpicker/flatcolorpicker.component";
import * as i5 from "./colorpicker/localization/localized-colorpicker-messages.directive";
import * as i6 from "./colorpicker/localization/custom-messages.component";
import * as i7 from "./colorpicker/color-gradient-numeric-label.directive";
import * as i8 from "./colorpicker/color-input.component";
import * as i9 from "./colorpicker/focus-on-dom-ready.directive";
import * as i10 from "./colorpicker/contrast.component";
import * as i11 from "./colorpicker/contrast-validation.component";
import * as i12 from "./colorpicker/flatcolorpicker-header.component";
import * as i13 from "./colorpicker/flatcolorpicker-actions.component";
import * as i14 from "./colorpicker/color-contrast-svg.component";
import * as i15 from "./slider.module";
import * as i16 from "./numerictextbox.module";
import * as i17 from "@angular/common";
import * as i18 from "@progress/kendo-angular-popup";
import * as i19 from "@progress/kendo-angular-common";
import * as i20 from "@progress/kendo-angular-buttons";
import * as i21 from "@progress/kendo-angular-icons";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the ColorPicker.
 */
export declare class ColorPickerModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<ColorPickerModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<ColorPickerModule, [typeof i1.ColorPickerComponent, typeof i2.ColorPaletteComponent, typeof i3.ColorGradientComponent, typeof i4.FlatColorPickerComponent, typeof i5.LocalizedColorPickerMessagesDirective, typeof i6.ColorPickerCustomMessagesComponent, typeof i7.NumericLabelDirective, typeof i8.ColorInputComponent, typeof i9.FocusOnDomReadyDirective, typeof i10.ContrastComponent, typeof i11.ContrastValidationComponent, typeof i12.FlatColorPickerHeaderComponent, typeof i13.FlatColorPickerActionButtonsComponent, typeof i14.ColorContrastSvgComponent], [typeof i15.SliderModule, typeof i16.NumericTextBoxModule, typeof i17.CommonModule, typeof i18.PopupModule, typeof i19.DraggableModule, typeof i20.ButtonModule, typeof i21.IconsModule], [typeof i1.ColorPickerComponent, typeof i2.ColorPaletteComponent, typeof i3.ColorGradientComponent, typeof i4.FlatColorPickerComponent, typeof i5.LocalizedColorPickerMessagesDirective, typeof i6.ColorPickerCustomMessagesComponent]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<ColorPickerModule>;
}
