/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ComponentMessages } from '@progress/kendo-angular-l10n';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class ColorPickerMessages extends ComponentMessages {
    /**
     * The aria-label applied to the ColorPalette component when the value is empty.
     */
    colorPaletteNoColor: string;
    /**
     * The aria-label applied to the ColorGradient component when the value is empty.
     */
    colorGradientNoColor: string;
    /**
     * The aria-label applied to the FlatColorPicker component when the value is empty.
     */
    flatColorPickerNoColor: string;
    /**
     * The aria-label applied to the ColorPicker component when the value is empty.
     */
    colorPickerNoColor: string;
    /**
     * The title for the gradient color drag handle chooser.
     */
    colorGradientHandle: string;
    /**
     * The title for the clear button.
     */
    clearButton: string;
    /**
     * The title for the hue slider handle.
     */
    hueSliderHandle: string;
    /**
     * The title for the opacity slider handle.
     */
    opacitySliderHandle: string;
    /**
     * The placeholder for the HEX color input.
     */
    hexInputPlaceholder: string;
    /**
     * The placeholder for the red color input.
     */
    redInputPlaceholder: string;
    /**
     * The placeholder for the green color input.
     */
    greenInputPlaceholder: string;
    /**
     * The placeholder for the blue color input.
     */
    blueInputPlaceholder: string;
    /**
     * The placeholder for the alpha input.
     */
    alphaInputPlaceholder: string;
    /**
     * The aria-label attribute of the red color input.
     */
    redChannelLabel: string;
    /**
     * The aria-label attribute of the green color input.
     */
    greenChannelLabel: string;
    /**
     * The aria-label attribute of the blue color input.
     */
    blueChannelLabel: string;
    /**
     * The aria-label attribute of the alpha color input.
     */
    alphaChannelLabel: string;
    /**
     * The "Pass" message for the contrast tool.
     */
    passContrast: string;
    /**
     * The "Fail" message for the contrast tool.
     */
    failContrast: string;
    /**
     * The "Contrast ratio" message for the contrast tool.
     */
    contrastRatio: string;
    /**
     * The message for the color preview pane.
     */
    previewColor: string;
    /**
     * The message for the selected color pane.
     */
    revertSelection: string;
    /**
     * The message for the gradient view button.
     */
    gradientView: string;
    /**
     * The message for the palette view button.
     */
    paletteView: string;
    /**
     * The message for the input format toggle button.
     */
    formatButton: string;
    /**
     * The message for the Apply action button.
     */
    applyButton: string;
    /**
     * The message for the Cancel action button.
     */
    cancelButton: string;
    static ɵfac: i0.ɵɵFactoryDeclaration<ColorPickerMessages, never>;
    static ɵdir: i0.ɵɵDirectiveDeclaration<ColorPickerMessages, "kendo-colorpicker-messages-base", never, { "colorPaletteNoColor": "colorPaletteNoColor"; "colorGradientNoColor": "colorGradientNoColor"; "flatColorPickerNoColor": "flatColorPickerNoColor"; "colorPickerNoColor": "colorPickerNoColor"; "colorGradientHandle": "colorGradientHandle"; "clearButton": "clearButton"; "hueSliderHandle": "hueSliderHandle"; "opacitySliderHandle": "opacitySliderHandle"; "hexInputPlaceholder": "hexInputPlaceholder"; "redInputPlaceholder": "redInputPlaceholder"; "greenInputPlaceholder": "greenInputPlaceholder"; "blueInputPlaceholder": "blueInputPlaceholder"; "alphaInputPlaceholder": "alphaInputPlaceholder"; "redChannelLabel": "redChannelLabel"; "greenChannelLabel": "greenChannelLabel"; "blueChannelLabel": "blueChannelLabel"; "alphaChannelLabel": "alphaChannelLabel"; "passContrast": "passContrast"; "failContrast": "failContrast"; "contrastRatio": "contrastRatio"; "previewColor": "previewColor"; "revertSelection": "revertSelection"; "gradientView": "gradientView"; "paletteView": "paletteView"; "formatButton": "formatButton"; "applyButton": "applyButton"; "cancelButton": "cancelButton"; }, {}, never>;
}
