/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "@angular/common";
import * as i2 from "./textarea.module";
import * as i3 from "./textbox.module";
import * as i4 from "./slider.module";
import * as i5 from "./rangeslider.module";
import * as i6 from "./switch.module";
import * as i7 from "./numerictextbox.module";
import * as i8 from "./maskedtextbox.module";
import * as i9 from "./colorpicker.module";
import * as i10 from "./checkbox.module";
import * as i11 from "./radiobutton.module";
import * as i12 from "./formfield.module";
import * as i13 from "./signature.module";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the Inputs components.
 *
 * @example
 *
 * ```ts-no-run
 * // Import the Inputs module
 * import { InputsModule } from '@progress/kendo-angular-inputs';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 * import { BrowserAnimationsModule } from '@angular/platform-browser/animations';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, BrowserAnimationsModule, InputsModule], // import Inputs module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class InputsModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<InputsModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<InputsModule, never, [typeof i1.CommonModule], [typeof i2.TextAreaModule, typeof i3.TextBoxModule, typeof i4.SliderModule, typeof i5.RangeSliderModule, typeof i6.SwitchModule, typeof i7.NumericTextBoxModule, typeof i8.MaskedTextBoxModule, typeof i9.ColorPickerModule, typeof i10.CheckBoxModule, typeof i11.RadioButtonModule, typeof i12.FormFieldModule, typeof i13.SignatureModule]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<InputsModule>;
}
