/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./numerictextbox/localization/localized-numerictextbox-messages.directive";
import * as i2 from "./numerictextbox/numerictextbox.component";
import * as i3 from "./numerictextbox/localization/custom-messages.component";
import * as i4 from "@angular/common";
import * as i5 from "@progress/kendo-angular-common";
import * as i6 from "@progress/kendo-angular-icons";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the NumericTextBox component.
 *
 * @example
 *
 * ```ts-no-run
 * // Import the NumericTextBox module
 * import { NumericTextBoxModule } from '@progress/kendo-angular-inputs';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, NumericTextBoxModule], // import NumericTextBox module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class NumericTextBoxModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<NumericTextBoxModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<NumericTextBoxModule, [typeof i1.LocalizedNumericTextBoxMessagesDirective, typeof i2.NumericTextBoxComponent, typeof i3.NumericTextBoxCustomMessagesComponent], [typeof i4.CommonModule, typeof i5.EventsModule, typeof i6.IconsModule], [typeof i2.NumericTextBoxComponent, typeof i3.NumericTextBoxCustomMessagesComponent]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<NumericTextBoxModule>;
}
