/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./signature/signature.component";
import * as i2 from "./signature/localization/custom-messages.component";
import * as i3 from "./signature/localization/localized-signature-messages.directive";
import * as i4 from "@progress/kendo-angular-buttons";
import * as i5 from "@angular/common";
import * as i6 from "@progress/kendo-angular-dialog";
import * as i7 from "@progress/kendo-angular-icons";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the Signature component.
 *
 * @example
 *
 * ```ts-no-run
 * // Import the Signature module
 * import { SignatureModule } from '@progress/kendo-angular-inputs';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, SignatureModule], // import Signature module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class SignatureModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<SignatureModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<SignatureModule, [typeof i1.SignatureComponent, typeof i2.SignatureCustomMessagesComponent, typeof i3.LocalizedSignatureMessagesDirective], [typeof i4.ButtonModule, typeof i5.CommonModule, typeof i6.DialogsModule, typeof i7.IconsModule], [typeof i1.SignatureComponent, typeof i2.SignatureCustomMessagesComponent]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<SignatureModule>;
}
