/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ComponentMessages } from '@progress/kendo-angular-l10n';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class SignatureMessages extends ComponentMessages {
    /**
     * The title of the Clear button of the Signature.
     */
    clear: string;
    /**
     * The title of the Minimize button of the Signature.
     */
    minimize: string;
    /**
     * The title of the Maximize button of the Signature.
     */
    maximize: string;
    /**
     * The value of the Signature canvas element aria-label attribute.
     */
    canvasLabel: string;
    static ɵfac: i0.ɵɵFactoryDeclaration<SignatureMessages, never>;
    static ɵdir: i0.ɵɵDirectiveDeclaration<SignatureMessages, "kendo-signature-messages-base", never, { "clear": "clear"; "minimize": "minimize"; "maximize": "maximize"; "canvasLabel": "canvasLabel"; }, {}, never>;
}
