/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./textbox/textbox.directive";
import * as i2 from "./textbox/textbox.component";
import * as i3 from "./textbox/textbox-suffix.directive";
import * as i4 from "./textbox/textbox-prefix.directive";
import * as i5 from "./textbox/localization/custom-messages.component";
import * as i6 from "./textbox/localization/localized-textbox-messages.directive";
import * as i7 from "@angular/common";
import * as i8 from "@progress/kendo-angular-common";
import * as i9 from "./shared.module";
import * as i10 from "@progress/kendo-angular-icons";
import * as i11 from "./shared/input-separator.component";
import * as i12 from "./shared/textarea.directive";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the TextBox directive.
 *
 * @example
 *
 * ```ts-no-run
 * // Import the TextBox module
 * import { TextBoxModule } from '@progress/kendo-angular-inputs';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, TextBoxModule], // import TextBox module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class TextBoxModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<TextBoxModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<TextBoxModule, [typeof i1.TextBoxDirective, typeof i2.TextBoxComponent, typeof i3.TextBoxSuffixTemplateDirective, typeof i4.TextBoxPrefixTemplateDirective, typeof i5.TextBoxCustomMessagesComponent, typeof i6.LocalizedTextBoxMessagesDirective], [typeof i7.CommonModule, typeof i8.EventsModule, typeof i9.SharedModule, typeof i10.IconsModule], [typeof i1.TextBoxDirective, typeof i2.TextBoxComponent, typeof i3.TextBoxSuffixTemplateDirective, typeof i4.TextBoxPrefixTemplateDirective, typeof i8.EventsModule, typeof i5.TextBoxCustomMessagesComponent, typeof i6.LocalizedTextBoxMessagesDirective, typeof i11.InputSeparatorComponent, typeof i12.TextAreaDirective]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<TextBoxModule>;
}
