/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "af-NA",
    likelySubtags: {
        af: "af-Latn-ZA"
    },
    identity: {
        language: "af",
        territory: "NA"
    },
    territory: "NA",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "EEEE dd MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE dd MMMM y h:mm:ss a",
            g: "y-MM-dd h:mm a",
            G: "y-MM-dd h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "hh:mm B",
                Bhms: "hh:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E hh:mm B",
                EBhms: "E hh:mm:ss B",
                Ed: "E d",
                Ehm: "E hh:mm a",
                EHm: "E HH:mm",
                Ehms: "E hh:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "dd MMM y G",
                GyMMMEd: "E dd MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd-MM",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-one": "'week' W 'van' MMMM",
                "MMMMW-count-other": "'week' W 'van' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM-y",
                yMd: "y-MM-dd",
                yMEd: "E y-MM-dd",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'week' w 'van' Y",
                "yw-count-other": "'week' w 'van' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE dd MMMM y",
            long: "dd MMMM y",
            medium: "dd MMM y",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "So.",
                    "Ma.",
                    "Di.",
                    "Wo.",
                    "Do.",
                    "Vr.",
                    "Sa."
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "W",
                    "D",
                    "V",
                    "S"
                ],
                short: [
                    "So.",
                    "Ma.",
                    "Di.",
                    "Wo.",
                    "Do.",
                    "Vr.",
                    "Sa."
                ],
                wide: [
                    "Sondag",
                    "Maandag",
                    "Dinsdag",
                    "Woensdag",
                    "Donderdag",
                    "Vrydag",
                    "Saterdag"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "So.",
                    "Ma.",
                    "Di.",
                    "Wo.",
                    "Do.",
                    "Vr.",
                    "Sa."
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "W",
                    "D",
                    "V",
                    "S"
                ],
                short: [
                    "So.",
                    "Ma.",
                    "Di.",
                    "Wo.",
                    "Do.",
                    "Vr.",
                    "Sa."
                ],
                wide: [
                    "Sondag",
                    "Maandag",
                    "Dinsdag",
                    "Woensdag",
                    "Donderdag",
                    "Vrydag",
                    "Saterdag"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan.",
                    "Feb.",
                    "Mrt.",
                    "Apr.",
                    "Mei",
                    "Jun.",
                    "Jul.",
                    "Aug.",
                    "Sep.",
                    "Okt.",
                    "Nov.",
                    "Des."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januarie",
                    "Februarie",
                    "Maart",
                    "April",
                    "Mei",
                    "Junie",
                    "Julie",
                    "Augustus",
                    "September",
                    "Oktober",
                    "November",
                    "Desember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan.",
                    "Feb.",
                    "Mrt.",
                    "Apr.",
                    "Mei",
                    "Jun.",
                    "Jul.",
                    "Aug.",
                    "Sep.",
                    "Okt.",
                    "Nov.",
                    "Des."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januarie",
                    "Februarie",
                    "Maart",
                    "April",
                    "Mei",
                    "Junie",
                    "Julie",
                    "Augustus",
                    "September",
                    "Oktober",
                    "November",
                    "Desember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ste kwartaal",
                    "2de kwartaal",
                    "3de kwartaal",
                    "4de kwartaal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ste kwartaal",
                    "2de kwartaal",
                    "3de kwartaal",
                    "4de kwartaal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "middernag",
                    am: "vm.",
                    pm: "nm.",
                    morning1: "die oggend",
                    afternoon1: "die middag",
                    evening1: "die aand",
                    night1: "die nag"
                },
                narrow: {
                    midnight: "mn",
                    am: "v",
                    pm: "n",
                    morning1: "o",
                    afternoon1: "m",
                    evening1: "a",
                    night1: "n"
                },
                wide: {
                    midnight: "middernag",
                    am: "vm.",
                    pm: "nm.",
                    morning1: "die oggend",
                    afternoon1: "die middag",
                    evening1: "die aand",
                    night1: "die nag"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "middernag",
                    am: "vm.",
                    pm: "nm.",
                    morning1: "oggend",
                    afternoon1: "middag",
                    evening1: "aand",
                    night1: "nag"
                },
                narrow: {
                    midnight: "mn",
                    am: "v",
                    pm: "n",
                    morning1: "o",
                    afternoon1: "m",
                    evening1: "a",
                    night1: "n"
                },
                wide: {
                    midnight: "middernag",
                    am: "vm.",
                    pm: "nm.",
                    morning1: "oggend",
                    afternoon1: "middag",
                    evening1: "aand",
                    night1: "nag"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "voor Christus",
                    "1": "na Christus",
                    "0-alt-variant": "voor die gewone jaartelling",
                    "1-alt-variant": "gewone jaartelling"
                },
                abbreviated: {
                    "0": "v.C.",
                    "1": "n.C.",
                    "0-alt-variant": "v.g.j.",
                    "1-alt-variant": "g.j."
                },
                narrow: {
                    "0": "v.C.",
                    "1": "n.C.",
                    "0-alt-variant": "v.g.j.",
                    "1-alt-variant": "g.j."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "jaar",
                short: "j.",
                narrow: "j."
            },
            quarter: {
                wide: "kwartaal",
                short: "kw.",
                narrow: "kw."
            },
            month: {
                wide: "maand",
                short: "md.",
                narrow: "md."
            },
            week: {
                wide: "week",
                short: "wk.",
                narrow: "wk."
            },
            weekOfMonth: {
                wide: "week van maand",
                short: "wk. v. md.",
                narrow: "wk. v. md."
            },
            day: {
                wide: "dag",
                short: "d.",
                narrow: "d."
            },
            dayOfYear: {
                wide: "dag van jaar",
                short: "dag van j.",
                narrow: "dag van j."
            },
            weekday: {
                wide: "dag van die week",
                short: "dag van wk.",
                narrow: "dag van wk."
            },
            weekdayOfMonth: {
                wide: "weekdag van die jaar",
                short: "wk.-dag van md.",
                narrow: "wk.-dag van md."
            },
            dayperiod: {
                short: "vm./nm.",
                wide: "vm./nm.",
                narrow: "vm./nm."
            },
            hour: {
                wide: "uur",
                short: "u.",
                narrow: "u."
            },
            minute: {
                wide: "minuut",
                short: "min.",
                narrow: "m."
            },
            second: {
                wide: "sekonde",
                short: "s.",
                narrow: "s."
            },
            zone: {
                wide: "tydsone",
                short: "sone",
                narrow: "sone"
            },
            millisecond: {
                narrow: "ms.",
                short: "ms.",
                wide: "millisekonde"
            }
        }
    },
    firstDay: 1
});

