/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ak",
    likelySubtags: {
        ak: "ak-Latn-GH"
    },
    identity: {
        language: "ak"
    },
    territory: "GH",
    calendar: {
        patterns: {
            d: "y/MM/dd",
            D: "EEEE, y MMMM dd",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, y MMMM dd h:mm:ss a",
            g: "y/M/d h:mm a",
            G: "y/M/d h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y/M/d",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, y MMMM dd",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "yy/MM/dd"
        },
        days: {
            format: {
                abbreviated: [
                    "Kwe",
                    "Dwo",
                    "Ben",
                    "Wuk",
                    "Yaw",
                    "Fia",
                    "Mem"
                ],
                narrow: [
                    "K",
                    "D",
                    "B",
                    "W",
                    "Y",
                    "F",
                    "M"
                ],
                short: [
                    "Kwe",
                    "Dwo",
                    "Ben",
                    "Wuk",
                    "Yaw",
                    "Fia",
                    "Mem"
                ],
                wide: [
                    "Kwesida",
                    "Dwowda",
                    "Benada",
                    "Wukuda",
                    "Yawda",
                    "Fida",
                    "Memeneda"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Kwe",
                    "Dwo",
                    "Ben",
                    "Wuk",
                    "Yaw",
                    "Fia",
                    "Mem"
                ],
                narrow: [
                    "K",
                    "D",
                    "B",
                    "W",
                    "Y",
                    "F",
                    "M"
                ],
                short: [
                    "Kwe",
                    "Dwo",
                    "Ben",
                    "Wuk",
                    "Yaw",
                    "Fia",
                    "Mem"
                ],
                wide: [
                    "Kwesida",
                    "Dwowda",
                    "Benada",
                    "Wukuda",
                    "Yawda",
                    "Fida",
                    "Memeneda"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "S-Ɔ",
                    "K-Ɔ",
                    "E-Ɔ",
                    "E-O",
                    "E-K",
                    "O-A",
                    "A-K",
                    "D-Ɔ",
                    "F-Ɛ",
                    "Ɔ-A",
                    "Ɔ-O",
                    "M-Ɔ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Sanda-Ɔpɛpɔn",
                    "Kwakwar-Ɔgyefuo",
                    "Ebɔw-Ɔbenem",
                    "Ebɔbira-Oforisuo",
                    "Esusow Aketseaba-Kɔtɔnimba",
                    "Obirade-Ayɛwohomumu",
                    "Ayɛwoho-Kitawonsa",
                    "Difuu-Ɔsandaa",
                    "Fankwa-Ɛbɔ",
                    "Ɔbɛsɛ-Ahinime",
                    "Ɔberɛfɛw-Obubuo",
                    "Mumu-Ɔpɛnimba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "S-Ɔ",
                    "K-Ɔ",
                    "E-Ɔ",
                    "E-O",
                    "E-K",
                    "O-A",
                    "A-K",
                    "D-Ɔ",
                    "F-Ɛ",
                    "Ɔ-A",
                    "Ɔ-O",
                    "M-Ɔ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Sanda-Ɔpɛpɔn",
                    "Kwakwar-Ɔgyefuo",
                    "Ebɔw-Ɔbenem",
                    "Ebɔbira-Oforisuo",
                    "Esusow Aketseaba-Kɔtɔnimba",
                    "Obirade-Ayɛwohomumu",
                    "Ayɛwoho-Kitawonsa",
                    "Difuu-Ɔsandaa",
                    "Fankwa-Ɛbɔ",
                    "Ɔbɛsɛ-Ahinime",
                    "Ɔberɛfɛw-Obubuo",
                    "Mumu-Ɔpɛnimba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AN",
                    pm: "EW"
                },
                narrow: {
                    am: "AN",
                    pm: "EW"
                },
                wide: {
                    am: "AN",
                    pm: "EW"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AN",
                    pm: "EW"
                },
                narrow: {
                    am: "AN",
                    pm: "EW"
                },
                wide: {
                    am: "AN",
                    pm: "EW"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Ansa Kristo",
                    "1": "Kristo Ekyiri",
                    "0-alt-variant": "AK",
                    "1-alt-variant": "KE"
                },
                abbreviated: {
                    "0": "AK",
                    "1": "KE",
                    "0-alt-variant": "AK",
                    "1-alt-variant": "KE"
                },
                narrow: {
                    "0": "AK",
                    "1": "KE",
                    "0-alt-variant": "AK",
                    "1-alt-variant": "KE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Bere",
                short: "Bere",
                narrow: "Bere"
            },
            year: {
                wide: "Afe",
                short: "Afe",
                narrow: "Afe"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Bosome",
                short: "Bosome",
                narrow: "Bosome"
            },
            week: {
                wide: "Dapɛn",
                short: "Dapɛn",
                narrow: "Dapɛn"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Da",
                short: "Da",
                narrow: "Da"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Dapɛn mu da",
                short: "Dapɛn mu da",
                narrow: "Dapɛn mu da"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Da bere",
                wide: "Da bere",
                narrow: "Da bere"
            },
            hour: {
                wide: "Dɔnhwer",
                short: "Dɔnhwer",
                narrow: "Dɔnhwer"
            },
            minute: {
                wide: "Sema",
                short: "Sema",
                narrow: "Sema"
            },
            second: {
                wide: "Sɛkɛnd",
                short: "Sɛkɛnd",
                narrow: "Sɛkɛnd"
            },
            zone: {
                wide: "Bere apaamu",
                short: "Bere apaamu",
                narrow: "Bere apaamu"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

