/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "am",
    identity: {
        language: "am"
    },
    territory: "ET",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "የተባበሩት የአረብ ኤምሬትስ ድርሀም",
                "displayName-count-one": "የተባበሩት የአረብ ኤምሬትስ ድርሀም",
                "displayName-count-other": "የተባበሩት የአረብ ኤምሬትስ ድርሀም",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "የአፍጋን አፍጋኒ",
                "displayName-count-one": "የአፍጋን አፍጋኒ",
                "displayName-count-other": "የአፍጋን አፍጋኒ",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "የአልባንያ ሌክ",
                "displayName-count-one": "የአልባንያ ሌክ",
                "displayName-count-other": "የአልባንያ ሌክ",
                symbol: "ALL"
            },
            AMD: {
                displayName: "የአርመን ድራም",
                "displayName-count-one": "የአርመን ድራም",
                "displayName-count-other": "የአርመን ድራም",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "ኔዘርላንድስ አንቲሊአን ጊልደር",
                "displayName-count-one": "ኔዘርላንድስ አንቲሊአን ጊልደር",
                "displayName-count-other": "ኔዘርላንድስ አንቲሊአን ጊልደር",
                symbol: "ANG"
            },
            AOA: {
                displayName: "የአንጎላ ኩዋንዛ",
                "displayName-count-one": "የአንጎላ ኩዋንዛ",
                "displayName-count-other": "የአንጎላ ኩዋንዛ",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "የአርጀንቲና ፔሶ",
                "displayName-count-one": "የአርጀንቲና ፔሶ",
                "displayName-count-other": "የአርጀንቲና ፔሶ",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "የአውስትራሊያ ዶላር",
                "displayName-count-one": "የአውስትራሊያ ዶላር",
                "displayName-count-other": "የአውስትራሊያ ዶላር",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "አሩባን ፍሎሪን",
                "displayName-count-one": "አሩባን ፍሎሪን",
                "displayName-count-other": "አሩባን ፍሎሪን",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "የአዛርባጃን ማናት",
                "displayName-count-one": "የአዛርባጃን ማናት",
                "displayName-count-other": "የአዛርባጃን ማናት",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "የቦስኒያ ሄርዞጎቪና የሚመነዘር ማርክ",
                "displayName-count-one": "የቦስኒያ ሄርዞጎቪና የሚመነዘር ማርክ",
                "displayName-count-other": "የቦስኒያ ሄርዞጎቪና የሚመነዘር ማርክ",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "የባርቤዶስ ዶላር",
                "displayName-count-one": "የባርቤዶስ ዶላር",
                "displayName-count-other": "የባርቤዶስ ዶላር",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "የባንግላዲሽ ታካ",
                "displayName-count-one": "የባንግላዲሽ ታካ",
                "displayName-count-other": "የባንግላዲሽ ታካ",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "የቡልጋሪያ ሌቭ",
                "displayName-count-one": "የቡልጋሪያ ሌቭ",
                "displayName-count-other": "የቡልጋሪያ ሌቭ",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "የባኽሬን ዲናር",
                "displayName-count-one": "የባኽሬን ዲናር",
                "displayName-count-other": "የባኽሬን ዲናር",
                symbol: "BHD"
            },
            BIF: {
                displayName: "የብሩንዲ ፍራንክ",
                "displayName-count-one": "የብሩንዲ ፍራንክ",
                "displayName-count-other": "የብሩንዲ ፍራንክ",
                symbol: "BIF"
            },
            BMD: {
                displayName: "የቤርሙዳ ዶላር",
                "displayName-count-one": "የቤርሙዳ ዶላር",
                "displayName-count-other": "የቤርሙዳ ዶላር",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "የብሩኔ ዶላር",
                "displayName-count-one": "የብሩኔ ዶላር",
                "displayName-count-other": "የብሩኔ ዶላር",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "የቦሊቪያ ቦሊቪያኖ",
                "displayName-count-one": "የቦሊቪያ ቦሊቪያኖ",
                "displayName-count-other": "የቦሊቪያ ቦሊቪያኖ",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "የብራዚል ሪል",
                "displayName-count-one": "የብራዚል ሪል",
                "displayName-count-other": "የብራዚል ሪል",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "የባሃማስ ዶላር",
                "displayName-count-one": "የባሃማስ ዶላር",
                "displayName-count-other": "የባሃማስ ዶላር",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ብሁታኒዝ ንጉልትረም",
                "displayName-count-one": "ብሁታኒዝ ንጉልትረም",
                "displayName-count-other": "ብሁታኒዝ ንጉልትረም",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "የቦትስዋና ፑላ",
                "displayName-count-one": "የቦትስዋና ፑላ",
                "displayName-count-other": "የቦትስዋና ፑላ",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "የቤላሩስያ ሩብል",
                "displayName-count-one": "የቤላሩስያ ሩብል",
                "displayName-count-other": "የቤላሩስያ ሩብል",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "የቤላሩስያ ሩብል (2000–2016)",
                "displayName-count-one": "የቤላሩስያ ሩብል (2000–2016)",
                "displayName-count-other": "የቤላሩስያ ሩብል (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "የቤሊዝ ዶላር",
                "displayName-count-one": "የቤሊዝ ዶላር",
                "displayName-count-other": "የቤሊዝ ዶላር",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "የካናዳ ዶላር",
                "displayName-count-one": "የካናዳ ዶላር",
                "displayName-count-other": "የካናዳ ዶላር",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "የኮንጐ ፍራንክ ኮንጐሌዝ",
                "displayName-count-one": "የኮንጐ ፍራንክ ኮንጐሌዝ",
                "displayName-count-other": "የኮንጐ ፍራንክ ኮንጐሌዝ",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "የስዊስ ፍራንክ",
                "displayName-count-one": "የስዊስ ፍራንክ",
                "displayName-count-other": "የስዊስ ፍራንክ",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "የቺሊ ፔሶ",
                "displayName-count-one": "የቺሊ ፔሶ",
                "displayName-count-other": "የቺሊ ፔሶ",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "የቻይና ዩዋን (የውጭ ምንዛሪ)",
                "displayName-count-one": "የቻይና ዩዋን (የውጭ ምንዛሪ)",
                "displayName-count-other": "የቻይና ዩዋን (የውጭ ምንዛሪ)",
                symbol: "የቻይና ዩዋን"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "የቻይና የን",
                "displayName-count-one": "የቻይና የን",
                "displayName-count-other": "የቻይና የን",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "የኮሎምቢያ ፔሶ",
                "displayName-count-one": "የኮሎምቢያ ፔሶ",
                "displayName-count-other": "የኮሎምቢያ ፔሶ",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "የኮስታሪካ ኮሎን",
                "displayName-count-one": "የኮስታሪካ ኮሎን",
                "displayName-count-other": "የኮስታሪካ ኮሎን",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "የኩባ የሚመነዘር ፔሶ",
                "displayName-count-one": "የኩባ የሚመነዘር ፔሶ",
                "displayName-count-other": "የኩባ የሚመነዘር ፔሶ",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "የኩባ ፔሶ",
                "displayName-count-one": "የኩባ ፔሶ",
                "displayName-count-other": "የኩባ ፔሶ",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "የኬፕ ቫርዲ ኤስኩዶ",
                "displayName-count-one": "የኬፕ ቫርዲ ኤስኩዶ",
                "displayName-count-other": "የኬፕ ቫርዲ ኤስኩዶ",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "ቼክ ሪፐብሊክ ኮሩና",
                "displayName-count-one": "ቼክ ሪፐብሊክ ኮሩና",
                "displayName-count-other": "ቼክ ሪፐብሊክ ኮሮና",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "የጅቡቲ ፍራንክ",
                "displayName-count-one": "የጅቡቲ ፍራንክ",
                "displayName-count-other": "የጅቡቲ ፍራንክ",
                symbol: "DJF"
            },
            DKK: {
                displayName: "የዴንማርክ ክሮን",
                "displayName-count-one": "የዴንማርክ ክሮን",
                "displayName-count-other": "የዴንማርክ ክሮን",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "የዶሚኒክ ፔሶ",
                "displayName-count-one": "የዶሚኒክ ፔሶ",
                "displayName-count-other": "የዶሚኒክ ፔሶ",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "የአልጄሪያ ዲናር",
                "displayName-count-one": "የአልጄሪያ ዲናር",
                "displayName-count-other": "የአልጄሪያ ዲናር",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "የግብጽ ፓውንድ",
                "displayName-count-one": "የግብጽ ፓውንድ",
                "displayName-count-other": "የግብጽ ፓውንድ",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "የኤርትራ ናቅፋ",
                "displayName-count-one": "የኤርትራ ናቅፋ",
                "displayName-count-other": "የኤርትራ ናቅፋ",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "የኢትዮጵያ ብር",
                "displayName-count-one": "የኢትዮጵያ ብር",
                "displayName-count-other": "የኢትዮጵያ ብር",
                symbol: "ብር"
            },
            EUR: {
                displayName: "ዩሮ",
                "displayName-count-one": "ዩሮ",
                "displayName-count-other": "ዩሮ",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "የፊጂ ዶላር",
                "displayName-count-one": "የፊጂ ዶላር",
                "displayName-count-other": "የፊጂ ዶላር",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "የፎክላንድ ደሴቶች ፓውንድ",
                "displayName-count-one": "የፎክላንድ ደሴቶች ፓውንድ",
                "displayName-count-other": "የፎክላንድ ደሴቶች ፓውንድ",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "የእንግሊዝ ፓውንድ ስተርሊንግ",
                "displayName-count-one": "የእንግሊዝ ፓውንድ ስተርሊንግ",
                "displayName-count-other": "የእንግሊዝ ፓውንድ ስተርሊንግ",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "የጆርጅያ ላሪ",
                "displayName-count-one": "የጆርጅያ ላሪ",
                "displayName-count-other": "የጆርጅያ ላሪ",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "የጋና ሴዲ",
                symbol: "GHC"
            },
            GHS: {
                displayName: "የጋና ሲዲ",
                "displayName-count-one": "የጋና ሲዲ",
                "displayName-count-other": "የጋና ሲዲ",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ጂብራልተር ፓውንድ",
                "displayName-count-one": "ጂብራልተር ፓውንድ",
                "displayName-count-other": "ጂብራልተር ፓውንድ",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "የጋምቢያ ዳላሲ",
                "displayName-count-one": "የጋምቢያ ዳላሲ",
                "displayName-count-other": "የጋምቢያ ዳላሲ",
                symbol: "GMD"
            },
            GNF: {
                displayName: "የጊኒ ፍራንክ",
                "displayName-count-one": "የጊኒ ፍራንክ",
                "displayName-count-other": "የጊኒ ፍራንክ",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ጓቲማላን ኩቲዛል",
                "displayName-count-one": "ጓቲማላን ኩቲዛል",
                "displayName-count-other": "ጓቲማላን ኩቲዛል",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "የጉየና ዶላር",
                "displayName-count-one": "የጉየና ዶላር",
                "displayName-count-other": "የጉየና ዶላር",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "የሆንግኮንግ ዶላር",
                "displayName-count-one": "የሆንግኮንግ ዶላር",
                "displayName-count-other": "የሆንግኮንግ ዶላር",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "የሃንዱራ ሌምፓአይራ",
                "displayName-count-one": "የሃንዱራ ሌምፓአይራ",
                "displayName-count-other": "የሃንዱራ ሌምፓአይራ",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "የክሮሽያ ኩና",
                "displayName-count-one": "የክሮሽያ ኩና",
                "displayName-count-other": "የክሮሽያ ኩና",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "የሃያቲ ጓርዴ",
                "displayName-count-one": "የሃያቲ ጓርዴ",
                "displayName-count-other": "የሃያቲ ጓርዴ",
                symbol: "HTG"
            },
            HUF: {
                displayName: "የሃንጋሪያን ፎሪንት",
                "displayName-count-one": "የሃንጋሪያን ፎሪንት",
                "displayName-count-other": "የሃንጋሪያን ፎሪንት",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "የኢንዶኔዥያ ሩፒሃ",
                "displayName-count-one": "የኢንዶኔዥያ ሩፒሃ",
                "displayName-count-other": "የኢንዶኔዥያ ሩፒሃ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "የእስራኤል አዲስ ሽቅል",
                "displayName-count-one": "የእስራኤል አዲስ ሽቅል",
                "displayName-count-other": "የእስራኤል አዲስ ሽቅል",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "የሕንድ ሩፒ",
                "displayName-count-one": "የሕንድ ሩፒ",
                "displayName-count-other": "የሕንድ ሩፒ",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "የኢራቅ ዲናር",
                "displayName-count-one": "የኢራቅ ዲናር",
                "displayName-count-other": "የኢራቅ ዲናር",
                symbol: "IQD"
            },
            IRR: {
                displayName: "የኢራን ሪአል",
                "displayName-count-one": "የኢራን ሪአል",
                "displayName-count-other": "የኢራን ሪአል",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "የአይስላንድ ክሮና",
                "displayName-count-one": "የአይስላንድ ክሮና",
                "displayName-count-other": "የአይስላንድ ክሮና",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "የጃማይካ ዶላር",
                "displayName-count-one": "የጃማይካ ዶላር",
                "displayName-count-other": "የጃማይካ ዶላር",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "የጆርዳን ዲናር",
                "displayName-count-one": "የጆርዳን ዲናር",
                "displayName-count-other": "የጆርዳን ዲናር",
                symbol: "JOD"
            },
            JPY: {
                displayName: "የጃፓን የን",
                "displayName-count-one": "የጃፓን የን",
                "displayName-count-other": "የጃፓን የን",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "የኬኒያ ሺሊንግ",
                "displayName-count-one": "የኬኒያ ሺሊንግ",
                "displayName-count-other": "የኬኒያ ሺሊንግ",
                symbol: "KES"
            },
            KGS: {
                displayName: "የኪርጊስታን ሶም",
                "displayName-count-one": "የኪርጊስታን ሶም",
                "displayName-count-other": "የኪርጊስታን ሶም",
                symbol: "KGS"
            },
            KHR: {
                displayName: "የካምቦዲያ ሬል",
                "displayName-count-one": "የካምቦዲያ ሬል",
                "displayName-count-other": "የካምቦዲያ ሬል",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "የኮሞሮ ፍራንክ",
                "displayName-count-one": "የኮሞሮ ፍራንክ",
                "displayName-count-other": "የኮሞሮ ፍራንክ",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "የሰሜን ኮሪያ ዎን",
                "displayName-count-one": "የሰሜን ኮሪያ ዎን",
                "displayName-count-other": "የሰሜን ኮሪያ ዎን",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "የደቡብ ኮሪያ ዎን",
                "displayName-count-one": "የደቡብ ኮሪያ ዎን",
                "displayName-count-other": "የደቡብ ኮሪያ ዎን",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "የኩዌት ዲናር",
                "displayName-count-one": "የኩዌት ዲናር",
                "displayName-count-other": "የኩዌት ዲናር",
                symbol: "KWD"
            },
            KYD: {
                displayName: "የካይማን ደሴቶች ዶላር",
                "displayName-count-one": "የካይማን ደሴቶች ዶላር",
                "displayName-count-other": "የካይማን ደሴቶች ዶላር",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "የካዛኪስታን ተንጌ",
                "displayName-count-one": "የካዛኪስታን ተንጌ",
                "displayName-count-other": "የካዛኪስታን ተንጌ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "የላኦቲ ኪፕ",
                "displayName-count-one": "የላኦቲ ኪፕ",
                "displayName-count-other": "የላኦቲ ኪፕ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "የሊባኖስ ፓውንድ",
                "displayName-count-one": "የሊባኖስ ፓውንድ",
                "displayName-count-other": "የሊባኖስ ፓውንድ",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "የሲሪላንካ ሩፒ",
                "displayName-count-one": "የሲሪላንካ ሩፒ",
                "displayName-count-other": "የሲሪላንካ ሩፒ",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "የላይቤሪያ ዶላር",
                "displayName-count-one": "የላይቤሪያ ዶላር",
                "displayName-count-other": "የላይቤሪያ ዶላር",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "የሌሶቶ ሎቲ",
                symbol: "LSL"
            },
            LTL: {
                displayName: "ሊቱዌንያን ሊታስ",
                "displayName-count-one": "ሊቱዌንያን ሊታስ",
                "displayName-count-other": "ሊቱዌንያን ሊታስ",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "የላቲቫ ላትስ",
                "displayName-count-one": "የላቲቫ ላትስ",
                "displayName-count-other": "የላቲቫ ላትስ",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "የሊቢያ ዲናር",
                "displayName-count-one": "የሊቢያ ዲናር",
                "displayName-count-other": "የሊቢያ ዲናር",
                symbol: "LYD"
            },
            MAD: {
                displayName: "የሞሮኮ ዲርሀም",
                "displayName-count-one": "የሞሮኮ ዲርሀም",
                "displayName-count-other": "የሞሮኮ ዲርሀም",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "ሞልዶቫን ሊኡ",
                "displayName-count-one": "ሞልዶቫን ሊኡ",
                "displayName-count-other": "ሞልዶቫን ሊኡ",
                symbol: "MDL"
            },
            MGA: {
                displayName: "የማደጋስካር ማላጋስይ አሪያርይ",
                "displayName-count-one": "የማደጋስካር ማላጋስይ አሪያርይ",
                "displayName-count-other": "የማደጋስካር ማላጋስይ አሪያርይ",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "የሜቆድንያ ዲናር",
                "displayName-count-one": "የሜቆድንያ ዲናር",
                "displayName-count-other": "የሜቆድንያ ዲናር",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "የማያናማር ክያት",
                "displayName-count-one": "የማያናማር ክያት",
                "displayName-count-other": "የማያናማር ክያት",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "የሞንጎሊያን ቱግሪክ",
                "displayName-count-one": "የሞንጎሊያን ቱግሪክ",
                "displayName-count-other": "የሞንጎሊያን ቱግሪክ",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "የማካኔዝ ፓታካ",
                "displayName-count-one": "የማካኔዝ ፓታካ",
                "displayName-count-other": "የማካኔዝ ፓታካ",
                symbol: "MOP"
            },
            MRO: {
                displayName: "የሞሪቴኒያ ኦውጉያ (1973–2017)",
                "displayName-count-one": "የሞሪቴኒያ ኦውጉያ (1973–2017)",
                "displayName-count-other": "የሞሪቴኒያ ኦውጉያ (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "የሞሪቴኒያ ኦውጉያ",
                "displayName-count-one": "የሞሪቴኒያ ኦውጉያ",
                "displayName-count-other": "የሞሪቴኒያ ኦውጉያ",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "የሞሪሸስ ሩፒ",
                "displayName-count-one": "የሞሪሸስ ሩፒ",
                "displayName-count-other": "የሞሪሸስ ሩፒ",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "የማልዲቫ ሩፊያ",
                "displayName-count-one": "የማልዲቫ ሩፊያ",
                "displayName-count-other": "የማልዲቫ ሩፊያ",
                symbol: "MVR"
            },
            MWK: {
                displayName: "የማላዊ ኩዋቻ",
                "displayName-count-one": "የማላዊ ኩዋቻ",
                "displayName-count-other": "የማላዊ ኩዋቻ",
                symbol: "MWK"
            },
            MXN: {
                displayName: "የሜክሲኮ ፔሶ",
                "displayName-count-one": "የሜክሲኮ ፔሶ",
                "displayName-count-other": "የሜክሲኮ ፔሶ",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "የማሌዥያ ሪንጊት",
                "displayName-count-one": "የማሌዥያ ሪንጊት",
                "displayName-count-other": "የማሌዥያ ሪንጊት",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "የሞዛምቢክ ሜቲካል",
                "displayName-count-one": "የሞዛምቢክ ሜቲካል",
                "displayName-count-other": "የሞዛምቢክ ሜቲካል",
                symbol: "MZN"
            },
            NAD: {
                displayName: "የናሚቢያ ዶላር",
                "displayName-count-one": "የናሚቢያ ዶላር",
                "displayName-count-other": "የናሚቢያ ዶላር",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "የናይጄሪያ ናይራ",
                "displayName-count-one": "የናይጄሪያ ናይራ",
                "displayName-count-other": "የናይጄሪያ ናይራ",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "የኒካራጓ ኮርዶባ",
                "displayName-count-one": "የኒካራጓ ኮርዶባ",
                "displayName-count-other": "የኒካራጓ ኮርዶባ",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "የኖርዌይ ክሮን",
                "displayName-count-one": "የኖርዌይ ክሮን",
                "displayName-count-other": "የኖርዌይ ክሮን",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "የኔፓል ሩፒ",
                "displayName-count-one": "የኔፓል ሩፒ",
                "displayName-count-other": "የኔፓል ሩፒ",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "የኒውዚላንድ ዶላር",
                "displayName-count-one": "የኒውዚላንድ ዶላር",
                "displayName-count-other": "የኒውዚላንድ ዶላር",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "የኦማን ሪአል",
                "displayName-count-one": "የኦማን ሪአል",
                "displayName-count-other": "የኦማን ሪአል",
                symbol: "OMR"
            },
            PAB: {
                displayName: "ፓናማኒአን ባልቦአ",
                "displayName-count-one": "ፓናማኒአን ባልቦአ",
                "displayName-count-other": "ፓናማኒአን ባልቦአ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "የፔሩቪያ ሶል",
                "displayName-count-one": "የፔሩቪያ ሶል",
                "displayName-count-other": "የፔሩቪያ ሶል",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "የፓፕዋ ኒው ጊኒ ኪና",
                "displayName-count-one": "የፓፕዋ ኒው ጊኒ ኪና",
                "displayName-count-other": "የፓፕዋ ኒው ጊኒ ኪና",
                symbol: "PGK"
            },
            PHP: {
                displayName: "የፊሊፒንስ ፔሶ",
                "displayName-count-one": "የፊሊፒንስ ፔሶ",
                "displayName-count-other": "የፊሊፒንስ ፔሶ",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "የፓኪስታን ሩፒ",
                "displayName-count-one": "የፓኪስታን ሩፒ",
                "displayName-count-other": "የፓኪስታን ሩፒ",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "የፖላንድ ዝሎቲ",
                "displayName-count-one": "የፖላንድ ዝሎቲ",
                "displayName-count-other": "የፖላንድ ዝሎቲ",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "የፓራጓይ ጉአራኒ",
                "displayName-count-one": "የፓራጓይ ጉአራኒ",
                "displayName-count-other": "የፓራጓይ ጉአራኒ",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "የኳታር ሪአል",
                "displayName-count-one": "የኳታር ሪአል",
                "displayName-count-other": "የኳታር ሪአል",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "የሮማኒያ ለው",
                "displayName-count-one": "የሮማኒያ ለው",
                "displayName-count-other": "የሮማኒያ ለው",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "የሰርቢያ ዲናር",
                "displayName-count-one": "የሰርቢያ ዲናር",
                "displayName-count-other": "የሰርቢያ ዲናር",
                symbol: "RSD"
            },
            RUB: {
                displayName: "የሩስያ ሩብል",
                "displayName-count-one": "የሩስያ ሩብል",
                "displayName-count-other": "የሩስያ ሩብል",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "የሩዋንዳ ፍራንክ",
                "displayName-count-one": "የሩዋንዳ ፍራንክ",
                "displayName-count-other": "የሩዋንዳ ፍራንክ",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "የሳውዲ ሪያል",
                "displayName-count-one": "የሳውዲ ሪያል",
                "displayName-count-other": "የሳውዲ ሪያል",
                symbol: "SAR"
            },
            SBD: {
                displayName: "የሰለሞን ደሴቶች ዶላር",
                "displayName-count-one": "የሰለሞን ደሴቶች ዶላር",
                "displayName-count-other": "የሰለሞን ደሴቶች ዶላር",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "የሲሼል ሩፒ",
                "displayName-count-one": "የሲሼል ሩፒ",
                "displayName-count-other": "የሲሼል ሩፒ",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "የሱዳን ፓውንድ",
                "displayName-count-one": "የሱዳን ፓውንድ",
                "displayName-count-other": "የሱዳን ፓውንድ",
                symbol: "SDG"
            },
            SDP: {
                displayName: "የሱዳን ፓውንድ (1957–1998)",
                "displayName-count-one": "የሱዳን ፓውንድ (1957–1998)",
                "displayName-count-other": "የሱዳን ፓውንድ (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "የስዊድን ክሮና",
                "displayName-count-one": "የስዊድን ክሮና",
                "displayName-count-other": "የስዊድን ክሮና",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "የሲንጋፖር ዶላር",
                "displayName-count-one": "የሲንጋፖር ዶላር",
                "displayName-count-other": "የሲንጋፖር ዶላር",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "የሴይንት ሔሌና ፓውንድ",
                "displayName-count-one": "የሴይንት ሔሌና ፓውንድ",
                "displayName-count-other": "የሴይንት ሔሌና ፓውንድ",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "የሴራሊዎን ሊዎን",
                "displayName-count-one": "የሴራሊዎን ሊዎን",
                "displayName-count-other": "የሴራሊዎን ሊዎን",
                symbol: "SLL"
            },
            SOS: {
                displayName: "የሶማሌ ሺሊንግ",
                "displayName-count-one": "የሶማሌ ሺሊንግ",
                "displayName-count-other": "የሶማሌ ሺሊንግ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "የሰርናሜዝ ዶላር",
                "displayName-count-one": "የሰርናሜዝ ዶላር",
                "displayName-count-other": "የሰርናሜዝ ዶላር",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "የደቡብ ሱዳን ፓውንድ",
                "displayName-count-one": "የደቡብ ሱዳን ፓውንድ",
                "displayName-count-other": "የደቡብ ሱዳን ፓውንድ",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "የሳኦ ቶሜ እና ፕሪንሲፔ ዶብራ (1977–2017)",
                "displayName-count-one": "የሳኦ ቶሜ እና ፕሪንሲፔ ዶብራ (1977–2017)",
                "displayName-count-other": "የሳኦ ቶሜ እና ፕሪንሲፔ ዶብራ (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "የሳኦ ቶሜ እና ፕሪንሲፔ ዶብራ",
                "displayName-count-one": "የሳኦ ቶሜ እና ፕሪንሲፔ ዶብራ",
                "displayName-count-other": "የሳኦ ቶሜ እና ፕሪንሲፔ ዶብራ",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "የሲሪያ ፓውንድ",
                "displayName-count-one": "የሲሪያ ፓውንድ",
                "displayName-count-other": "የሲሪያ ፓውንድ",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "የስዋዚላንድ ሊላንገኒ",
                "displayName-count-one": "የስዋዚላንድ ሊላንገኒ",
                "displayName-count-other": "የስዋዚላንድ ሊላንገኒ",
                symbol: "SZL"
            },
            THB: {
                displayName: "የታይላንድ ባህት",
                "displayName-count-one": "የታይላንድ ባህት",
                "displayName-count-other": "የታይላንድ ባህት",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "የታጂክስታን ሶሞኒ",
                "displayName-count-one": "የታጂክስታን ሶሞኒ",
                "displayName-count-other": "የታጂክስታን ሶሞኒ",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "ቱርክሜኒስታኒ ማናት",
                "displayName-count-one": "ቱርክሜኒስታኒ ማናት",
                "displayName-count-other": "ቱርክሜኒስታኒ ማናት",
                symbol: "TMT"
            },
            TND: {
                displayName: "የቱኒዚያ ዲናር",
                "displayName-count-one": "የቱኒዚያ ዲናር",
                "displayName-count-other": "የቱኒዚያ ዲናር",
                symbol: "TND"
            },
            TOP: {
                displayName: "ቶንጋን ፓ’አንጋ",
                "displayName-count-one": "ቶንጋን ፓ’አንጋ",
                "displayName-count-other": "ቶንጋን ፓ’አንጋ",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "የቱርክ ሊራ",
                "displayName-count-one": "የቱርክ ሊራ",
                "displayName-count-other": "የቱርክ ሊራ",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "የትሪንዳድ እና ቶቤጎዶላር",
                "displayName-count-one": "የትሪንዳድ እና ቶቤጎዶላር",
                "displayName-count-other": "የትሪንዳድ እና ቶቤጎዶላር",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "የአዲሷ ታይዋን ዶላር",
                "displayName-count-one": "የአዲሷ ታይዋን ዶላር",
                "displayName-count-other": "የአዲሷ ታይዋን ዶላር",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "የታንዛኒያ ሺሊንግ",
                "displayName-count-one": "የታንዛኒያ ሺሊንግ",
                "displayName-count-other": "የታንዛኒያ ሺሊንግ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "የዩክሬን ሀሪይቭኒአ",
                "displayName-count-one": "የዩክሬን ሀሪይቭኒአ",
                "displayName-count-other": "የዩክሬን ሀሪይቭኒአ",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "የዩጋንዳ ሺሊንግ",
                "displayName-count-one": "የዩጋንዳ ሺሊንግ",
                "displayName-count-other": "የዩጋንዳ ሺሊንግ",
                symbol: "UGX"
            },
            USD: {
                displayName: "የአሜሪካን ዶላር",
                "displayName-count-one": "የአሜሪካን ዶላር",
                "displayName-count-other": "የአሜሪካን ዶላር",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "የኡራጓይ ፔሶ",
                "displayName-count-one": "የኡራጓይ ፔሶ",
                "displayName-count-other": "የኡራጓይ ፔሶ",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "የኡዝፔኪስታን ሶም",
                "displayName-count-one": "የኡዝፔኪስታን ሶም",
                "displayName-count-other": "የኡዝፔኪስታን ሶም",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "የቬንዝዌላ ቦሊቫር (2008–2018)",
                "displayName-count-one": "የቬንዝዌላ ቦሊቫር (2008–2018)",
                "displayName-count-other": "የቬንዝዌላ ቦሊቫር (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "የቬንዝዌላ-ቦሊቫር",
                "displayName-count-one": "የቬንዝዌላ-ቦሊቫር",
                "displayName-count-other": "የቬንዝዌላ-ቦሊቫር",
                symbol: "VES"
            },
            VND: {
                displayName: "የቭየትናም ዶንግ",
                "displayName-count-one": "የቭየትናም ዶንግ",
                "displayName-count-other": "የቭየትናም ዶንግ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "የቫንዋንቱ ቫቱ",
                "displayName-count-one": "የቫንዋንቱ ቫቱ",
                "displayName-count-other": "የቫንዋንቱ ቫቱ",
                symbol: "VUV"
            },
            WST: {
                displayName: "ሳሞአን ታላ",
                "displayName-count-one": "ሳሞአን ታላ",
                "displayName-count-other": "ሳሞአን ታላ",
                symbol: "WST"
            },
            XAF: {
                displayName: "የመካከለኛው አፍሪካ ሴፋ ፍራንክ",
                "displayName-count-one": "የመካከለኛው አፍሪካ ሴፋ ፍራንክ",
                "displayName-count-other": "የመካከለኛው አፍሪካ ሴፋ ፍራንክ",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "የምዕራብ ካሪብያን ዶላር",
                "displayName-count-one": "የምዕራብ ካሪብያን ዶላር",
                "displayName-count-other": "የምዕራብ ካሪብያን ዶላር",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "የምዕራብ አፍሪካ ሴፋ ፍራንክ",
                "displayName-count-one": "የምዕራብ አፍሪካ ሴፋ ፍራንክ",
                "displayName-count-other": "የምዕራብ አፍሪካ ሴፋ ፍራንክ",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "ሲ ኤፍ ፒ ፍራንክ",
                "displayName-count-one": "ሲ ኤፍ ፒ ፍራንክ",
                "displayName-count-other": "ሲ ኤፍ ፒ ፍራንክ",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "ያልታወቀ ገንዘብ",
                "displayName-count-one": "ያልታወቀ ገንዘብ",
                "displayName-count-other": "ያልታወቀ ገንዘብ",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "የየመን ሪአል",
                "displayName-count-one": "የየመን ሪአል",
                "displayName-count-other": "የየመን ሪአል",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "የደቡብ አፍሪካ ራንድ",
                "displayName-count-one": "የደቡብ አፍሪካ ራንድ",
                "displayName-count-other": "የደቡብ አፍሪካ ራንድ",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "የዛምቢያ ክዋቻ (1968–2012)",
                "displayName-count-one": "የዛምቢያ ክዋቻ (1968–2012)",
                "displayName-count-other": "የዛምቢያ ክዋቻ (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "የዛምቢያ ክዋቻ",
                "displayName-count-one": "የዛምቢያ ክዋቻ",
                "displayName-count-other": "የዛምቢያ ክዋቻ",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "የዚምቧቡዌ ዶላር",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "ETB"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "y MMMM d, EEEE h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "M/d/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "H",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E፣ M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E፣ MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E፣ MMMM d",
                "MMMMW-count-one": "ሳምንት W የ MMMM",
                "MMMMW-count-other": "ሳምንት W የ MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E፣ d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E፣ MMM d y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'week' w 'of' Y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "እሑድ",
                    "ሰኞ",
                    "ማክሰ",
                    "ረቡዕ",
                    "ሐሙስ",
                    "ዓርብ",
                    "ቅዳሜ"
                ],
                narrow: [
                    "እ",
                    "ሰ",
                    "ማ",
                    "ረ",
                    "ሐ",
                    "ዓ",
                    "ቅ"
                ],
                short: [
                    "እ",
                    "ሰ",
                    "ማ",
                    "ረ",
                    "ሐ",
                    "ዓ",
                    "ቅ"
                ],
                wide: [
                    "እሑድ",
                    "ሰኞ",
                    "ማክሰኞ",
                    "ረቡዕ",
                    "ሐሙስ",
                    "ዓርብ",
                    "ቅዳሜ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "እሑድ",
                    "ሰኞ",
                    "ማክሰ",
                    "ረቡዕ",
                    "ሐሙስ",
                    "ዓርብ",
                    "ቅዳሜ"
                ],
                narrow: [
                    "እ",
                    "ሰ",
                    "ማ",
                    "ረ",
                    "ሐ",
                    "ዓ",
                    "ቅ"
                ],
                short: [
                    "እ",
                    "ሰ",
                    "ማ",
                    "ረ",
                    "ሐ",
                    "ዓ",
                    "ቅ"
                ],
                wide: [
                    "እሑድ",
                    "ሰኞ",
                    "ማክሰኞ",
                    "ረቡዕ",
                    "ሐሙስ",
                    "ዓርብ",
                    "ቅዳሜ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ጃንዩ",
                    "ፌብሩ",
                    "ማርች",
                    "ኤፕሪ",
                    "ሜይ",
                    "ጁን",
                    "ጁላይ",
                    "ኦገስ",
                    "ሴፕቴ",
                    "ኦክቶ",
                    "ኖቬም",
                    "ዲሴም"
                ],
                narrow: [
                    "ጃ",
                    "ፌ",
                    "ማ",
                    "ኤ",
                    "ሜ",
                    "ጁ",
                    "ጁ",
                    "ኦ",
                    "ሴ",
                    "ኦ",
                    "ኖ",
                    "ዲ"
                ],
                wide: [
                    "ጃንዩወሪ",
                    "ፌብሩወሪ",
                    "ማርች",
                    "ኤፕሪል",
                    "ሜይ",
                    "ጁን",
                    "ጁላይ",
                    "ኦገስት",
                    "ሴፕቴምበር",
                    "ኦክቶበር",
                    "ኖቬምበር",
                    "ዲሴምበር"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ጃንዩ",
                    "ፌብሩ",
                    "ማርች",
                    "ኤፕሪ",
                    "ሜይ",
                    "ጁን",
                    "ጁላይ",
                    "ኦገስ",
                    "ሴፕቴ",
                    "ኦክቶ",
                    "ኖቬም",
                    "ዲሴም"
                ],
                narrow: [
                    "ጃ",
                    "ፌ",
                    "ማ",
                    "ኤ",
                    "ሜ",
                    "ጁ",
                    "ጁ",
                    "ኦ",
                    "ሴ",
                    "ኦ",
                    "ኖ",
                    "ዲ"
                ],
                wide: [
                    "ጃንዩወሪ",
                    "ፌብሩወሪ",
                    "ማርች",
                    "ኤፕሪል",
                    "ሜይ",
                    "ጁን",
                    "ጁላይ",
                    "ኦገስት",
                    "ሴፕቴምበር",
                    "ኦክቶበር",
                    "ኖቬምበር",
                    "ዲሴምበር"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ሩብ1",
                    "ሩብ2",
                    "ሩብ3",
                    "ሩብ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ኛው ሩብ",
                    "2ኛው ሩብ",
                    "3ኛው ሩብ",
                    "4ኛው ሩብ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ሩብ1",
                    "ሩብ2",
                    "ሩብ3",
                    "ሩብ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ኛው ሩብ",
                    "2ኛው ሩብ",
                    "3ኛው ሩብ",
                    "4ኛው ሩብ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጥዋት",
                    noon: "ቀትር",
                    pm: "ከሰዓት",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት 7",
                    evening1: "ማታ1",
                    night1: "ሌሊት1"
                },
                narrow: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጠ",
                    noon: "ቀ",
                    pm: "ከ",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት1",
                    evening1: "ማታ1",
                    night1: "ሌሊት1"
                },
                wide: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጥዋት",
                    noon: "ቀትር",
                    pm: "ከሰዓት",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት 7 ሰዓት",
                    evening1: "ማታ1",
                    night1: "ሌሊት1"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጥዋት",
                    noon: "ቀትር",
                    pm: "ከሰዓት",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት በኋላ",
                    evening1: "ማታ",
                    night1: "ሌሊት"
                },
                narrow: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጠ",
                    noon: "ቀትር",
                    pm: "ከ",
                    morning1: "ጥዋት",
                    afternoon1: "ከሰዓት በኋላ",
                    evening1: "ማታ",
                    night1: "ሌሊት"
                },
                wide: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጥዋት",
                    noon: "ቀትር",
                    pm: "ከሰዓት",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት በኋላ",
                    evening1: "ማታ",
                    night1: "ሌሊት"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ዓመተ ዓለም",
                    "1": "ዓመተ ምሕረት",
                    "0-alt-variant": "ዓ/ዓ",
                    "1-alt-variant": "ዓ/ም"
                },
                abbreviated: {
                    "0": "ዓ/ዓ",
                    "1": "ዓ/ም",
                    "0-alt-variant": "ዓ/ዓ",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "ዓ/ዓ",
                    "1": "ዓ/ም",
                    "0-alt-variant": "ዓ/ዓ",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "ጂ ኤም ቲ{0}",
        gmtZeroFormat: "ጂ ኤም ቲ",
        dateFields: {
            era: {
                wide: "ዘመን",
                short: "ዘመን",
                narrow: "ዘመን"
            },
            year: {
                wide: "ዓመት",
                short: "ዓመት",
                narrow: "ዓመት"
            },
            quarter: {
                wide: "ሩብ",
                short: "ሩብ",
                narrow: "ሩብ"
            },
            month: {
                wide: "ወር",
                short: "ወር",
                narrow: "ወር"
            },
            week: {
                wide: "ሳምንት",
                short: "ሳምንት",
                narrow: "ሳምንት"
            },
            weekOfMonth: {
                wide: "የወሩ ሳምንት",
                short: "የወሩ ሳምንት",
                narrow: "የወሩ ሳምንት"
            },
            day: {
                wide: "ቀን",
                short: "ቀን",
                narrow: "ቀን"
            },
            dayOfYear: {
                wide: "የዓመቱ ቀን",
                short: "የዓመቱ ቀን",
                narrow: "የዓመቱ ቀን"
            },
            weekday: {
                wide: "አዘቦት",
                short: "አዘቦት",
                narrow: "አዘቦት"
            },
            weekdayOfMonth: {
                wide: "የወሩ የሳምንት ቀን",
                short: "የወሩ የሳምንት ቀን",
                narrow: "የወሩ የሳምንት ቀን"
            },
            dayperiod: {
                short: "ጥዋት/ከሰዓት",
                wide: "ጥዋት/ከሰዓት",
                narrow: "ጥዋት/ከሰዓት"
            },
            hour: {
                wide: "ሰዓት",
                short: "ሰዓት",
                narrow: "ሰዓት"
            },
            minute: {
                wide: "ደቂቃ",
                short: "ደቂቃ",
                narrow: "ደቂቃ"
            },
            second: {
                wide: "ሰከንድ",
                short: "ሰከንድ",
                narrow: "ሰከንድ"
            },
            zone: {
                wide: "የሰዓት ሰቅ",
                short: "የሰዓት ሰቅ",
                narrow: "የሰዓት ሰቅ"
            },
            millisecond: {
                narrow: "ሚሴ",
                short: "ሚሴ",
                wide: "ሚሊሰከንድ"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        am: "am-Ethi-ET"
    }
});

