/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "am",
    likelySubtags: {
        am: "am-Ethi-ET"
    },
    identity: {
        language: "am"
    },
    territory: "ET",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "y MMMM d, EEEE h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "M/d/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "H",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E፣ M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E፣ MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E፣ MMMM d",
                "MMMMW-count-one": "ሳምንት W የ MMMM",
                "MMMMW-count-other": "ሳምንት W የ MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E፣ d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E፣ MMM d y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'week' w 'of' Y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "እሑድ",
                    "ሰኞ",
                    "ማክሰ",
                    "ረቡዕ",
                    "ሐሙስ",
                    "ዓርብ",
                    "ቅዳሜ"
                ],
                narrow: [
                    "እ",
                    "ሰ",
                    "ማ",
                    "ረ",
                    "ሐ",
                    "ዓ",
                    "ቅ"
                ],
                short: [
                    "እ",
                    "ሰ",
                    "ማ",
                    "ረ",
                    "ሐ",
                    "ዓ",
                    "ቅ"
                ],
                wide: [
                    "እሑድ",
                    "ሰኞ",
                    "ማክሰኞ",
                    "ረቡዕ",
                    "ሐሙስ",
                    "ዓርብ",
                    "ቅዳሜ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "እሑድ",
                    "ሰኞ",
                    "ማክሰ",
                    "ረቡዕ",
                    "ሐሙስ",
                    "ዓርብ",
                    "ቅዳሜ"
                ],
                narrow: [
                    "እ",
                    "ሰ",
                    "ማ",
                    "ረ",
                    "ሐ",
                    "ዓ",
                    "ቅ"
                ],
                short: [
                    "እ",
                    "ሰ",
                    "ማ",
                    "ረ",
                    "ሐ",
                    "ዓ",
                    "ቅ"
                ],
                wide: [
                    "እሑድ",
                    "ሰኞ",
                    "ማክሰኞ",
                    "ረቡዕ",
                    "ሐሙስ",
                    "ዓርብ",
                    "ቅዳሜ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ጃንዩ",
                    "ፌብሩ",
                    "ማርች",
                    "ኤፕሪ",
                    "ሜይ",
                    "ጁን",
                    "ጁላይ",
                    "ኦገስ",
                    "ሴፕቴ",
                    "ኦክቶ",
                    "ኖቬም",
                    "ዲሴም"
                ],
                narrow: [
                    "ጃ",
                    "ፌ",
                    "ማ",
                    "ኤ",
                    "ሜ",
                    "ጁ",
                    "ጁ",
                    "ኦ",
                    "ሴ",
                    "ኦ",
                    "ኖ",
                    "ዲ"
                ],
                wide: [
                    "ጃንዩወሪ",
                    "ፌብሩወሪ",
                    "ማርች",
                    "ኤፕሪል",
                    "ሜይ",
                    "ጁን",
                    "ጁላይ",
                    "ኦገስት",
                    "ሴፕቴምበር",
                    "ኦክቶበር",
                    "ኖቬምበር",
                    "ዲሴምበር"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ጃንዩ",
                    "ፌብሩ",
                    "ማርች",
                    "ኤፕሪ",
                    "ሜይ",
                    "ጁን",
                    "ጁላይ",
                    "ኦገስ",
                    "ሴፕቴ",
                    "ኦክቶ",
                    "ኖቬም",
                    "ዲሴም"
                ],
                narrow: [
                    "ጃ",
                    "ፌ",
                    "ማ",
                    "ኤ",
                    "ሜ",
                    "ጁ",
                    "ጁ",
                    "ኦ",
                    "ሴ",
                    "ኦ",
                    "ኖ",
                    "ዲ"
                ],
                wide: [
                    "ጃንዩወሪ",
                    "ፌብሩወሪ",
                    "ማርች",
                    "ኤፕሪል",
                    "ሜይ",
                    "ጁን",
                    "ጁላይ",
                    "ኦገስት",
                    "ሴፕቴምበር",
                    "ኦክቶበር",
                    "ኖቬምበር",
                    "ዲሴምበር"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ሩብ1",
                    "ሩብ2",
                    "ሩብ3",
                    "ሩብ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ኛው ሩብ",
                    "2ኛው ሩብ",
                    "3ኛው ሩብ",
                    "4ኛው ሩብ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ሩብ1",
                    "ሩብ2",
                    "ሩብ3",
                    "ሩብ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ኛው ሩብ",
                    "2ኛው ሩብ",
                    "3ኛው ሩብ",
                    "4ኛው ሩብ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጥዋት",
                    noon: "ቀትር",
                    pm: "ከሰዓት",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት 7",
                    evening1: "ማታ1",
                    night1: "ሌሊት1"
                },
                narrow: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጠ",
                    noon: "ቀ",
                    pm: "ከ",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት1",
                    evening1: "ማታ1",
                    night1: "ሌሊት1"
                },
                wide: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጥዋት",
                    noon: "ቀትር",
                    pm: "ከሰዓት",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት 7 ሰዓት",
                    evening1: "ማታ1",
                    night1: "ሌሊት1"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጥዋት",
                    noon: "ቀትር",
                    pm: "ከሰዓት",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት በኋላ",
                    evening1: "ማታ",
                    night1: "ሌሊት"
                },
                narrow: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጠ",
                    noon: "ቀትር",
                    pm: "ከ",
                    morning1: "ጥዋት",
                    afternoon1: "ከሰዓት በኋላ",
                    evening1: "ማታ",
                    night1: "ሌሊት"
                },
                wide: {
                    midnight: "እኩለ ሌሊት",
                    am: "ጥዋት",
                    noon: "ቀትር",
                    pm: "ከሰዓት",
                    morning1: "ጥዋት1",
                    afternoon1: "ከሰዓት በኋላ",
                    evening1: "ማታ",
                    night1: "ሌሊት"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ዓመተ ዓለም",
                    "1": "ዓመተ ምሕረት",
                    "0-alt-variant": "ዓ/ዓ",
                    "1-alt-variant": "ዓ/ም"
                },
                abbreviated: {
                    "0": "ዓ/ዓ",
                    "1": "ዓ/ም",
                    "0-alt-variant": "ዓ/ዓ",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "ዓ/ዓ",
                    "1": "ዓ/ም",
                    "0-alt-variant": "ዓ/ዓ",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "ጂ ኤም ቲ{0}",
        gmtZeroFormat: "ጂ ኤም ቲ",
        dateFields: {
            era: {
                wide: "ዘመን",
                short: "ዘመን",
                narrow: "ዘመን"
            },
            year: {
                wide: "ዓመት",
                short: "ዓመት",
                narrow: "ዓመት"
            },
            quarter: {
                wide: "ሩብ",
                short: "ሩብ",
                narrow: "ሩብ"
            },
            month: {
                wide: "ወር",
                short: "ወር",
                narrow: "ወር"
            },
            week: {
                wide: "ሳምንት",
                short: "ሳምንት",
                narrow: "ሳምንት"
            },
            weekOfMonth: {
                wide: "የወሩ ሳምንት",
                short: "የወሩ ሳምንት",
                narrow: "የወሩ ሳምንት"
            },
            day: {
                wide: "ቀን",
                short: "ቀን",
                narrow: "ቀን"
            },
            dayOfYear: {
                wide: "የዓመቱ ቀን",
                short: "የዓመቱ ቀን",
                narrow: "የዓመቱ ቀን"
            },
            weekday: {
                wide: "አዘቦት",
                short: "አዘቦት",
                narrow: "አዘቦት"
            },
            weekdayOfMonth: {
                wide: "የወሩ የሳምንት ቀን",
                short: "የወሩ የሳምንት ቀን",
                narrow: "የወሩ የሳምንት ቀን"
            },
            dayperiod: {
                short: "ጥዋት/ከሰዓት",
                wide: "ጥዋት/ከሰዓት",
                narrow: "ጥዋት/ከሰዓት"
            },
            hour: {
                wide: "ሰዓት",
                short: "ሰዓት",
                narrow: "ሰዓት"
            },
            minute: {
                wide: "ደቂቃ",
                short: "ደቂቃ",
                narrow: "ደቂቃ"
            },
            second: {
                wide: "ሰከንድ",
                short: "ሰከንድ",
                narrow: "ሰከንድ"
            },
            zone: {
                wide: "የሰዓት ሰቅ",
                short: "የሰዓት ሰቅ",
                narrow: "የሰዓት ሰቅ"
            },
            millisecond: {
                narrow: "ሚሴ",
                short: "ሚሴ",
                wide: "ሚሊሰከንድ"
            }
        }
    },
    firstDay: 0
});

