/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ar-MR",
    likelySubtags: {
        ar: "ar-Arab-EG"
    },
    identity: {
        language: "ar",
        territory: "MR"
    },
    territory: "MR",
    numbers: {
        currencies: {
            ADP: {
                displayName: "بيستا أندوري",
                symbol: "ADP"
            },
            AED: {
                displayName: "درهم إماراتي",
                "displayName-count-zero": "درهم إماراتي",
                "displayName-count-one": "درهم إماراتي",
                "displayName-count-two": "درهم إماراتي",
                "displayName-count-few": "درهم إماراتي",
                "displayName-count-many": "درهم إماراتي",
                "displayName-count-other": "درهم إماراتي",
                symbol: "د.إ.‏"
            },
            AFA: {
                displayName: "أفغاني - 1927-2002",
                symbol: "AFA"
            },
            AFN: {
                displayName: "أفغاني",
                "displayName-count-zero": "أفغاني أفغانستاني",
                "displayName-count-one": "أفغاني أفغانستاني",
                "displayName-count-two": "أفغاني أفغانستاني",
                "displayName-count-few": "أفغاني أفغانستاني",
                "displayName-count-many": "أفغاني أفغانستاني",
                "displayName-count-other": "أفغاني أفغانستاني",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ليك ألباني",
                "displayName-count-zero": "ليك ألباني",
                "displayName-count-one": "ليك ألباني",
                "displayName-count-two": "ليك ألباني",
                "displayName-count-few": "ليك ألباني",
                "displayName-count-many": "ليك ألباني",
                "displayName-count-other": "ليك ألباني",
                symbol: "ALL"
            },
            AMD: {
                displayName: "درام أرميني",
                "displayName-count-zero": "درام أرميني",
                "displayName-count-one": "درام أرميني",
                "displayName-count-two": "درام أرميني",
                "displayName-count-few": "درام أرميني",
                "displayName-count-many": "درام أرميني",
                "displayName-count-other": "درام أرميني",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "غيلدر أنتيلي هولندي",
                "displayName-count-zero": "غيلدر أنتيلي هولندي",
                "displayName-count-one": "غيلدر أنتيلي هولندي",
                "displayName-count-two": "غيلدر أنتيلي هولندي",
                "displayName-count-few": "غيلدر أنتيلي هولندي",
                "displayName-count-many": "غيلدر أنتيلي هولندي",
                "displayName-count-other": "غيلدر أنتيلي هولندي",
                symbol: "ANG"
            },
            AOA: {
                displayName: "كوانزا أنغولي",
                "displayName-count-zero": "كوانزا أنغولي",
                "displayName-count-one": "كوانزا أنغولي",
                "displayName-count-two": "كوانزا أنغولي",
                "displayName-count-few": "كوانزا أنغولي",
                "displayName-count-many": "كوانزا أنغولي",
                "displayName-count-other": "كوانزا أنغولي",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "كوانزا أنجولي - 1977-1990",
                symbol: "AOK"
            },
            AON: {
                displayName: "كوانزا أنجولي جديدة - 1990-2000",
                symbol: "AON"
            },
            AOR: {
                displayName: "كوانزا أنجولي معدلة - 1995 - 1999",
                symbol: "AOR"
            },
            ARA: {
                displayName: "استرال أرجنتيني",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "بيزو أرجنتيني - 1983-1985",
                symbol: "ARP"
            },
            ARS: {
                displayName: "بيزو أرجنتيني",
                "displayName-count-zero": "بيزو أرجنتيني",
                "displayName-count-one": "بيزو أرجنتيني",
                "displayName-count-two": "بيزو أرجنتيني",
                "displayName-count-few": "بيزو أرجنتيني",
                "displayName-count-many": "بيزو أرجنتيني",
                "displayName-count-other": "بيزو أرجنتيني",
                symbol: "ARS",
                "symbol-alt-narrow": "AR$"
            },
            ATS: {
                displayName: "شلن نمساوي",
                symbol: "ATS"
            },
            AUD: {
                displayName: "دولار أسترالي",
                "displayName-count-zero": "دولار أسترالي",
                "displayName-count-one": "دولار أسترالي",
                "displayName-count-two": "دولار أسترالي",
                "displayName-count-few": "دولار أسترالي",
                "displayName-count-many": "دولار أسترالي",
                "displayName-count-other": "دولار أسترالي",
                symbol: "AU$",
                "symbol-alt-narrow": "AU$"
            },
            AWG: {
                displayName: "فلورن أروبي",
                "displayName-count-zero": "فلورن أروبي",
                "displayName-count-one": "فلورن أروبي",
                "displayName-count-two": "فلورن أروبي",
                "displayName-count-few": "فلورن أروبي",
                "displayName-count-many": "فلورن أروبي",
                "displayName-count-other": "فلورن أروبي",
                symbol: "AWG"
            },
            AZM: {
                displayName: "مانات أذريبجاني",
                symbol: "AZM"
            },
            AZN: {
                displayName: "مانات أذربيجان",
                "displayName-count-zero": "مانت أذربيجاني",
                "displayName-count-one": "مانت أذربيجاني",
                "displayName-count-two": "مانت أذربيجاني",
                "displayName-count-few": "مانت أذربيجاني",
                "displayName-count-many": "مانت أذربيجاني",
                "displayName-count-other": "مانت أذربيجاني",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "دينار البوسنة والهرسك",
                symbol: "BAD"
            },
            BAM: {
                displayName: "مارك البوسنة والهرسك قابل للتحويل",
                "displayName-count-zero": "مارك البوسنة والهرسك قابل للتحويل",
                "displayName-count-one": "مارك البوسنة والهرسك قابل للتحويل",
                "displayName-count-two": "مارك البوسنة والهرسك قابل للتحويل",
                "displayName-count-few": "مارك البوسنة والهرسك قابل للتحويل",
                "displayName-count-many": "مارك البوسنة والهرسك قابل للتحويل",
                "displayName-count-other": "مارك البوسنة والهرسك قابل للتحويل",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "دولار بربادوسي",
                "displayName-count-zero": "دولار بربادوسي",
                "displayName-count-one": "دولار بربادوسي",
                "displayName-count-two": "دولار بربادوسي",
                "displayName-count-few": "دولار بربادوسي",
                "displayName-count-many": "دولار بربادوسي",
                "displayName-count-other": "دولار بربادوسي",
                symbol: "BBD",
                "symbol-alt-narrow": "BB$"
            },
            BDT: {
                displayName: "تاكا بنغلاديشي",
                "displayName-count-zero": "تاكا بنغلاديشي",
                "displayName-count-one": "تاكا بنغلاديشي",
                "displayName-count-two": "تاكا بنغلاديشي",
                "displayName-count-few": "تاكا بنغلاديشي",
                "displayName-count-many": "تاكا بنغلاديشي",
                "displayName-count-other": "تاكا بنغلاديشي",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "فرنك بلجيكي قابل للتحويل",
                symbol: "BEC"
            },
            BEF: {
                displayName: "فرنك بلجيكي",
                symbol: "BEF"
            },
            BEL: {
                displayName: "فرنك بلجيكي مالي",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "ليف بلغاري",
                "displayName-count-zero": "ليف بلغاري",
                "displayName-count-one": "ليف بلغاري",
                "displayName-count-two": "ليف بلغاري",
                "displayName-count-few": "ليف بلغاري",
                "displayName-count-many": "ليف بلغاري",
                "displayName-count-other": "ليف بلغاري",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "دينار بحريني",
                "displayName-count-zero": "دينار بحريني",
                "displayName-count-one": "دينار بحريني",
                "displayName-count-two": "دينار بحريني",
                "displayName-count-few": "دينار بحريني",
                "displayName-count-many": "دينار بحريني",
                "displayName-count-other": "دينار بحريني",
                symbol: "د.ب.‏"
            },
            BIF: {
                displayName: "فرنك بروندي",
                "displayName-count-zero": "فرنك بروندي",
                "displayName-count-one": "فرنك بروندي",
                "displayName-count-two": "فرنك بروندي",
                "displayName-count-few": "فرنك بروندي",
                "displayName-count-many": "فرنك بروندي",
                "displayName-count-other": "فرنك بروندي",
                symbol: "BIF"
            },
            BMD: {
                displayName: "دولار برمودي",
                "displayName-count-zero": "دولار برمودي",
                "displayName-count-one": "دولار برمودي",
                "displayName-count-two": "دولار برمودي",
                "displayName-count-few": "دولار برمودي",
                "displayName-count-many": "دولار برمودي",
                "displayName-count-other": "دولار برمودي",
                symbol: "BMD",
                "symbol-alt-narrow": "BM$"
            },
            BND: {
                displayName: "دولار بروناي",
                "displayName-count-zero": "دولار بروناي",
                "displayName-count-one": "دولار بروناي",
                "displayName-count-two": "دولار بروناي",
                "displayName-count-few": "دولار بروناي",
                "displayName-count-many": "دولار بروناي",
                "displayName-count-other": "دولار بروناي",
                symbol: "BND",
                "symbol-alt-narrow": "BN$"
            },
            BOB: {
                displayName: "بوليفيانو بوليفي",
                "displayName-count-zero": "بوليفيانو بوليفي",
                "displayName-count-one": "بوليفيانو بوليفي",
                "displayName-count-two": "بوليفيانو بوليفي",
                "displayName-count-few": "بوليفيانو بوليفي",
                "displayName-count-many": "بوليفيانو بوليفي",
                "displayName-count-other": "بوليفيانو بوليفي",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "بيزو بوليفي",
                symbol: "BOP"
            },
            BOV: {
                displayName: "مفدول بوليفي",
                symbol: "BOV"
            },
            BRB: {
                displayName: "نوفو كروزايرو برازيلي - 1967-1986",
                symbol: "BRB"
            },
            BRC: {
                displayName: "كروزادو برازيلي",
                symbol: "BRC"
            },
            BRE: {
                displayName: "كروزايرو برازيلي - 1990-1993",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ريال برازيلي",
                "displayName-count-zero": "ريال برازيلي",
                "displayName-count-one": "ريال برازيلي",
                "displayName-count-two": "ريال برازيلي",
                "displayName-count-few": "ريال برازيلي",
                "displayName-count-many": "ريال برازيلي",
                "displayName-count-other": "ريال برازيلي",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "دولار باهامي",
                "displayName-count-zero": "دولار باهامي",
                "displayName-count-one": "دولار باهامي",
                "displayName-count-two": "دولار باهامي",
                "displayName-count-few": "دولار باهامي",
                "displayName-count-many": "دولار باهامي",
                "displayName-count-other": "دولار باهامي",
                symbol: "BSD",
                "symbol-alt-narrow": "BS$"
            },
            BTN: {
                displayName: "نولتوم بوتاني",
                "displayName-count-zero": "نولتوم بوتاني",
                "displayName-count-one": "نولتوم بوتاني",
                "displayName-count-two": "نولتوم بوتاني",
                "displayName-count-few": "نولتوم بوتاني",
                "displayName-count-many": "نولتوم بوتاني",
                "displayName-count-other": "نولتوم بوتاني",
                symbol: "BTN"
            },
            BUK: {
                displayName: "كيات بورمي",
                symbol: "BUK"
            },
            BWP: {
                displayName: "بولا بتسواني",
                "displayName-count-zero": "بولا بتسواني",
                "displayName-count-one": "بولا بتسواني",
                "displayName-count-two": "بولا بتسواني",
                "displayName-count-few": "بولا بتسواني",
                "displayName-count-many": "بولا بتسواني",
                "displayName-count-other": "بولا بتسواني",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "روبل بيلاروسي جديد - 1994-1999",
                symbol: "BYB"
            },
            BYN: {
                displayName: "روبل بيلاروسي",
                "displayName-count-zero": "روبل بيلاروسي",
                "displayName-count-one": "روبل بيلاروسي",
                "displayName-count-two": "روبل بيلاروسي",
                "displayName-count-few": "روبل بيلاروسي",
                "displayName-count-many": "روبل بيلاروسي",
                "displayName-count-other": "روبل بيلاروسي",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "روبل بيلاروسي (٢٠٠٠–٢٠١٦)",
                "displayName-count-zero": "روبل بيلاروسي (٢٠٠٠–٢٠١٦)",
                "displayName-count-one": "روبل بيلاروسي (٢٠٠٠–٢٠١٦)",
                "displayName-count-two": "روبل بيلاروسي (٢٠٠٠–٢٠١٦)",
                "displayName-count-few": "روبل بيلاروسي (٢٠٠٠–٢٠١٦)",
                "displayName-count-many": "روبل بيلاروسي (٢٠٠٠–٢٠١٦)",
                "displayName-count-other": "روبل بيلاروسي (٢٠٠٠–٢٠١٦)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "دولار بليزي",
                "displayName-count-zero": "دولار بليزي",
                "displayName-count-one": "دولار بليزي",
                "displayName-count-two": "دولاران بليزيان",
                "displayName-count-few": "دولار بليزي",
                "displayName-count-many": "دولار بليزي",
                "displayName-count-other": "دولار بليزي",
                symbol: "BZD",
                "symbol-alt-narrow": "BZ$"
            },
            CAD: {
                displayName: "دولار كندي",
                "displayName-count-zero": "دولار كندي",
                "displayName-count-one": "دولار كندي",
                "displayName-count-two": "دولار كندي",
                "displayName-count-few": "دولار كندي",
                "displayName-count-many": "دولار كندي",
                "displayName-count-other": "دولار كندي",
                symbol: "CA$",
                "symbol-alt-narrow": "CA$"
            },
            CDF: {
                displayName: "فرنك كونغولي",
                "displayName-count-zero": "فرنك كونغولي",
                "displayName-count-one": "فرنك كونغولي",
                "displayName-count-two": "فرنك كونغولي",
                "displayName-count-few": "فرنك كونغولي",
                "displayName-count-many": "فرنك كونغولي",
                "displayName-count-other": "فرنك كونغولي",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "فرنك سويسري",
                "displayName-count-zero": "فرنك سويسري",
                "displayName-count-one": "فرنك سويسري",
                "displayName-count-two": "فرنك سويسري",
                "displayName-count-few": "فرنك سويسري",
                "displayName-count-many": "فرنك سويسري",
                "displayName-count-other": "فرنك سويسري",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "بيزو تشيلي",
                "displayName-count-zero": "بيزو تشيلي",
                "displayName-count-one": "بيزو تشيلي",
                "displayName-count-two": "بيزو تشيلي",
                "displayName-count-few": "بيزو تشيلي",
                "displayName-count-many": "بيزو تشيلي",
                "displayName-count-other": "بيزو تشيلي",
                symbol: "CLP",
                "symbol-alt-narrow": "CL$"
            },
            CNH: {
                displayName: "يوان صيني (في الخارج)",
                "displayName-count-zero": "يوان صيني (في الخارج)",
                "displayName-count-one": "يوان صيني (في الخارج)",
                "displayName-count-two": "يوان صيني (في الخارج)",
                "displayName-count-few": "يوان صيني (في الخارج)",
                "displayName-count-many": "يوان صيني (في الخارج)",
                "displayName-count-other": "يوان صيني (في الخارج)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "يوان صيني",
                "displayName-count-zero": "يوان صيني",
                "displayName-count-one": "يوان صيني",
                "displayName-count-two": "يوان صيني",
                "displayName-count-few": "يوان صيني",
                "displayName-count-many": "يوان صيني",
                "displayName-count-other": "يوان صيني",
                symbol: "CN¥",
                "symbol-alt-narrow": "CN¥"
            },
            COP: {
                displayName: "بيزو كولومبي",
                "displayName-count-zero": "بيزو كولومبي",
                "displayName-count-one": "بيزو كولومبي",
                "displayName-count-two": "بيزو كولومبي",
                "displayName-count-few": "بيزو كولومبي",
                "displayName-count-many": "بيزو كولومبي",
                "displayName-count-other": "بيزو كولومبي",
                symbol: "COP",
                "symbol-alt-narrow": "CO$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "كولن كوستاريكي",
                "displayName-count-zero": "كولن كوستاريكي",
                "displayName-count-one": "كولن كوستاريكي",
                "displayName-count-two": "كولن كوستاريكي",
                "displayName-count-few": "كولن كوستاريكي",
                "displayName-count-many": "كولن كوستاريكي",
                "displayName-count-other": "كولن كوستاريكي",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "دينار صربي قديم",
                symbol: "CSD"
            },
            CSK: {
                displayName: "كرونة تشيكوسلوفاكيا",
                symbol: "CSK"
            },
            CUC: {
                displayName: "بيزو كوبي قابل للتحويل",
                "displayName-count-zero": "بيزو كوبي قابل للتحويل",
                "displayName-count-one": "بيزو كوبي قابل للتحويل",
                "displayName-count-two": "بيزو كوبي قابل للتحويل",
                "displayName-count-few": "بيزو كوبي قابل للتحويل",
                "displayName-count-many": "بيزو كوبي قابل للتحويل",
                "displayName-count-other": "بيزو كوبي قابل للتحويل",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "بيزو كوبي",
                "displayName-count-zero": "بيزو كوبي",
                "displayName-count-one": "بيزو كوبي",
                "displayName-count-two": "بيزو كوبي",
                "displayName-count-few": "بيزو كوبي",
                "displayName-count-many": "بيزو كوبي",
                "displayName-count-other": "بيزو كوبي",
                symbol: "CUP",
                "symbol-alt-narrow": "CU$"
            },
            CVE: {
                displayName: "اسكودو الرأس الأخضر",
                "displayName-count-zero": "اسكودو الرأس الأخضر",
                "displayName-count-one": "اسكودو الرأس الأخضر",
                "displayName-count-two": "اسكودو الرأس الأخضر",
                "displayName-count-few": "اسكودو الرأس الأخضر",
                "displayName-count-many": "اسكودو الرأس الأخضر",
                "displayName-count-other": "اسكودو الرأس الأخضر",
                symbol: "CVE"
            },
            CYP: {
                displayName: "جنيه قبرصي",
                symbol: "CYP"
            },
            CZK: {
                displayName: "كرونة تشيكية",
                "displayName-count-zero": "كرونة تشيكية",
                "displayName-count-one": "كرونة تشيكية",
                "displayName-count-two": "كرونة تشيكية",
                "displayName-count-few": "كرونة تشيكية",
                "displayName-count-many": "كرونة تشيكية",
                "displayName-count-other": "كرونة تشيكية",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "أوستمارك ألماني شرقي",
                symbol: "DDM"
            },
            DEM: {
                displayName: "مارك ألماني",
                symbol: "DEM"
            },
            DJF: {
                displayName: "فرنك جيبوتي",
                "displayName-count-zero": "فرنك جيبوتي",
                "displayName-count-one": "فرنك جيبوتي",
                "displayName-count-two": "فرنك جيبوتي",
                "displayName-count-few": "فرنك جيبوتي",
                "displayName-count-many": "فرنك جيبوتي",
                "displayName-count-other": "فرنك جيبوتي",
                symbol: "DJF"
            },
            DKK: {
                displayName: "كرونة دنماركية",
                "displayName-count-zero": "كرونة دنماركية",
                "displayName-count-one": "كرونة دنماركية",
                "displayName-count-two": "كرونة دنماركية",
                "displayName-count-few": "كرونة دنماركية",
                "displayName-count-many": "كرونة دنماركية",
                "displayName-count-other": "كرونة دنماركية",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "بيزو الدومنيكان",
                "displayName-count-zero": "بيزو الدومنيكان",
                "displayName-count-one": "بيزو الدومنيكان",
                "displayName-count-two": "بيزو الدومنيكان",
                "displayName-count-few": "بيزو الدومنيكان",
                "displayName-count-many": "بيزو الدومنيكان",
                "displayName-count-other": "بيزو الدومنيكان",
                symbol: "DOP",
                "symbol-alt-narrow": "DO$"
            },
            DZD: {
                displayName: "دينار جزائري",
                "displayName-count-zero": "دينار جزائري",
                "displayName-count-one": "دينار جزائري",
                "displayName-count-two": "ديناران جزائريان",
                "displayName-count-few": "دينارات جزائرية",
                "displayName-count-many": "دينارًا جزائريًا",
                "displayName-count-other": "دينار جزائري",
                symbol: "د.ج.‏"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "كرونة استونية",
                symbol: "EEK"
            },
            EGP: {
                displayName: "جنيه مصري",
                "displayName-count-zero": "جنيه مصري",
                "displayName-count-one": "جنيه مصري",
                "displayName-count-two": "جنيهان مصريان",
                "displayName-count-few": "جنيهات مصرية",
                "displayName-count-many": "جنيهًا مصريًا",
                "displayName-count-other": "جنيه مصري",
                symbol: "ج.م.‏",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ناكفا أريتري",
                "displayName-count-zero": "ناكفا أريتري",
                "displayName-count-one": "ناكفا أريتري",
                "displayName-count-two": "ناكفا أريتري",
                "displayName-count-few": "ناكفا أريتري",
                "displayName-count-many": "ناكفا أريتري",
                "displayName-count-other": "ناكفا أريتري",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "بيزيتا إسباني",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "بير أثيوبي",
                "displayName-count-zero": "بير أثيوبي",
                "displayName-count-one": "بير أثيوبي",
                "displayName-count-two": "بير أثيوبي",
                "displayName-count-few": "بير أثيوبي",
                "displayName-count-many": "بير أثيوبي",
                "displayName-count-other": "بير أثيوبي",
                symbol: "ETB"
            },
            EUR: {
                displayName: "يورو",
                "displayName-count-zero": "يورو",
                "displayName-count-one": "يورو",
                "displayName-count-two": "يورو",
                "displayName-count-few": "يورو",
                "displayName-count-many": "يورو",
                "displayName-count-other": "يورو",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "ماركا فنلندي",
                symbol: "FIM"
            },
            FJD: {
                displayName: "دولار فيجي",
                "displayName-count-zero": "دولار فيجي",
                "displayName-count-one": "دولار فيجي",
                "displayName-count-two": "دولار فيجي",
                "displayName-count-few": "دولار فيجي",
                "displayName-count-many": "دولار فيجي",
                "displayName-count-other": "دولار فيجي",
                symbol: "FJD",
                "symbol-alt-narrow": "FJ$"
            },
            FKP: {
                displayName: "جنيه جزر فوكلاند",
                "displayName-count-zero": "جنيه جزر فوكلاند",
                "displayName-count-one": "جنيه جزر فوكلاند",
                "displayName-count-two": "جنيه جزر فوكلاند",
                "displayName-count-few": "جنيه جزر فوكلاند",
                "displayName-count-many": "جنيه جزر فوكلاند",
                "displayName-count-other": "جنيه جزر فوكلاند",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "فرنك فرنسي",
                symbol: "FRF"
            },
            GBP: {
                displayName: "جنيه إسترليني",
                "displayName-count-zero": "جنيه إسترليني",
                "displayName-count-one": "جنيه إسترليني",
                "displayName-count-two": "جنيه إسترليني",
                "displayName-count-few": "جنيه إسترليني",
                "displayName-count-many": "جنيه إسترليني",
                "displayName-count-other": "جنيه إسترليني",
                symbol: "UK£",
                "symbol-alt-narrow": "UK£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "لارى جورجي",
                "displayName-count-zero": "لاري جورجي",
                "displayName-count-one": "لاري جورجي",
                "displayName-count-two": "لاري جورجي",
                "displayName-count-few": "لاري جورجي",
                "displayName-count-many": "لاري جورجي",
                "displayName-count-other": "لاري جورجي",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "سيدي غاني",
                symbol: "GHC"
            },
            GHS: {
                displayName: "سيدي غانا",
                "displayName-count-zero": "سيدي غانا",
                "displayName-count-one": "سيدي غانا",
                "displayName-count-two": "سيدي غانا",
                "displayName-count-few": "سيدي غانا",
                "displayName-count-many": "سيدي غانا",
                "displayName-count-other": "سيدي غانا",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "جنيه جبل طارق",
                "displayName-count-zero": "جنيه جبل طارق",
                "displayName-count-one": "جنيه جبل طارق",
                "displayName-count-two": "جنيه جبل طارق",
                "displayName-count-few": "جنيه جبل طارق",
                "displayName-count-many": "جنيه جبل طارق",
                "displayName-count-other": "جنيه جبل طارق",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "دلاسي غامبي",
                "displayName-count-zero": "دلاسي غامبي",
                "displayName-count-one": "دلاسي غامبي",
                "displayName-count-two": "دلاسي غامبي",
                "displayName-count-few": "دلاسي غامبي",
                "displayName-count-many": "دلاسي غامبي",
                "displayName-count-other": "دلاسي غامبي",
                symbol: "GMD"
            },
            GNF: {
                displayName: "فرنك غينيا",
                "displayName-count-zero": "فرنك غينيا",
                "displayName-count-one": "فرنك غينيا",
                "displayName-count-two": "فرنك غينيا",
                "displayName-count-few": "فرنك غينيا",
                "displayName-count-many": "فرنك غينيا",
                "displayName-count-other": "فرنك غينيا",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "سيلي غينيا",
                symbol: "GNS"
            },
            GQE: {
                displayName: "اكويل جونينا غينيا الاستوائيّة",
                symbol: "GQE"
            },
            GRD: {
                displayName: "دراخما يوناني",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "كوتزال غواتيمالا",
                "displayName-count-zero": "كوتزال غواتيمالا",
                "displayName-count-one": "كوتزال غواتيمالا",
                "displayName-count-two": "كوتزال غواتيمالا",
                "displayName-count-few": "كوتزال غواتيمالا",
                "displayName-count-many": "كوتزال غواتيمالا",
                "displayName-count-other": "كوتزال غواتيمالا",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "اسكود برتغالي غينيا",
                symbol: "GWE"
            },
            GWP: {
                displayName: "بيزو غينيا بيساو",
                symbol: "GWP"
            },
            GYD: {
                displayName: "دولار غيانا",
                "displayName-count-zero": "دولار غيانا",
                "displayName-count-one": "دولار غيانا",
                "displayName-count-two": "دولار غيانا",
                "displayName-count-few": "دولار غيانا",
                "displayName-count-many": "دولار غيانا",
                "displayName-count-other": "دولار غيانا",
                symbol: "GYD",
                "symbol-alt-narrow": "GY$"
            },
            HKD: {
                displayName: "دولار هونغ كونغ",
                "displayName-count-zero": "دولار هونغ كونغ",
                "displayName-count-one": "دولار هونغ كونغ",
                "displayName-count-two": "دولار هونغ كونغ",
                "displayName-count-few": "دولار هونغ كونغ",
                "displayName-count-many": "دولار هونغ كونغ",
                "displayName-count-other": "دولار هونغ كونغ",
                symbol: "HK$",
                "symbol-alt-narrow": "HK$"
            },
            HNL: {
                displayName: "ليمبيرا هنداروس",
                "displayName-count-zero": "ليمبيرا هندوراس",
                "displayName-count-one": "ليمبيرا هندوراس",
                "displayName-count-two": "ليمبيرا هندوراس",
                "displayName-count-few": "ليمبيرا هندوراس",
                "displayName-count-many": "ليمبيرا هندوراس",
                "displayName-count-other": "ليمبيرا هندوراس",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "دينار كرواتي",
                symbol: "HRD"
            },
            HRK: {
                displayName: "كونا كرواتي",
                "displayName-count-zero": "كونا كرواتي",
                "displayName-count-one": "كونا كرواتي",
                "displayName-count-two": "كونا كرواتي",
                "displayName-count-few": "كونا كرواتي",
                "displayName-count-many": "كونا كرواتي",
                "displayName-count-other": "كونا كرواتي",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "جوردى هايتي",
                "displayName-count-zero": "جوردى هايتي",
                "displayName-count-one": "جوردى هايتي",
                "displayName-count-two": "جوردى هايتي",
                "displayName-count-few": "جوردى هايتي",
                "displayName-count-many": "جوردى هايتي",
                "displayName-count-other": "جوردى هايتي",
                symbol: "HTG"
            },
            HUF: {
                displayName: "فورينت هنغاري",
                "displayName-count-zero": "فورينت هنغاري",
                "displayName-count-one": "فورينت هنغاري",
                "displayName-count-two": "فورينت هنغاري",
                "displayName-count-few": "فورينت هنغاري",
                "displayName-count-many": "فورينت هنغاري",
                "displayName-count-other": "فورينت هنغاري",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "روبية إندونيسية",
                "displayName-count-zero": "روبية إندونيسية",
                "displayName-count-one": "روبية إندونيسية",
                "displayName-count-two": "روبية إندونيسية",
                "displayName-count-few": "روبية إندونيسية",
                "displayName-count-many": "روبية إندونيسية",
                "displayName-count-other": "روبية إندونيسية",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "جنيه إيرلندي",
                symbol: "IEP"
            },
            ILP: {
                displayName: "جنيه إسرائيلي",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "شيكل إسرائيلي جديد",
                "displayName-count-zero": "شيكل إسرائيلي جديد",
                "displayName-count-one": "شيكل إسرائيلي جديد",
                "displayName-count-two": "شيكل إسرائيلي جديد",
                "displayName-count-few": "شيكل إسرائيلي جديد",
                "displayName-count-many": "شيكل إسرائيلي جديد",
                "displayName-count-other": "شيكل إسرائيلي جديد",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "روبية هندي",
                "displayName-count-zero": "روبية هندي",
                "displayName-count-one": "روبية هندي",
                "displayName-count-two": "روبية هندي",
                "displayName-count-few": "روبية هندي",
                "displayName-count-many": "روبية هندي",
                "displayName-count-other": "روبية هندي",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "دينار عراقي",
                "displayName-count-zero": "دينار عراقي",
                "displayName-count-one": "دينار عراقي",
                "displayName-count-two": "دينار عراقي",
                "displayName-count-few": "دينار عراقي",
                "displayName-count-many": "دينار عراقي",
                "displayName-count-other": "دينار عراقي",
                symbol: "د.ع.‏"
            },
            IRR: {
                displayName: "ريال إيراني",
                "displayName-count-zero": "ريال إيراني",
                "displayName-count-one": "ريال إيراني",
                "displayName-count-two": "ريال إيراني",
                "displayName-count-few": "ريال إيراني",
                "displayName-count-many": "ريال إيراني",
                "displayName-count-other": "ريال إيراني",
                symbol: "ر.إ."
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "كرونة أيسلندية",
                "displayName-count-zero": "كرونة أيسلندية",
                "displayName-count-one": "كرونة أيسلندية",
                "displayName-count-two": "كرونة أيسلندية",
                "displayName-count-few": "كرونة أيسلندية",
                "displayName-count-many": "كرونة أيسلندية",
                "displayName-count-other": "كرونة أيسلندية",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ليرة إيطالية",
                symbol: "ITL"
            },
            JMD: {
                displayName: "دولار جامايكي",
                "displayName-count-zero": "دولار جامايكي",
                "displayName-count-one": "دولار جامايكي",
                "displayName-count-two": "دولار جامايكي",
                "displayName-count-few": "دولار جامايكي",
                "displayName-count-many": "دولار جامايكي",
                "displayName-count-other": "دولار جامايكي",
                symbol: "JMD",
                "symbol-alt-narrow": "JM$"
            },
            JOD: {
                displayName: "دينار أردني",
                "displayName-count-zero": "دينار أردني",
                "displayName-count-one": "دينار أردني",
                "displayName-count-two": "دينار أردني",
                "displayName-count-few": "دينار أردني",
                "displayName-count-many": "دينار أردني",
                "displayName-count-other": "دينار أردني",
                symbol: "د.أ.‏"
            },
            JPY: {
                displayName: "ين ياباني",
                "displayName-count-zero": "ين ياباني",
                "displayName-count-one": "ين ياباني",
                "displayName-count-two": "ين ياباني",
                "displayName-count-few": "ين ياباني",
                "displayName-count-many": "ين ياباني",
                "displayName-count-other": "ين ياباني",
                symbol: "JP¥",
                "symbol-alt-narrow": "JP¥"
            },
            KES: {
                displayName: "شلن كينيي",
                "displayName-count-zero": "شلن كينيي",
                "displayName-count-one": "شلن كينيي",
                "displayName-count-two": "شلن كينيي",
                "displayName-count-few": "شلن كينيي",
                "displayName-count-many": "شلن كينيي",
                "displayName-count-other": "شلن كينيي",
                symbol: "KES"
            },
            KGS: {
                displayName: "سوم قيرغستاني",
                "displayName-count-zero": "سوم قيرغستاني",
                "displayName-count-one": "سوم قيرغستاني",
                "displayName-count-two": "سوم قيرغستاني",
                "displayName-count-few": "سوم قيرغستاني",
                "displayName-count-many": "سوم قيرغستاني",
                "displayName-count-other": "سوم قيرغستاني",
                symbol: "KGS"
            },
            KHR: {
                displayName: "رييال كمبودي",
                "displayName-count-zero": "رييال كمبودي",
                "displayName-count-one": "رييال كمبودي",
                "displayName-count-two": "رييال كمبودي",
                "displayName-count-few": "رييال كمبودي",
                "displayName-count-many": "رييال كمبودي",
                "displayName-count-other": "رييال كمبودي",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "فرنك جزر القمر",
                "displayName-count-zero": "فرنك جزر القمر",
                "displayName-count-one": "فرنك جزر القمر",
                "displayName-count-two": "فرنك جزر القمر",
                "displayName-count-few": "فرنك جزر القمر",
                "displayName-count-many": "فرنك جزر القمر",
                "displayName-count-other": "فرنك جزر القمر",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "وون كوريا الشمالية",
                "displayName-count-zero": "وون كوريا الشمالية",
                "displayName-count-one": "وون كوريا الشمالية",
                "displayName-count-two": "وون كوريا الشمالية",
                "displayName-count-few": "وون كوريا الشمالية",
                "displayName-count-many": "وون كوريا الشمالية",
                "displayName-count-other": "وون كوريا الشمالية",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "وون كوريا الجنوبية",
                "displayName-count-zero": "وون كوريا الجنوبية",
                "displayName-count-one": "وون كوريا الجنوبية",
                "displayName-count-two": "وون كوريا الجنوبية",
                "displayName-count-few": "وون كوريا الجنوبية",
                "displayName-count-many": "وون كوريا الجنوبية",
                "displayName-count-other": "وون كوريا الجنوبية",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "دينار كويتي",
                "displayName-count-zero": "دينار كويتي",
                "displayName-count-one": "دينار كويتي",
                "displayName-count-two": "دينار كويتي",
                "displayName-count-few": "دينار كويتي",
                "displayName-count-many": "دينار كويتي",
                "displayName-count-other": "دينار كويتي",
                symbol: "د.ك.‏"
            },
            KYD: {
                displayName: "دولار جزر كيمن",
                "displayName-count-zero": "دولار جزر كيمن",
                "displayName-count-one": "دولار جزر كيمن",
                "displayName-count-two": "دولار جزر كيمن",
                "displayName-count-few": "دولار جزر كيمن",
                "displayName-count-many": "دولار جزر كيمن",
                "displayName-count-other": "دولار جزر كيمن",
                symbol: "KYD",
                "symbol-alt-narrow": "KY$"
            },
            KZT: {
                displayName: "تينغ كازاخستاني",
                "displayName-count-zero": "تينغ كازاخستاني",
                "displayName-count-one": "تينغ كازاخستاني",
                "displayName-count-two": "تينغ كازاخستاني",
                "displayName-count-few": "تينغ كازاخستاني",
                "displayName-count-many": "تينغ كازاخستاني",
                "displayName-count-other": "تينغ كازاخستاني",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "كيب لاوسي",
                "displayName-count-zero": "كيب لاوسي",
                "displayName-count-one": "كيب لاوسي",
                "displayName-count-two": "كيب لاوسي",
                "displayName-count-few": "كيب لاوسي",
                "displayName-count-many": "كيب لاوسي",
                "displayName-count-other": "كيب لاوسي",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "جنيه لبناني",
                "displayName-count-zero": "جنيه لبناني",
                "displayName-count-one": "جنيه لبناني",
                "displayName-count-two": "جنيه لبناني",
                "displayName-count-few": "جنيه لبناني",
                "displayName-count-many": "جنيه لبناني",
                "displayName-count-other": "جنيه لبناني",
                symbol: "ل.ل.‏",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "روبية سريلانكية",
                "displayName-count-zero": "روبية سريلانكية",
                "displayName-count-one": "روبية سريلانكية",
                "displayName-count-two": "روبية سريلانكية",
                "displayName-count-few": "روبية سريلانكية",
                "displayName-count-many": "روبية سريلانكية",
                "displayName-count-other": "روبية سريلانكية",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "دولار ليبيري",
                "displayName-count-zero": "دولار ليبيري",
                "displayName-count-one": "دولار ليبيري",
                "displayName-count-two": "دولاران ليبيريان",
                "displayName-count-few": "دولارات ليبيرية",
                "displayName-count-many": "دولارًا ليبيريًا",
                "displayName-count-other": "دولار ليبيري",
                symbol: "LRD",
                "symbol-alt-narrow": "$LR"
            },
            LSL: {
                displayName: "لوتي ليسوتو",
                "displayName-count-zero": "لوتي ليسوتو",
                "displayName-count-one": "لوتي ليسوتو",
                "displayName-count-two": "لوتي ليسوتو",
                "displayName-count-few": "لوتي ليسوتو",
                "displayName-count-many": "لوتي ليسوتو",
                "displayName-count-other": "لوتي ليسوتو",
                symbol: "LSL"
            },
            LTL: {
                displayName: "ليتا ليتوانية",
                "displayName-count-zero": "ليتا ليتوانية",
                "displayName-count-one": "ليتا ليتوانية",
                "displayName-count-two": "ليتا ليتوانية",
                "displayName-count-few": "ليتا ليتوانية",
                "displayName-count-many": "ليتا ليتوانية",
                "displayName-count-other": "ليتا ليتوانية",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "تالوناس ليتواني",
                symbol: "LTT"
            },
            LUC: {
                displayName: "فرنك لوكسمبرج قابل للتحويل",
                symbol: "LUC"
            },
            LUF: {
                displayName: "فرنك لوكسمبرج",
                symbol: "LUF"
            },
            LUL: {
                displayName: "فرنك لوكسمبرج المالي",
                symbol: "LUL"
            },
            LVL: {
                displayName: "لاتس لاتفيا",
                "displayName-count-zero": "لاتس لاتفي",
                "displayName-count-one": "لاتس لاتفي",
                "displayName-count-two": "لاتس لاتفي",
                "displayName-count-few": "لاتس لاتفي",
                "displayName-count-many": "لاتس لاتفي",
                "displayName-count-other": "لاتس لاتفي",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "روبل لاتفيا",
                symbol: "LVR"
            },
            LYD: {
                displayName: "دينار ليبي",
                "displayName-count-zero": "دينار ليبي",
                "displayName-count-one": "دينار ليبي",
                "displayName-count-two": "ديناران ليبيان",
                "displayName-count-few": "دينارات ليبية",
                "displayName-count-many": "دينارًا ليبيًا",
                "displayName-count-other": "دينار ليبي",
                symbol: "د.ل.‏"
            },
            MAD: {
                displayName: "درهم مغربي",
                "displayName-count-zero": "درهم مغربي",
                "displayName-count-one": "درهم مغربي",
                "displayName-count-two": "درهمان مغربيان",
                "displayName-count-few": "دراهم مغربية",
                "displayName-count-many": "درهمًا مغربيًا",
                "displayName-count-other": "درهم مغربي",
                symbol: "د.م.‏"
            },
            MAF: {
                displayName: "فرنك مغربي",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "ليو مولدوفي",
                "displayName-count-zero": "ليو مولدوفي",
                "displayName-count-one": "ليو مولدوفي",
                "displayName-count-two": "ليو مولدوفي",
                "displayName-count-few": "ليو مولدوفي",
                "displayName-count-many": "ليو مولدوفي",
                "displayName-count-other": "ليو مولدوفي",
                symbol: "MDL"
            },
            MGA: {
                displayName: "أرياري مدغشقر",
                "displayName-count-zero": "أرياري مدغشقر",
                "displayName-count-one": "أرياري مدغشقر",
                "displayName-count-two": "أرياري مدغشقر",
                "displayName-count-few": "أرياري مدغشقر",
                "displayName-count-many": "أرياري مدغشقر",
                "displayName-count-other": "أرياري مدغشقر",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "فرنك مدغشقر",
                symbol: "MGF"
            },
            MKD: {
                displayName: "دينار مقدوني",
                "displayName-count-zero": "دينار مقدوني",
                "displayName-count-one": "دينار مقدوني",
                "displayName-count-two": "ديناران مقدونيان",
                "displayName-count-few": "دينارات مقدونية",
                "displayName-count-many": "دينارًا مقدونيًا",
                "displayName-count-other": "دينار مقدوني",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "فرنك مالي",
                symbol: "MLF"
            },
            MMK: {
                displayName: "كيات ميانمار",
                "displayName-count-zero": "كيات ميانمار",
                "displayName-count-one": "كيات ميانمار",
                "displayName-count-two": "كيات ميانمار",
                "displayName-count-few": "كيات ميانمار",
                "displayName-count-many": "كيات ميانمار",
                "displayName-count-other": "كيات ميانمار",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "توغروغ منغولي",
                "displayName-count-zero": "توغروغ منغولي",
                "displayName-count-one": "توغروغ منغولي",
                "displayName-count-two": "توغروغ منغولي",
                "displayName-count-few": "توغروغ منغولي",
                "displayName-count-many": "توغروغ منغولي",
                "displayName-count-other": "توغروغ منغولي",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "باتاكا ماكاوي",
                "displayName-count-zero": "باتاكا ماكاوي",
                "displayName-count-one": "باتاكا ماكاوي",
                "displayName-count-two": "باتاكا ماكاوي",
                "displayName-count-few": "باتاكا ماكاوي",
                "displayName-count-many": "باتاكا ماكاوي",
                "displayName-count-other": "باتاكا ماكاوي",
                symbol: "MOP"
            },
            MRO: {
                displayName: "أوقية موريتانية - 1973-2017",
                "displayName-count-zero": "أوقية موريتانية - 1973-2017",
                "displayName-count-one": "أوقية موريتانية - 1973-2017",
                "displayName-count-two": "أوقية موريتانية - 1973-2017",
                "displayName-count-few": "أوقية موريتانية - 1973-2017",
                "displayName-count-many": "أوقية موريتانية - 1973-2017",
                "displayName-count-other": "أوقية موريتانية - 1973-2017",
                symbol: "MRO"
            },
            MRU: {
                displayName: "أوقية موريتانية",
                "displayName-count-zero": "أوقية موريتانية",
                "displayName-count-one": "أوقية موريتانية",
                "displayName-count-two": "أوقية موريتانية",
                "displayName-count-few": "أوقية موريتانية",
                "displayName-count-many": "أوقية موريتانية",
                "displayName-count-other": "أوقية موريتانية",
                symbol: "أ.م."
            },
            MTL: {
                displayName: "ليرة مالطية",
                symbol: "MTL"
            },
            MTP: {
                displayName: "جنيه مالطي",
                symbol: "MTP"
            },
            MUR: {
                displayName: "روبية موريشيوسية",
                "displayName-count-zero": "روبية موريشيوسية",
                "displayName-count-one": "روبية موريشيوسية",
                "displayName-count-two": "روبية موريشيوسية",
                "displayName-count-few": "روبية موريشيوسية",
                "displayName-count-many": "روبية موريشيوسية",
                "displayName-count-other": "روبية موريشيوسية",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "روفيه جزر المالديف",
                "displayName-count-zero": "روفيه جزر المالديف",
                "displayName-count-one": "روفيه جزر المالديف",
                "displayName-count-two": "روفيه جزر المالديف",
                "displayName-count-few": "روفيه جزر المالديف",
                "displayName-count-many": "روفيه جزر المالديف",
                "displayName-count-other": "روفيه جزر المالديف",
                symbol: "MVR"
            },
            MWK: {
                displayName: "كواشا مالاوي",
                "displayName-count-zero": "كواشا مالاوي",
                "displayName-count-one": "كواشا مالاوي",
                "displayName-count-two": "كواشا مالاوي",
                "displayName-count-few": "كواشا مالاوي",
                "displayName-count-many": "كواشا مالاوي",
                "displayName-count-other": "كواشا مالاوي",
                symbol: "MWK"
            },
            MXN: {
                displayName: "بيزو مكسيكي",
                "displayName-count-zero": "بيزو مكسيكي",
                "displayName-count-one": "بيزو مكسيكي",
                "displayName-count-two": "بيزو مكسيكي",
                "displayName-count-few": "بيزو مكسيكي",
                "displayName-count-many": "بيزو مكسيكي",
                "displayName-count-other": "بيزو مكسيكي",
                symbol: "MX$",
                "symbol-alt-narrow": "MX$"
            },
            MXP: {
                displayName: "بيزو فضي مكسيكي - 1861-1992",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "رينغيت ماليزي",
                "displayName-count-zero": "رينغيت ماليزي",
                "displayName-count-one": "رينغيت ماليزي",
                "displayName-count-two": "رينغيت ماليزي",
                "displayName-count-few": "رينغيت ماليزي",
                "displayName-count-many": "رينغيت ماليزي",
                "displayName-count-other": "رينغيت ماليزي",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "اسكود موزمبيقي",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "متكال موزمبيقي",
                "displayName-count-zero": "متكال موزمبيقي",
                "displayName-count-one": "متكال موزمبيقي",
                "displayName-count-two": "متكال موزمبيقي",
                "displayName-count-few": "متكال موزمبيقي",
                "displayName-count-many": "متكال موزمبيقي",
                "displayName-count-other": "متكال موزمبيقي",
                symbol: "MZN"
            },
            NAD: {
                displayName: "دولار ناميبي",
                "displayName-count-zero": "دولار ناميبي",
                "displayName-count-one": "دولار ناميبي",
                "displayName-count-two": "دولار ناميبي",
                "displayName-count-few": "دولار ناميبي",
                "displayName-count-many": "دولار ناميبي",
                "displayName-count-other": "دولار ناميبي",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "نايرا نيجيري",
                "displayName-count-zero": "نايرا نيجيري",
                "displayName-count-one": "نايرا نيجيري",
                "displayName-count-two": "نايرا نيجيري",
                "displayName-count-few": "نايرا نيجيري",
                "displayName-count-many": "نايرا نيجيري",
                "displayName-count-other": "نايرا نيجيري",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "كوردوبة نيكاراجوا",
                symbol: "NIC"
            },
            NIO: {
                displayName: "قرطبة نيكاراغوا",
                "displayName-count-zero": "قرطبة نيكاراغوا",
                "displayName-count-one": "قرطبة نيكاراغوا",
                "displayName-count-two": "قرطبة نيكاراغوا",
                "displayName-count-few": "قرطبة نيكاراغوا",
                "displayName-count-many": "قرطبة نيكاراغوا",
                "displayName-count-other": "قرطبة نيكاراغوا",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "جلدر هولندي",
                symbol: "NLG"
            },
            NOK: {
                displayName: "كرونة نرويجية",
                "displayName-count-zero": "كرونة نرويجية",
                "displayName-count-one": "كرونة نرويجية",
                "displayName-count-two": "كرونة نرويجية",
                "displayName-count-few": "كرونة نرويجية",
                "displayName-count-many": "كرونة نرويجية",
                "displayName-count-other": "كرونة نرويجية",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "روبية نيبالي",
                "displayName-count-zero": "روبية نيبالي",
                "displayName-count-one": "روبية نيبالي",
                "displayName-count-two": "روبية نيبالي",
                "displayName-count-few": "روبية نيبالي",
                "displayName-count-many": "روبية نيبالي",
                "displayName-count-other": "روبية نيبالي",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "دولار نيوزيلندي",
                "displayName-count-zero": "دولار نيوزيلندي",
                "displayName-count-one": "دولار نيوزيلندي",
                "displayName-count-two": "دولار نيوزيلندي",
                "displayName-count-few": "دولار نيوزيلندي",
                "displayName-count-many": "دولار نيوزيلندي",
                "displayName-count-other": "دولار نيوزيلندي",
                symbol: "NZ$",
                "symbol-alt-narrow": "NZ$"
            },
            OMR: {
                displayName: "ريال عماني",
                "displayName-count-zero": "ريال عماني",
                "displayName-count-one": "ريال عماني",
                "displayName-count-two": "ريال عماني",
                "displayName-count-few": "ريال عماني",
                "displayName-count-many": "ريال عماني",
                "displayName-count-other": "ريال عماني",
                symbol: "ر.ع.‏"
            },
            PAB: {
                displayName: "بالبوا بنمي",
                "displayName-count-zero": "بالبوا بنمي",
                "displayName-count-one": "بالبوا بنمي",
                "displayName-count-two": "بالبوا بنمي",
                "displayName-count-few": "بالبوا بنمي",
                "displayName-count-many": "بالبوا بنمي",
                "displayName-count-other": "بالبوا بنمي",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "سول بيروفي",
                "displayName-count-zero": "سول بيروفي",
                "displayName-count-one": "سول بيروفي",
                "displayName-count-two": "سول بيروفي",
                "displayName-count-few": "سول بيروفي",
                "displayName-count-many": "سول بيروفي",
                "displayName-count-other": "سول بيروفي",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "كينا بابوا غينيا الجديدة",
                "displayName-count-zero": "كينا بابوا غينيا الجديدة",
                "displayName-count-one": "كينا بابوا غينيا الجديدة",
                "displayName-count-two": "كينا بابوا غينيا الجديدة",
                "displayName-count-few": "كينا بابوا غينيا الجديدة",
                "displayName-count-many": "كينا بابوا غينيا الجديدة",
                "displayName-count-other": "كينا بابوا غينيا الجديدة",
                symbol: "PGK"
            },
            PHP: {
                displayName: "بيزو فلبيني",
                "displayName-count-zero": "بيزو فلبيني",
                "displayName-count-one": "بيزو فلبيني",
                "displayName-count-two": "بيزو فلبيني",
                "displayName-count-few": "بيزو فلبيني",
                "displayName-count-many": "بيزو فلبيني",
                "displayName-count-other": "بيزو فلبيني",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "روبية باكستاني",
                "displayName-count-zero": "روبية باكستاني",
                "displayName-count-one": "روبية باكستاني",
                "displayName-count-two": "روبية باكستاني",
                "displayName-count-few": "روبية باكستاني",
                "displayName-count-many": "روبية باكستاني",
                "displayName-count-other": "روبية باكستاني",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "زلوتي بولندي",
                "displayName-count-zero": "زلوتي بولندي",
                "displayName-count-one": "زلوتي بولندي",
                "displayName-count-two": "زلوتي بولندي",
                "displayName-count-few": "زلوتي بولندي",
                "displayName-count-many": "زلوتي بولندي",
                "displayName-count-other": "زلوتي بولندي",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "زلوتي بولندي - 1950-1995",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "اسكود برتغالي",
                symbol: "PTE"
            },
            PYG: {
                displayName: "غواراني باراغواي",
                "displayName-count-zero": "غواراني باراغواي",
                "displayName-count-one": "غواراني باراغواي",
                "displayName-count-two": "غواراني باراغواي",
                "displayName-count-few": "غواراني باراغواي",
                "displayName-count-many": "غواراني باراغواي",
                "displayName-count-other": "غواراني باراغواي",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "ريال قطري",
                "displayName-count-zero": "ريال قطري",
                "displayName-count-one": "ريال قطري",
                "displayName-count-two": "ريال قطري",
                "displayName-count-few": "ريال قطري",
                "displayName-count-many": "ريال قطري",
                "displayName-count-other": "ريال قطري",
                symbol: "ر.ق.‏"
            },
            RHD: {
                displayName: "دولار روديسي",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ليو روماني قديم",
                symbol: "ROL"
            },
            RON: {
                displayName: "ليو روماني",
                "displayName-count-zero": "ليو روماني",
                "displayName-count-one": "ليو روماني",
                "displayName-count-two": "ليو روماني",
                "displayName-count-few": "ليو روماني",
                "displayName-count-many": "ليو روماني",
                "displayName-count-other": "ليو روماني",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "دينار صربي",
                "displayName-count-zero": "دينار صربي",
                "displayName-count-one": "دينار صربي",
                "displayName-count-two": "ديناران صربيان",
                "displayName-count-few": "دينارات صربية",
                "displayName-count-many": "دينارًا صربيًا",
                "displayName-count-other": "دينار صربي",
                symbol: "RSD"
            },
            RUB: {
                displayName: "روبل روسي",
                "displayName-count-zero": "روبل روسي",
                "displayName-count-one": "روبل روسي",
                "displayName-count-two": "روبل روسي",
                "displayName-count-few": "روبل روسي",
                "displayName-count-many": "روبل روسي",
                "displayName-count-other": "روبل روسي",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "روبل روسي - 1991-1998",
                symbol: "RUR"
            },
            RWF: {
                displayName: "فرنك رواندي",
                "displayName-count-zero": "فرنك رواندي",
                "displayName-count-one": "فرنك رواندي",
                "displayName-count-two": "فرنك رواندي",
                "displayName-count-few": "فرنك رواندي",
                "displayName-count-many": "فرنك رواندي",
                "displayName-count-other": "فرنك رواندي",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "ريال سعودي",
                "displayName-count-zero": "ريال سعودي",
                "displayName-count-one": "ريال سعودي",
                "displayName-count-two": "ريال سعودي",
                "displayName-count-few": "ريال سعودي",
                "displayName-count-many": "ريال سعودي",
                "displayName-count-other": "ريال سعودي",
                symbol: "ر.س.‏"
            },
            SBD: {
                displayName: "دولار جزر سليمان",
                "displayName-count-zero": "دولار جزر سليمان",
                "displayName-count-one": "دولار جزر سليمان",
                "displayName-count-two": "دولار جزر سليمان",
                "displayName-count-few": "دولار جزر سليمان",
                "displayName-count-many": "دولار جزر سليمان",
                "displayName-count-other": "دولار جزر سليمان",
                symbol: "SBD",
                "symbol-alt-narrow": "SB$"
            },
            SCR: {
                displayName: "روبية سيشيلية",
                "displayName-count-zero": "روبية سيشيلية",
                "displayName-count-one": "روبية سيشيلية",
                "displayName-count-two": "روبية سيشيلية",
                "displayName-count-few": "روبية سيشيلية",
                "displayName-count-many": "روبية سيشيلية",
                "displayName-count-other": "روبية سيشيلية",
                symbol: "SCR"
            },
            SDD: {
                displayName: "دينار سوداني",
                symbol: "د.س.‏"
            },
            SDG: {
                displayName: "جنيه سوداني",
                "displayName-count-zero": "جنيه سوداني",
                "displayName-count-one": "جنيه سوداني",
                "displayName-count-two": "جنيه سوداني",
                "displayName-count-few": "جنيهات سودانية",
                "displayName-count-many": "جنيهًا سودانيًا",
                "displayName-count-other": "جنيه سوداني",
                symbol: "ج.س."
            },
            SDP: {
                displayName: "جنيه سوداني قديم",
                symbol: "SDP"
            },
            SEK: {
                displayName: "كرونة سويدية",
                "displayName-count-zero": "كرونة سويدية",
                "displayName-count-one": "كرونة سويدية",
                "displayName-count-two": "كرونة سويدية",
                "displayName-count-few": "كرونة سويدية",
                "displayName-count-many": "كرونة سويدية",
                "displayName-count-other": "كرونة سويدية",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "دولار سنغافوري",
                "displayName-count-zero": "دولار سنغافوري",
                "displayName-count-one": "دولار سنغافوري",
                "displayName-count-two": "دولار سنغافوري",
                "displayName-count-few": "دولار سنغافوري",
                "displayName-count-many": "دولار سنغافوري",
                "displayName-count-other": "دولار سنغافوري",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "جنيه سانت هيلين",
                "displayName-count-zero": "جنيه سانت هيلين",
                "displayName-count-one": "جنيه سانت هيلين",
                "displayName-count-two": "جنيه سانت هيلين",
                "displayName-count-few": "جنيه سانت هيلين",
                "displayName-count-many": "جنيه سانت هيلين",
                "displayName-count-other": "جنيه سانت هيلين",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "تولار سلوفيني",
                symbol: "SIT"
            },
            SKK: {
                displayName: "كرونة سلوفاكية",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "ليون سيراليوني",
                "displayName-count-zero": "ليون سيراليوني",
                "displayName-count-one": "ليون سيراليوني",
                "displayName-count-two": "ليون سيراليوني",
                "displayName-count-few": "ليون سيراليوني",
                "displayName-count-many": "ليون سيراليوني",
                "displayName-count-other": "ليون سيراليوني",
                symbol: "SLL"
            },
            SOS: {
                displayName: "شلن صومالي",
                "displayName-count-zero": "شلن صومالي",
                "displayName-count-one": "شلن صومالي",
                "displayName-count-two": "شلن صومالي",
                "displayName-count-few": "شلن صومالي",
                "displayName-count-many": "شلن صومالي",
                "displayName-count-other": "شلن صومالي",
                symbol: "SOS"
            },
            SRD: {
                displayName: "دولار سورينامي",
                "displayName-count-zero": "دولار سورينامي",
                "displayName-count-one": "دولار سورينامي",
                "displayName-count-two": "دولار سورينامي",
                "displayName-count-few": "دولار سورينامي",
                "displayName-count-many": "دولار سورينامي",
                "displayName-count-other": "دولار سورينامي",
                symbol: "SRD",
                "symbol-alt-narrow": "SR$"
            },
            SRG: {
                displayName: "جلدر سورينامي",
                symbol: "SRG"
            },
            SSP: {
                displayName: "جنيه جنوب السودان",
                "displayName-count-zero": "جنيه جنوب السودان",
                "displayName-count-one": "جنيه جنوب السودان",
                "displayName-count-two": "جنيهان جنوب السودان",
                "displayName-count-few": "جنيهات جنوب السودان",
                "displayName-count-many": "جنيهًا جنوب السودان",
                "displayName-count-other": "جنيه جنوب السودان",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "دوبرا ساو تومي وبرينسيبي - 1977-2017",
                "displayName-count-zero": "دوبرا ساو تومي وبرينسيبي - 1977-2017",
                "displayName-count-one": "دوبرا ساو تومي وبرينسيبي - 1977-2017",
                "displayName-count-two": "دوبرا ساو تومي وبرينسيبي - 1977-2017",
                "displayName-count-few": "دوبرا ساو تومي وبرينسيبي - 1977-2017",
                "displayName-count-many": "دوبرا ساو تومي وبرينسيبي - 1977-2017",
                "displayName-count-other": "دوبرا ساو تومي وبرينسيبي - 1977-2017",
                symbol: "STD"
            },
            STN: {
                displayName: "دوبرا ساو تومي وبرينسيبي",
                "displayName-count-zero": "دوبرا ساو تومي وبرينسيبي",
                "displayName-count-one": "دوبرا ساو تومي وبرينسيبي",
                "displayName-count-two": "دوبرا ساو تومي وبرينسيبي",
                "displayName-count-few": "دوبرا ساو تومي وبرينسيبي",
                "displayName-count-many": "دوبرا ساو تومي وبرينسيبي",
                "displayName-count-other": "دوبرا ساو تومي وبرينسيبي",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "روبل سوفيتي",
                symbol: "SUR"
            },
            SVC: {
                displayName: "كولون سلفادوري",
                symbol: "SVC"
            },
            SYP: {
                displayName: "ليرة سورية",
                "displayName-count-zero": "ليرة سورية",
                "displayName-count-one": "ليرة سورية",
                "displayName-count-two": "ليرة سورية",
                "displayName-count-few": "ليرة سورية",
                "displayName-count-many": "ليرة سورية",
                "displayName-count-other": "ليرة سورية",
                symbol: "ل.س.‏",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "ليلانجيني سوازيلندي",
                "displayName-count-zero": "ليلانجيني سوازيلندي",
                "displayName-count-one": "ليلانجيني سوازيلندي",
                "displayName-count-two": "ليلانجيني سوازيلندي",
                "displayName-count-few": "ليلانجيني سوازيلندي",
                "displayName-count-many": "ليلانجيني سوازيلندي",
                "displayName-count-other": "ليلانجيني سوازيلندي",
                symbol: "SZL"
            },
            THB: {
                displayName: "باخت تايلاندي",
                "displayName-count-zero": "باخت تايلاندي",
                "displayName-count-one": "باخت تايلاندي",
                "displayName-count-two": "باخت تايلاندي",
                "displayName-count-few": "باخت تايلاندي",
                "displayName-count-many": "باخت تايلاندي",
                "displayName-count-other": "باخت تايلاندي",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "روبل طاجيكستاني",
                symbol: "TJR"
            },
            TJS: {
                displayName: "سوموني طاجيكستاني",
                "displayName-count-zero": "سوموني طاجيكستاني",
                "displayName-count-one": "سوموني طاجيكستاني",
                "displayName-count-two": "سوموني طاجيكستاني",
                "displayName-count-few": "سوموني طاجيكستاني",
                "displayName-count-many": "سوموني طاجيكستاني",
                "displayName-count-other": "سوموني طاجيكستاني",
                symbol: "TJS"
            },
            TMM: {
                displayName: "مانات تركمنستاني",
                symbol: "TMM"
            },
            TMT: {
                displayName: "مانات تركمانستان",
                "displayName-count-zero": "مانات تركمانستان",
                "displayName-count-one": "مانات تركمانستان",
                "displayName-count-two": "مانات تركمانستان",
                "displayName-count-few": "مانات تركمانستان",
                "displayName-count-many": "مانات تركمانستان",
                "displayName-count-other": "مانات تركمانستان",
                symbol: "TMT"
            },
            TND: {
                displayName: "دينار تونسي",
                "displayName-count-zero": "دينار تونسي",
                "displayName-count-one": "دينار تونسي",
                "displayName-count-two": "ديناران تونسيان",
                "displayName-count-few": "دينارات تونسية",
                "displayName-count-many": "دينارًا تونسيًا",
                "displayName-count-other": "دينار تونسي",
                symbol: "د.ت.‏"
            },
            TOP: {
                displayName: "بانغا تونغا",
                "displayName-count-zero": "بانغا تونغا",
                "displayName-count-one": "بانغا تونغا",
                "displayName-count-two": "بانغا تونغا",
                "displayName-count-few": "بانغا تونغا",
                "displayName-count-many": "بانغا تونغا",
                "displayName-count-other": "بانغا تونغا",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "اسكود تيموري",
                symbol: "TPE"
            },
            TRL: {
                displayName: "ليرة تركي",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ليرة تركية",
                "displayName-count-zero": "ليرة تركية",
                "displayName-count-one": "ليرة تركية",
                "displayName-count-two": "ليرة تركية",
                "displayName-count-few": "ليرة تركية",
                "displayName-count-many": "ليرة تركية",
                "displayName-count-other": "ليرة تركية",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "دولار ترينداد وتوباغو",
                "displayName-count-zero": "دولار ترينداد وتوباغو",
                "displayName-count-one": "دولار ترينداد وتوباغو",
                "displayName-count-two": "دولار ترينداد وتوباغو",
                "displayName-count-few": "دولار ترينداد وتوباغو",
                "displayName-count-many": "دولار ترينداد وتوباغو",
                "displayName-count-other": "دولار ترينداد وتوباغو",
                symbol: "TTD",
                "symbol-alt-narrow": "TT$"
            },
            TWD: {
                displayName: "دولار تايواني",
                "displayName-count-zero": "دولار تايواني",
                "displayName-count-one": "دولار تايواني",
                "displayName-count-two": "دولار تايواني",
                "displayName-count-few": "دولار تايواني",
                "displayName-count-many": "دولار تايواني",
                "displayName-count-other": "دولار تايواني",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "شلن تنزاني",
                "displayName-count-zero": "شلن تنزاني",
                "displayName-count-one": "شلن تنزاني",
                "displayName-count-two": "شلن تنزاني",
                "displayName-count-few": "شلن تنزاني",
                "displayName-count-many": "شلن تنزاني",
                "displayName-count-other": "شلن تنزاني",
                symbol: "TZS"
            },
            UAH: {
                displayName: "هريفنيا أوكراني",
                "displayName-count-zero": "هريفنيا أوكراني",
                "displayName-count-one": "هريفنيا أوكراني",
                "displayName-count-two": "هريفنيا أوكراني",
                "displayName-count-few": "هريفنيا أوكراني",
                "displayName-count-many": "هريفنيا أوكراني",
                "displayName-count-other": "هريفنيا أوكراني",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "شلن أوغندي - 1966-1987",
                symbol: "UGS"
            },
            UGX: {
                displayName: "شلن أوغندي",
                "displayName-count-zero": "شلن أوغندي",
                "displayName-count-one": "شلن أوغندي",
                "displayName-count-two": "شلن أوغندي",
                "displayName-count-few": "شلن أوغندي",
                "displayName-count-many": "شلن أوغندي",
                "displayName-count-other": "شلن أوغندي",
                symbol: "UGX"
            },
            USD: {
                displayName: "دولار أمريكي",
                "displayName-count-zero": "دولار أمريكي",
                "displayName-count-one": "دولار أمريكي",
                "displayName-count-two": "دولار أمريكي",
                "displayName-count-few": "دولار أمريكي",
                "displayName-count-many": "دولار أمريكي",
                "displayName-count-other": "دولار أمريكي",
                symbol: "US$",
                "symbol-alt-narrow": "US$"
            },
            USN: {
                displayName: "دولار أمريكي (اليوم التالي)‏",
                symbol: "USN"
            },
            USS: {
                displayName: "دولار أمريكي (نفس اليوم)‏",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "بيزو أوروجواي - 1975-1993",
                symbol: "UYP"
            },
            UYU: {
                displayName: "بيزو اوروغواي",
                "displayName-count-zero": "بيزو اوروغواي",
                "displayName-count-one": "بيزو اوروغواي",
                "displayName-count-two": "بيزو اوروغواي",
                "displayName-count-few": "بيزو اوروغواي",
                "displayName-count-many": "بيزو اوروغواي",
                "displayName-count-other": "بيزو اوروغواي",
                symbol: "UYU",
                "symbol-alt-narrow": "UY$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "سوم أوزبكستاني",
                "displayName-count-zero": "سوم أوزبكستاني",
                "displayName-count-one": "سوم أوزبكستاني",
                "displayName-count-two": "سوم أوزبكستاني",
                "displayName-count-few": "سوم أوزبكستاني",
                "displayName-count-many": "سوم أوزبكستاني",
                "displayName-count-other": "سوم أوزبكستاني",
                symbol: "UZS"
            },
            VEB: {
                displayName: "بوليفار فنزويلي - 1871-2008",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "بوليفار فنزويلي - 2008–2018",
                "displayName-count-zero": "بوليفار فنزويلي - 2008–2018",
                "displayName-count-one": "بوليفار فنزويلي - 2008–2018",
                "displayName-count-two": "بوليفار فنزويلي - 2008–2018",
                "displayName-count-few": "بوليفار فنزويلي - 2008–2018",
                "displayName-count-many": "بوليفار فنزويلي - 2008–2018",
                "displayName-count-other": "بوليفار فنزويلي - 2008–2018",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "بوليفار فنزويلي",
                "displayName-count-zero": "بوليفار فنزويلي",
                "displayName-count-one": "بوليفار فنزويلي",
                "displayName-count-two": "بوليفار فنزويلي",
                "displayName-count-few": "بوليفار فنزويلي",
                "displayName-count-many": "بوليفار فنزويلي",
                "displayName-count-other": "بوليفار فنزويلي",
                symbol: "VES"
            },
            VND: {
                displayName: "دونج فيتنامي",
                "displayName-count-zero": "دونج فيتنامي",
                "displayName-count-one": "دونج فيتنامي",
                "displayName-count-two": "دونج فيتنامي",
                "displayName-count-few": "دونج فيتنامي",
                "displayName-count-many": "دونج فيتنامي",
                "displayName-count-other": "دونج فيتنامي",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "فاتو فانواتو",
                "displayName-count-zero": "فاتو فانواتو",
                "displayName-count-one": "فاتو فانواتو",
                "displayName-count-two": "فاتو فانواتو",
                "displayName-count-few": "فاتو فانواتو",
                "displayName-count-many": "فاتو فانواتو",
                "displayName-count-other": "فاتو فانواتو",
                symbol: "VUV"
            },
            WST: {
                displayName: "تالا ساموا",
                "displayName-count-zero": "تالا ساموا",
                "displayName-count-one": "تالا ساموا",
                "displayName-count-two": "تالا ساموا",
                "displayName-count-few": "تالا ساموا",
                "displayName-count-many": "تالا ساموا",
                "displayName-count-other": "تالا ساموا",
                symbol: "WST"
            },
            XAF: {
                displayName: "فرنك وسط أفريقي",
                "displayName-count-zero": "فرنك وسط أفريقي",
                "displayName-count-one": "فرنك وسط أفريقي",
                "displayName-count-two": "فرنك وسط أفريقي",
                "displayName-count-few": "فرنك وسط أفريقي",
                "displayName-count-many": "فرنك وسط أفريقي",
                "displayName-count-other": "فرنك وسط أفريقي",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "فضة",
                symbol: "XAG"
            },
            XAU: {
                displayName: "ذهب",
                symbol: "XAU"
            },
            XBA: {
                displayName: "الوحدة الأوروبية المركبة",
                symbol: "XBA"
            },
            XBB: {
                displayName: "الوحدة المالية الأوروبية",
                symbol: "XBB"
            },
            XBC: {
                displayName: "الوحدة الحسابية الأوروبية",
                symbol: "XBC"
            },
            XBD: {
                displayName: "(XBD)وحدة الحساب الأوروبية",
                symbol: "XBD"
            },
            XCD: {
                displayName: "دولار شرق الكاريبي",
                "displayName-count-zero": "دولار شرق الكاريبي",
                "displayName-count-one": "دولار شرق الكاريبي",
                "displayName-count-two": "دولار شرق الكاريبي",
                "displayName-count-few": "دولار شرق الكاريبي",
                "displayName-count-many": "دولار شرق الكاريبي",
                "displayName-count-other": "دولار شرق الكاريبي",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "حقوق السحب الخاصة",
                symbol: "XDR"
            },
            XEU: {
                displayName: "وحدة النقد الأوروبية",
                symbol: "XEU"
            },
            XFO: {
                displayName: "فرنك فرنسي ذهبي",
                symbol: "XFO"
            },
            XFU: {
                displayName: "(UIC)فرنك فرنسي",
                symbol: "XFU"
            },
            XOF: {
                displayName: "فرنك غرب أفريقي",
                "displayName-count-zero": "فرنك غرب أفريقي",
                "displayName-count-one": "فرنك غرب أفريقي",
                "displayName-count-two": "فرنك غرب أفريقي",
                "displayName-count-few": "فرنك غرب أفريقي",
                "displayName-count-many": "فرنك غرب أفريقي",
                "displayName-count-other": "فرنك غرب أفريقي",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "بالاديوم",
                symbol: "XPD"
            },
            XPF: {
                displayName: "فرنك سي إف بي",
                "displayName-count-zero": "فرنك سي إف بي",
                "displayName-count-one": "فرنك سي إف بي",
                "displayName-count-two": "فرنك سي إف بي",
                "displayName-count-few": "فرنك سي إف بي",
                "displayName-count-many": "فرنك سي إف بي",
                "displayName-count-other": "فرنك سي إف بي",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "البلاتين",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "كود اختبار العملة",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "عملة غير معروفة",
                "displayName-count-zero": "(عملة غير معروفة)",
                "displayName-count-one": "(عملة غير معروفة)",
                "displayName-count-two": "(عملة غير معروفة)",
                "displayName-count-few": "(عملة غير معروفة)",
                "displayName-count-many": "(عملة غير معروفة)",
                "displayName-count-other": "(عملة غير معروفة)",
                symbol: "¤"
            },
            YDD: {
                displayName: "دينار يمني",
                symbol: "YDD"
            },
            YER: {
                displayName: "ريال يمني",
                "displayName-count-zero": "ريال يمني",
                "displayName-count-one": "ريال يمني",
                "displayName-count-two": "ريال يمني",
                "displayName-count-few": "ريال يمني",
                "displayName-count-many": "ريال يمني",
                "displayName-count-other": "ريال يمني",
                symbol: "ر.ي.‏"
            },
            YUD: {
                displayName: "دينار يوغسلافي",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "دينار يوغسلافي قابل للتحويل",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "راند جنوب أفريقيا -مالي",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "راند جنوب أفريقيا",
                "displayName-count-zero": "راند جنوب أفريقيا",
                "displayName-count-one": "راند جنوب أفريقيا",
                "displayName-count-two": "راند جنوب أفريقيا",
                "displayName-count-few": "راند جنوب أفريقيا",
                "displayName-count-many": "راند جنوب أفريقيا",
                "displayName-count-other": "راند جنوب أفريقيا",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "كواشا زامبي - 1968-2012",
                "displayName-count-zero": "كواشا زامبي - 1968-2012",
                "displayName-count-one": "كواشا زامبي - 1968-2012",
                "displayName-count-two": "كواشا زامبي - 1968-2012",
                "displayName-count-few": "كواشا زامبي - 1968-2012",
                "displayName-count-many": "كواشا زامبي - 1968-2012",
                "displayName-count-other": "كواشا زامبي - 1968-2012",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "كواشا زامبي",
                "displayName-count-zero": "كواشا زامبي",
                "displayName-count-one": "كواشا زامبي",
                "displayName-count-two": "كواشا زامبي",
                "displayName-count-few": "كواشا زامبي",
                "displayName-count-many": "كواشا زامبي",
                "displayName-count-other": "كواشا زامبي",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "زائير زائيري جديد",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "زائير زائيري",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "دولار زمبابوي",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "دولار زمبابوي 2009",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "MRU"
    }
});

