/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "as",
    likelySubtags: {
        as: "as-Beng-IN"
    },
    identity: {
        language: "as"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "d-M-y",
            D: "EEEE, d MMMM, y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM, y a h.mm.ss",
            g: "dd-MM-y a h.mm",
            G: "dd-MM-y a h.mm.ss",
            t: "a h.mm",
            T: "a h.mm.ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "E d",
                Ehm: "E a h:mm",
                EHm: "E HH:mm",
                Ehms: "E a h:mm:ss",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "d/M/y GGGGG",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "a h",
                H: "HH",
                hm: "a h:mm",
                Hm: "HH:mm",
                hms: "a h:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "a h:mm:ss v",
                Hmsv: "HH:mm:ss v",
                hmv: "a h:mm v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd-MM",
                MEd: "E, dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMMৰ সপ্তাহ W",
                "MMMMW-count-other": "MMMMৰ সপ্তাহ W",
                ms: "mm:ss",
                y: "y",
                yM: "MM-y",
                yMd: "dd-MM-y",
                yMEd: "E, dd-MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "Yৰ সপ্তাহ w",
                "yw-count-other": "Yৰ সপ্তাহ w"
            }
        },
        timeFormats: {
            full: "a h.mm.ss zzzz",
            long: "a h.mm.ss z",
            medium: "a h.mm.ss",
            short: "a h.mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM, y",
            long: "d MMMM, y",
            medium: "dd-MM-y",
            short: "d-M-y"
        },
        days: {
            format: {
                abbreviated: [
                    "দেও",
                    "সোম",
                    "মঙ্গল",
                    "বুধ",
                    "বৃহ",
                    "শুক্ৰ",
                    "শনি"
                ],
                narrow: [
                    "দ",
                    "স",
                    "ম",
                    "ব",
                    "ব",
                    "শ",
                    "শ"
                ],
                short: [
                    "দেও",
                    "সোম",
                    "মঙ্গল",
                    "বুধ",
                    "বৃহ",
                    "শুক্ৰ",
                    "শনি"
                ],
                wide: [
                    "দেওবাৰ",
                    "সোমবাৰ",
                    "মঙ্গলবাৰ",
                    "বুধবাৰ",
                    "বৃহস্পতিবাৰ",
                    "শুক্ৰবাৰ",
                    "শনিবাৰ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "দেও",
                    "সোম",
                    "মঙ্গল",
                    "বুধ",
                    "বৃহ",
                    "শুক্ৰ",
                    "শনি"
                ],
                narrow: [
                    "দ",
                    "স",
                    "ম",
                    "ব",
                    "ব",
                    "শ",
                    "শ"
                ],
                short: [
                    "দেও",
                    "সোম",
                    "মঙ্গল",
                    "বুধ",
                    "বৃহ",
                    "শুক্ৰ",
                    "শনি"
                ],
                wide: [
                    "দেওবাৰ",
                    "সোমবাৰ",
                    "মঙ্গলবাৰ",
                    "বুধবাৰ",
                    "বৃহস্পতিবাৰ",
                    "শুক্ৰবাৰ",
                    "শনিবাৰ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "জানু",
                    "ফেব্ৰু",
                    "মাৰ্চ",
                    "এপ্ৰিল",
                    "মে’",
                    "জুন",
                    "জুলাই",
                    "আগ",
                    "ছেপ্তে",
                    "অক্টো",
                    "নৱে",
                    "ডিচে"
                ],
                narrow: [
                    "জ",
                    "ফ",
                    "ম",
                    "এ",
                    "ম",
                    "জ",
                    "জ",
                    "আ",
                    "ছ",
                    "অ",
                    "ন",
                    "ড"
                ],
                wide: [
                    "জানুৱাৰী",
                    "ফেব্ৰুৱাৰী",
                    "মাৰ্চ",
                    "এপ্ৰিল",
                    "মে’",
                    "জুন",
                    "জুলাই",
                    "আগষ্ট",
                    "ছেপ্তেম্বৰ",
                    "অক্টোবৰ",
                    "নৱেম্বৰ",
                    "ডিচেম্বৰ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "জানু",
                    "ফেব্ৰু",
                    "মাৰ্চ",
                    "এপ্ৰিল",
                    "মে’",
                    "জুন",
                    "জুলাই",
                    "আগ",
                    "ছেপ্তে",
                    "অক্টো",
                    "নৱে",
                    "ডিচে"
                ],
                narrow: [
                    "জ",
                    "ফ",
                    "ম",
                    "এ",
                    "ম",
                    "জ",
                    "জ",
                    "আ",
                    "ছ",
                    "অ",
                    "ন",
                    "ড"
                ],
                wide: [
                    "জানুৱাৰী",
                    "ফেব্ৰুৱাৰী",
                    "মাৰ্চ",
                    "এপ্ৰিল",
                    "মে’",
                    "জুন",
                    "জুলাই",
                    "আগষ্ট",
                    "ছেপ্তেম্বৰ",
                    "অক্টোবৰ",
                    "নৱেম্বৰ",
                    "ডিচেম্বৰ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "১মঃ তিঃ",
                    "২য়ঃ তিঃ",
                    "৩য়ঃ তিঃ",
                    "৪ৰ্থঃ তিঃ"
                ],
                narrow: [
                    "১",
                    "২",
                    "৩",
                    "৪"
                ],
                wide: [
                    "প্ৰথম তিনিমাহ",
                    "দ্বিতীয় তিনিমাহ",
                    "তৃতীয় তিনিমাহ",
                    "চতুৰ্থ তিনিমাহ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "১মঃ তিঃ",
                    "২য়ঃ তিঃ",
                    "৩য়ঃ তিঃ",
                    "৪ৰ্থঃ তিঃ"
                ],
                narrow: [
                    "১",
                    "২",
                    "৩",
                    "৪"
                ],
                wide: [
                    "প্ৰথম তিনিমাহ",
                    "দ্বিতীয় তিনিমাহ",
                    "তৃতীয় তিনিমাহ",
                    "চতুৰ্থ তিনিমাহ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "পূৰ্বাহ্ন",
                    pm: "অপৰাহ্ন"
                },
                narrow: {
                    am: "পূৰ্বাহ্ন",
                    pm: "অপৰাহ্ন"
                },
                wide: {
                    am: "পূৰ্বাহ্ন",
                    pm: "অপৰাহ্ন"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "পূৰ্বাহ্ন",
                    pm: "অপৰাহ্ন"
                },
                narrow: {
                    am: "পূৰ্বাহ্ন",
                    pm: "অপৰাহ্ন"
                },
                wide: {
                    am: "পূৰ্বাহ্ন",
                    pm: "অপৰাহ্ন"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "খ্ৰীষ্টপূৰ্ব",
                    "1": "খ্ৰীষ্টাব্দ",
                    "0-alt-variant": "খ্ৰীষ্টপূৰ্ব",
                    "1-alt-variant": "চি. ই."
                },
                abbreviated: {
                    "0": "খ্ৰীঃ পূঃ",
                    "1": "খ্ৰীঃ",
                    "0-alt-variant": "খ্ৰীষ্টপূৰ্ব",
                    "1-alt-variant": "চি. ই."
                },
                narrow: {
                    "0": "খ্ৰীঃ পূঃ",
                    "1": "খ্ৰীঃ",
                    "0-alt-variant": "খ্ৰীষ্টপূৰ্ব",
                    "1-alt-variant": "চি. ই."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "যুগ",
                short: "যুগ",
                narrow: "যুগ"
            },
            year: {
                wide: "বছৰ",
                short: "বছৰ",
                narrow: "বছৰ"
            },
            quarter: {
                wide: "তিনি মাহ",
                short: "তিনি মাহ",
                narrow: "তিনি মাহ"
            },
            month: {
                wide: "মাহ",
                short: "মাহ",
                narrow: "মাহ"
            },
            week: {
                wide: "সপ্তাহ",
                short: "সপ্তাহ",
                narrow: "সপ্তাহ"
            },
            weekOfMonth: {
                wide: "মাহৰ সপ্তাহ",
                short: "মাহৰ সপ্তাহ",
                narrow: "মাহৰ সপ্তাহ"
            },
            day: {
                wide: "দিন",
                short: "দিন",
                narrow: "দিন"
            },
            dayOfYear: {
                wide: "বছৰৰ দিন",
                short: "বছৰৰ দিন",
                narrow: "বছৰৰ দিন"
            },
            weekday: {
                wide: "সপ্তাহৰ দিন",
                short: "সপ্তাহৰ দিন",
                narrow: "সপ্তাহৰ দিন"
            },
            weekdayOfMonth: {
                wide: "মাহৰ সপ্তাহৰ দিন",
                short: "মাহৰ সপ্তাহৰ দিন",
                narrow: "মাহৰ সপ্তাহৰ দিন"
            },
            dayperiod: {
                short: "পূৰ্বাহ্ন/অপৰাহ্ন",
                wide: "পূৰ্বাহ্ন/অপৰাহ্ন",
                narrow: "পূৰ্বাহ্ন/অপৰাহ্ন"
            },
            hour: {
                wide: "ঘণ্টা",
                short: "ঘণ্টা",
                narrow: "ঘণ্টা"
            },
            minute: {
                wide: "মিনিট",
                short: "মিনিট",
                narrow: "মিনিট"
            },
            second: {
                wide: "ছেকেণ্ড",
                short: "ছেকেণ্ড",
                narrow: "ছেকেণ্ড"
            },
            zone: {
                wide: "সময় ক্ষেত্ৰ",
                short: "ক্ষেত্ৰ",
                narrow: "ক্ষেত্ৰ"
            },
            millisecond: {
                narrow: "মিঃ ছেঃ",
                short: "মিঃ ছেঃ",
                wide: "মিলিছেকেণ্ড"
            }
        }
    },
    firstDay: 0
});

