/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "as",
    likelySubtags: {
        as: "as-Beng-IN"
    },
    identity: {
        language: "as"
    },
    territory: "IN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "সংযুক্ত আৰব আমিৰাত ডিৰহেম",
                "displayName-count-one": "UAE ডিৰহেম",
                "displayName-count-other": "UAE ডিৰহেম",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "আফগান আফগানী",
                "displayName-count-one": "আফগান আফগানী",
                "displayName-count-other": "আফগান আফগানী",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "আলবেনীয় লেক",
                "displayName-count-one": "আলবেনীয় লেক",
                "displayName-count-other": "আলবেনীয় লেক",
                symbol: "ALL"
            },
            AMD: {
                displayName: "আৰ্মেনিয়ান ড্ৰাম",
                "displayName-count-one": "আৰ্মেনিয়ান ড্ৰাম",
                "displayName-count-other": "আৰ্মেনিয়ান ড্ৰাম",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "নেডাৰলেণ্ডছ এণ্টিলিয়েন গিল্ডাৰ",
                "displayName-count-one": "নেডাৰলেণ্ডছ এণ্টিলিয়েন গিল্ডাৰ",
                "displayName-count-other": "নেডাৰলেণ্ডছ এণ্টিলিয়েন গিল্ডাৰ",
                symbol: "ANG"
            },
            AOA: {
                displayName: "এংগোলান কোৱাঞ্জা",
                "displayName-count-one": "এংগোলান কোৱাঞ্জা",
                "displayName-count-other": "এংগোলান কোৱাঞ্জা",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "আৰ্জেণ্টাইন পেছো",
                "displayName-count-one": "আৰ্জেণ্টাইন পেছো",
                "displayName-count-other": "আৰ্জেণ্টাইন পেছো",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "অষ্ট্ৰেলিয়ান ডলাৰ",
                "displayName-count-one": "অষ্ট্ৰেলিয়ান ডলাৰ",
                "displayName-count-other": "অষ্ট্ৰেলিয়ান ডলাৰ",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "আৰুবান ফ্ল’ৰিন",
                "displayName-count-one": "আৰুবান ফ্ল’ৰিন",
                "displayName-count-other": "আৰুবান ফ্ল’ৰিন",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "আজেৰবাইজানী মানাত",
                "displayName-count-one": "আজেৰবাইজানী মানাত",
                "displayName-count-other": "আজেৰবাইজানী মানাত",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "ব’ছনিয়া আৰু হাৰ্জেগ’ভিনা কনভাৰ্টিব্‌ল মাৰ্ক",
                "displayName-count-one": "ব’ছনিয়া আৰু হাৰ্জেগ’ভিনা কনভাৰ্টিব্‌ল মাৰ্ক",
                "displayName-count-other": "ব’ছনিয়া আৰু হাৰ্জেগ’ভিনা কনভাৰ্টিব্‌ল মাৰ্ক",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "বাৰ্বাডিয়ান ডলাৰ",
                "displayName-count-one": "বাৰ্বাডিয়ান ডলাৰ",
                "displayName-count-other": "বাৰ্বাডিয়ান ডলাৰ",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "বাংলাদেশী টাকা",
                "displayName-count-one": "বাংলাদেশী টাকা",
                "displayName-count-other": "বাংলাদেশী টাকা",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "বুলগেৰীয় লেভ",
                "displayName-count-one": "বুলগেৰীয় লেভ",
                "displayName-count-other": "বুলগেৰীয় লেভ",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "বাহৰেইনী ডিনাৰ",
                "displayName-count-one": "বাহৰেইনী ডিনাৰ",
                "displayName-count-other": "বাহৰেইনী ডিনাৰ",
                symbol: "BHD"
            },
            BIF: {
                displayName: "বুৰুণ্ডিয়ান ফ্ৰেংক",
                "displayName-count-one": "বুৰুণ্ডিয়ান ফ্ৰেংক",
                "displayName-count-other": "বুৰুণ্ডিয়ান ফ্ৰেংক",
                symbol: "BIF"
            },
            BMD: {
                displayName: "বাৰ্মুডান ডলাৰ",
                "displayName-count-one": "বাৰ্মুডান ডলাৰ",
                "displayName-count-other": "বাৰ্মুডান ডলাৰ",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ব্ৰুনেই ডলাৰ",
                "displayName-count-one": "ব্ৰুনেই ডলাৰ",
                "displayName-count-other": "ব্ৰুনেই ডলাৰ",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "বলিভিয়ান বলিভিয়ানো",
                "displayName-count-one": "বলিভিয়ান বলিভিয়ানো",
                "displayName-count-other": "বলিভিয়ান বলিভিয়ানো",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ব্ৰাজিলিয়ান ৰিয়েল",
                "displayName-count-one": "ব্ৰাজিলিয়ান ৰিয়েল",
                "displayName-count-other": "ব্ৰাজিলিয়ান ৰিয়েল",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "বাহামিয়ান ডলাৰ",
                "displayName-count-one": "বাহামিয়ান ডলাৰ",
                "displayName-count-other": "বাহামিয়ান ডলাৰ",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ভুটানী নংগলট্ৰাম",
                "displayName-count-one": "ভুটানী নংগলট্ৰাম",
                "displayName-count-other": "ভুটানী নংগলট্ৰাম",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "ব’টচোৱানান পুলা",
                "displayName-count-one": "ব’টচোৱানান পুলা",
                "displayName-count-other": "ব’টচোৱানান পুলা",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "বেলাৰুছীয় ৰুবেল",
                "displayName-count-one": "বেলাৰুছীয় ৰুবেল",
                "displayName-count-other": "বেলাৰুছীয় ৰুবেল",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "বেলিজ ডলাৰ",
                "displayName-count-one": "বেলিজ ডলাৰ",
                "displayName-count-other": "বেলিজ ডলাৰ",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "কানাডিয়ান ডলাৰ",
                "displayName-count-one": "কানাডিয়ান ডলাৰ",
                "displayName-count-other": "কানাডিয়ান ডলাৰ",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "কংগো ফ্ৰেংক",
                "displayName-count-one": "কংগো ফ্ৰেংক",
                "displayName-count-other": "কংগো ফ্ৰেংক",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "চুইছ ফ্ৰেংক",
                "displayName-count-one": "চুইছ ফ্ৰেংক",
                "displayName-count-other": "চুইছ ফ্ৰেংক",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "চিলিয়ান পেছো",
                "displayName-count-one": "চিলিয়ান পেছো",
                "displayName-count-other": "চিলিয়ান পেছো",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "চীনা ইউৱান (অফশ্ব’ৰ)",
                "displayName-count-one": "চীনা ইউৱান (অফশ্ব’ৰ)",
                "displayName-count-other": "চীনা ইউৱান (অফশ্ব’ৰ)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "চীনা ইউৱান",
                "displayName-count-one": "চীনা ইউৱান",
                "displayName-count-other": "চীনা ইউৱান",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "কলম্বিয়ান পেছো",
                "displayName-count-one": "কলম্বিয়ান পেছো",
                "displayName-count-other": "কলম্বিয়ান পেছো",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "কোষ্টা ৰিকান কোলন",
                "displayName-count-one": "কোষ্টা ৰিকান কোলন",
                "displayName-count-other": "কোষ্টা ৰিকান কোলন",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "কিউবান ৰূপান্তৰযোগ্য পেছো",
                "displayName-count-one": "কিউবান ৰূপান্তৰযোগ্য পেছো",
                "displayName-count-other": "কিউবান ৰূপান্তৰযোগ্য পেছো",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "কিউবান পেছো",
                "displayName-count-one": "কিউবান পেছো",
                "displayName-count-other": "কিউবান পেছো",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "কেপ ভাৰ্দে এছকুডো",
                "displayName-count-one": "কেপ ভাৰ্দে এছকুডো",
                "displayName-count-other": "কেপ ভাৰ্দে এছকুডো",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "চেক কোৰুনা",
                "displayName-count-one": "চেক কোৰুনা",
                "displayName-count-other": "চেক কোৰুনা",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "জিবুটি ফ্ৰেংক",
                "displayName-count-one": "জিবুটি ফ্ৰেংক",
                "displayName-count-other": "জিবুটি ফ্ৰেংক",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ডেনিচ ক্ৰোন",
                "displayName-count-one": "ডেনিচ ক্ৰোন",
                "displayName-count-other": "ডেনিচ ক্ৰোন",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ড’মিনিকান পেছো",
                "displayName-count-one": "ড’মিনিকান পেছো",
                "displayName-count-other": "ড’মিনিকান পেছো",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "আলজেৰীয় ডিনাৰ",
                "displayName-count-one": "আলজেৰীয় ডিনাৰ",
                "displayName-count-other": "আলজেৰীয় ডিনাৰ",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ইজিপ্তৰ পাউণ্ড",
                "displayName-count-one": "ইজিপ্তৰ পাউণ্ড",
                "displayName-count-other": "ইজিপ্তৰ পাউণ্ড",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "এৰিট্ৰিয়ন নাক্‌ফা",
                "displayName-count-one": "এৰিট্ৰিয়ন নাক্‌ফা",
                "displayName-count-other": "এৰিট্ৰিয়ন নাক্‌ফা",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ইথিঅ’পিয়ান বিৰ",
                "displayName-count-one": "ইথিঅ’পিয়ান বিৰ",
                "displayName-count-other": "ইথিঅ’পিয়ান বিৰ",
                symbol: "ETB"
            },
            EUR: {
                displayName: "ইউৰো",
                "displayName-count-one": "ইউৰো",
                "displayName-count-other": "ইউৰো",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ফিজিয়ান ডলাৰ",
                "displayName-count-one": "ফিজিয়ান ডলাৰ",
                "displayName-count-other": "ফিজিয়ান ডলাৰ",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ফকলেণ্ড দ্বীপপুঞ্জৰ পাউণ্ড",
                "displayName-count-one": "ফকলেণ্ড দ্বীপপুঞ্জৰ পাউণ্ড",
                "displayName-count-other": "ফকলেণ্ড দ্বীপপুঞ্জৰ পাউণ্ড",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ব্ৰিটিছ পাউণ্ড",
                "displayName-count-one": "ব্ৰিটিছ পাউণ্ড",
                "displayName-count-other": "ব্ৰিটিছ পাউণ্ড",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "জৰ্জিয়ান লাৰি",
                "displayName-count-one": "জৰ্জিয়ান লাৰি",
                "displayName-count-other": "জৰ্জিয়ান লাৰি",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ঘানাৰ চেডি",
                "displayName-count-one": "ঘানাৰ চেডি",
                "displayName-count-other": "ঘানাৰ চেডি",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "জিব্ৰাল্টৰ পাউণ্ড",
                "displayName-count-one": "জিব্ৰাল্টৰ পাউণ্ড",
                "displayName-count-other": "জিব্ৰাল্টৰ পাউণ্ড",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "গাম্বিয়া ডালাছি",
                "displayName-count-one": "গাম্বিয়া ডালাছি",
                "displayName-count-other": "গাম্বিয়া ডালাছি",
                symbol: "GMD"
            },
            GNF: {
                displayName: "গিনি ফ্ৰেংক",
                "displayName-count-one": "গিনি ফ্ৰেংক",
                "displayName-count-other": "গিনি ফ্ৰেংক",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "গুৱাটেমালা কুৱেৎজাল",
                "displayName-count-one": "গুৱাটেমালা কুৱেৎজাল",
                "displayName-count-other": "গুৱাটেমালা কুৱেৎজাল",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "গায়ানিজ ডলাৰ",
                "displayName-count-one": "গায়ানিজ ডলাৰ",
                "displayName-count-other": "গায়ানিজ ডলাৰ",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "হং কং ডলাৰ",
                "displayName-count-one": "হং কং ডলাৰ",
                "displayName-count-other": "হং কং ডলাৰ",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "হোন্দুৰান লেম্পিৰা",
                "displayName-count-one": "হোন্দুৰান লেম্পিৰা",
                "displayName-count-other": "হোন্দুৰান লেম্পিৰা",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "ক্ৰোৱেছিয়ান কুনা",
                "displayName-count-one": "ক্ৰোৱেছিয়ান কুনা",
                "displayName-count-other": "ক্ৰোৱেছিয়ান কুনা",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "হাইটিয়ান গৌৰ্ড",
                "displayName-count-one": "হাইটিয়ান গৌৰ্ড",
                "displayName-count-other": "হাইটিয়ান গৌৰ্ড",
                symbol: "HTG"
            },
            HUF: {
                displayName: "হাংগেৰীয়ান ফ’ৰিণ্ট",
                "displayName-count-one": "হাংগেৰীয়ান ফ’ৰিণ্ট",
                "displayName-count-other": "হাংগেৰীয়ান ফ’ৰিণ্ট",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ইণ্ডোনেচিয়ান ৰুপিয়াহ",
                "displayName-count-one": "ইণ্ডোনেচিয়ান ৰুপিয়াহ",
                "displayName-count-other": "ইণ্ডোনেচিয়ান ৰুপিয়াহ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ইজৰাইলী নিউ শ্বেকেল",
                "displayName-count-one": "ইজৰাইলী নিউ শ্বেকেল",
                "displayName-count-other": "ইজৰাইলী নিউ শ্বেকেল",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ভাৰতীয় ৰুপী",
                "displayName-count-one": "ভাৰতীয় ৰুপী",
                "displayName-count-other": "ভাৰতীয় ৰুপী",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ইৰাকী ডিনাৰ",
                "displayName-count-one": "ইৰাকী ডিনাৰ",
                "displayName-count-other": "ইৰাকী ডিনাৰ",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ইৰানীয়ান ৰিয়েল",
                "displayName-count-one": "ইৰানীয়ান ৰিয়েল",
                "displayName-count-other": "ইৰানীয়ান ৰিয়েল",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "আইচলেণ্ডিক ক্ৰোনা",
                "displayName-count-one": "আইচলেণ্ডিক ক্ৰোনা",
                "displayName-count-other": "আইচলেণ্ডিক ক্ৰোনাৰ",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "জামাইকান ডলাৰ",
                "displayName-count-one": "জামাইকান ডলাৰ",
                "displayName-count-other": "জামাইকান ডলাৰ",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "জৰ্ডানিয়ান ডিনাৰ",
                "displayName-count-one": "জৰ্ডানিয়ান ডিনাৰ",
                "displayName-count-other": "জৰ্ডানিয়ান ডিনাৰ",
                symbol: "JOD"
            },
            JPY: {
                displayName: "জাপানী য়েন",
                "displayName-count-one": "জাপানী য়েন",
                "displayName-count-other": "জাপানী য়েন",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "কেনিয়ান শ্বিলিং",
                "displayName-count-one": "কেনিয়ান শ্বিলিং",
                "displayName-count-other": "কেনিয়ান শ্বিলিং",
                symbol: "KES"
            },
            KGS: {
                displayName: "কিৰ্গিস্তানী ছোম",
                "displayName-count-one": "কিৰ্গিস্তানী ছোম",
                "displayName-count-other": "কিৰ্গিস্তানী ছোম",
                symbol: "KGS"
            },
            KHR: {
                displayName: "কেম্ব’ডিয়ান ৰিয়েল",
                "displayName-count-one": "কেম্ব’ডিয়ান ৰিয়েল",
                "displayName-count-other": "কেম্ব’ডিয়ান ৰিয়েল",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "ক’মোৰিয়ান ফ্ৰেংক",
                "displayName-count-one": "ক’মোৰিয়ান ফ্ৰেংক",
                "displayName-count-other": "ক’মোৰিয়ান ফ্ৰেংক",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "উত্তৰ কোৰিয়াৰ ওৱান",
                "displayName-count-one": "উত্তৰ কোৰিয়াৰ ওৱান",
                "displayName-count-other": "উত্তৰ কোৰিয়াৰ ওৱান",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "দক্ষিণ কোৰিয়াৰ ওৱান",
                "displayName-count-one": "দক্ষিণ কোৰিয়াৰ ওৱান",
                "displayName-count-other": "দক্ষিণ কোৰিয়াৰ ওৱান",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "কুৱেইটি ডিনাৰ",
                "displayName-count-one": "কুৱেইটি ডিনাৰ",
                "displayName-count-other": "কুৱেইটি ডিনাৰ",
                symbol: "KWD"
            },
            KYD: {
                displayName: "কেইমেন দ্বীপপুঞ্জৰ ডলাৰ",
                "displayName-count-one": "কেইমেন দ্বীপপুঞ্জৰ ডলাৰ",
                "displayName-count-other": "কেইমেন দ্বীপপুঞ্জৰ ডলাৰ",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "কাজাখস্তানী তেঞ্জ",
                "displayName-count-one": "কাজাখস্তানী তেঞ্জ",
                "displayName-count-other": "কাজাখস্তানী তেঞ্জ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "লাওচিয়ান কিপ",
                "displayName-count-one": "লাওচিয়ান কিপ",
                "displayName-count-other": "লাওচিয়ান কিপ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "লেবানীজ পাউণ্ড",
                "displayName-count-one": "লেবানীজ পাউণ্ড",
                "displayName-count-other": "লেবানীজ পাউণ্ড",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "শ্ৰীলংকান ৰুপী",
                "displayName-count-one": "শ্ৰীলংকান ৰুপী",
                "displayName-count-other": "শ্ৰীলংকান ৰুপী",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "লাইবেৰিয়ান ডলাৰ",
                "displayName-count-one": "লাইবেৰিয়ান ডলাৰ",
                "displayName-count-other": "লাইবেৰিয়ান ডলাৰ",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "লেচোথো লোটি",
                "displayName-count-one": "লেচোথো লোটি",
                "displayName-count-other": "লেচোথো লোটিচ",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "লিবিয়ান ডিনাৰ",
                "displayName-count-one": "লিবিয়ান ডিনাৰ",
                "displayName-count-other": "লিবিয়ান ডিনাৰ",
                symbol: "LYD"
            },
            MAD: {
                displayName: "মৰোক্কান ডিৰহাম",
                "displayName-count-one": "মৰোক্কান ডিৰহাম",
                "displayName-count-other": "মৰোক্কান ডিৰহাম",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "মোলডোভান লেউ",
                "displayName-count-one": "মোলডোভান লেউ",
                "displayName-count-other": "মোলডোভান লেই",
                symbol: "MDL"
            },
            MGA: {
                displayName: "মালাগাছী এৰিয়াৰী",
                "displayName-count-one": "মালাগাছী এৰিয়াৰী",
                "displayName-count-other": "মালাগাছী এৰিয়াৰী",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "মেচিডোনীয় ডেনাৰ",
                "displayName-count-one": "মেচিডোনীয় ডেনাৰ",
                "displayName-count-other": "মেচিডোনীয় ডেনাৰ",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "ম্যানমাৰ কিয়াট",
                "displayName-count-one": "ম্যানমাৰ কিয়াট",
                "displayName-count-other": "ম্যানমাৰ কিয়াট",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "মঙ্গোলিয়ান টুৰ্গিক",
                "displayName-count-one": "মঙ্গোলিয়ান টুৰ্গিক",
                "displayName-count-other": "মঙ্গোলিয়ান টুৰ্গিক",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "মেকানীজ পাটাকা",
                "displayName-count-one": "মেকানীজ পাটাকা",
                "displayName-count-other": "মেকানীজ পাটাকা",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ম’ৰিটেনিয়ান ঔগুইয়া (1973–2017)",
                "displayName-count-one": "ম’ৰিটেনিয়ান ঔগুইয়া (1973–2017)",
                "displayName-count-other": "ম’ৰিটেনিয়ান ঔগুইয়া (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ম’ৰিটেনিয়ান ঔগুইয়া",
                "displayName-count-one": "ম’ৰিটেনিয়ান ঔগুইয়া",
                "displayName-count-other": "ম’ৰিটেনিয়ান ঔগুইয়া",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "মৰিচিয়ান ৰুপী",
                "displayName-count-one": "মৰিচিয়ান ৰুপী",
                "displayName-count-other": "মৰিচিয়ান ৰুপী",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "মালডিভিয়ান ৰুফিয়া",
                "displayName-count-one": "মালডিভিয়ান ৰুফিয়া",
                "displayName-count-other": "মালডিভিয়ান ৰুফিয়া",
                symbol: "MVR"
            },
            MWK: {
                displayName: "মালাউইয়ান কোৱাচা",
                "displayName-count-one": "মালাউইয়ান কোৱাচা",
                "displayName-count-other": "মালাউইয়ান কোৱাচা",
                symbol: "MWK"
            },
            MXN: {
                displayName: "মেক্সিকান পেছো",
                "displayName-count-one": "মেক্সিকান পেছো",
                "displayName-count-other": "মেক্সিকান পেছো",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "মালায়েচিয়ান ৰিংগিট",
                "displayName-count-one": "মালায়েচিয়ান ৰিংগিট",
                "displayName-count-other": "মালায়েচিয়ান ৰিংগিট",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "মোজাম্বিকান মেটিকল",
                "displayName-count-one": "মোজাম্বিকান মেটিকল",
                "displayName-count-other": "মোজাম্বিকান মেটিকল",
                symbol: "MZN"
            },
            NAD: {
                displayName: "নামিবিয়ান ডলাৰ",
                "displayName-count-one": "নামিবিয়ান ডলাৰ",
                "displayName-count-other": "নামিবিয়ান ডলাৰ",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "নাইজেৰিয়ান নাইৰা",
                "displayName-count-one": "নাইজেৰিয়ান নাইৰা",
                "displayName-count-other": "নাইজেৰিয়ান নাইৰা",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "নিকাৰাগুৱান কোৰ্ডোবা",
                "displayName-count-one": "নিকাৰাগুৱান কোৰ্ডোবা",
                "displayName-count-other": "নিকাৰাগুৱান কোৰ্ডোবা",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "নৰৱেজিয়ান ক্ৰোন",
                "displayName-count-one": "নৰৱেজিয়ান ক্ৰোন",
                "displayName-count-other": "নৰৱেজিয়ান ক্ৰোনাৰ",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "নেপালী ৰুপী",
                "displayName-count-one": "নেপালী ৰুপী",
                "displayName-count-other": "নেপালী ৰুপী",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "নিউজিলেণ্ড ডলাৰ",
                "displayName-count-one": "নিউজিলেণ্ড ডলাৰ",
                "displayName-count-other": "নিউজিলেণ্ড ডলাৰ",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ওমানি ৰিয়েল",
                "displayName-count-one": "ওমানি ৰিয়েল",
                "displayName-count-other": "ওমানি ৰিয়েল",
                symbol: "OMR"
            },
            PAB: {
                displayName: "পানামেনিয়ান বাল্বোৱা",
                "displayName-count-one": "পানামেনিয়ান বাল্বোৱা",
                "displayName-count-other": "পানামেনিয়ান বাল্বোৱা",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "পেৰুভিয়ান ছ’ল",
                "displayName-count-one": "পেৰুভিয়ান ছ’ল",
                "displayName-count-other": "পেৰুভিয়ান ছ’ল",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "পাপুৱা নিউ গিনি কিনা",
                "displayName-count-one": "পাপুৱা নিউ গিনি কিনা",
                "displayName-count-other": "পাপুৱা নিউ গিনি কিনা",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ফিলিপিন পেইছ’",
                "displayName-count-one": "ফিলিপিন পেইছ’",
                "displayName-count-other": "ফিলিপিন পেইছ’",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "পাকিস্তানী ৰুপী",
                "displayName-count-one": "পাকিস্তানী ৰুপী",
                "displayName-count-other": "পাকিস্তানী ৰুপী",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "প’লিচ জোল্টী",
                "displayName-count-one": "প’লিচ জোল্টী",
                "displayName-count-other": "প’লিচ জোল্টী",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "পাৰাগুয়ান গুৱাৰানি",
                "displayName-count-one": "পাৰাগুয়ান গুৱাৰানি",
                "displayName-count-other": "পাৰাগুয়ান গুৱাৰানি",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "কাটাৰি ৰিয়েল",
                "displayName-count-one": "কাটাৰি ৰিয়েল",
                "displayName-count-other": "কাটাৰি ৰিয়েল",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "ৰোমানীয় লেউ",
                "displayName-count-one": "ৰোমানীয় লেউ",
                "displayName-count-other": "ৰোমানীয় লেউ",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "চাৰ্বিয়ান ডিনাৰ",
                "displayName-count-one": "চাৰ্বিয়ান ডিনাৰ",
                "displayName-count-other": "চাৰ্বিয়ান ডিনাৰ",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ৰাছিয়ান ৰুব্‌ল",
                "displayName-count-one": "ৰাছিয়ান ৰুব্‌ল",
                "displayName-count-other": "ৰাছিয়ান ৰুব্‌ল",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ৰোৱান্দান ফ্ৰেংক",
                "displayName-count-one": "ৰোৱান্দান ফ্ৰেংক",
                "displayName-count-other": "ৰোৱান্দান ফ্ৰেংক",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "চৌডি ৰিয়েল",
                "displayName-count-one": "চৌডি ৰিয়েল",
                "displayName-count-other": "চৌডি ৰিয়েল",
                symbol: "SAR"
            },
            SBD: {
                displayName: "চোলোমোন দ্বীপপুঞ্জৰ ডলাৰ",
                "displayName-count-one": "চোলোমোন দ্বীপপুঞ্জৰ ডলাৰ",
                "displayName-count-other": "চোলোমোন দ্বীপপুঞ্জৰ ডলাৰ",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "ছেচেলৱা ৰুপী",
                "displayName-count-one": "ছেচেলৱা ৰুপী",
                "displayName-count-other": "ছেচেলৱা ৰুপী",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "চুডানী পাউণ্ড",
                "displayName-count-one": "চুডানী পাউণ্ড",
                "displayName-count-other": "চুডানী পাউণ্ড",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "চুইডিছ ক্ৰোনা",
                "displayName-count-one": "চুইডিছ ক্ৰোনা",
                "displayName-count-other": "চুইডিছ ক্ৰোনোৰ",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "ছিংগাপুৰ ডলাৰ",
                "displayName-count-one": "ছিংগাপুৰ ডলাৰ",
                "displayName-count-other": "ছিংগাপুৰ ডলাৰ",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "ছেইণ্ট হেলেনা পাউণ্ড",
                "displayName-count-one": "ছেইণ্ট হেলেনা পাউণ্ড",
                "displayName-count-other": "ছেইণ্ট হেলেনা পাউণ্ড",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "চিয়েৰা লিঅ’নৰ লিঅ’ন",
                "displayName-count-one": "চিয়েৰা লিঅ’নৰ লিঅ’ন",
                "displayName-count-other": "চিয়েৰা লিঅ’নৰ লিঅ’ন",
                symbol: "SLL"
            },
            SOS: {
                displayName: "চোমালি শ্বিলিং",
                "displayName-count-one": "চোমালি শ্বিলিং",
                "displayName-count-other": "চোমালি শ্বিলিং",
                symbol: "SOS"
            },
            SRD: {
                displayName: "ছুৰিনামী ডলাৰ",
                "displayName-count-one": "ছুৰিনামী ডলাৰ",
                "displayName-count-other": "ছুৰিনামী ডলাৰ",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "দক্ষিণ চুডানীজ পাউণ্ড",
                "displayName-count-one": "দক্ষিণ চুডানীজ পাউণ্ড",
                "displayName-count-other": "দক্ষিণ চুডানীজ পাউণ্ড",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "চাও টোমে আৰু প্ৰিনচিপে ডোব্‌ৰা (1977–2017)",
                "displayName-count-one": "চাও টোমে আৰু প্ৰিনচিপে ডোব্‌ৰা (1977–2017)",
                "displayName-count-other": "চাও টোমে আৰু প্ৰিনচিপে ডোব্‌ৰা (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "চাও টোমে আৰু প্ৰিনচিপে ডোব্‌ৰা",
                "displayName-count-one": "চাও টোমে আৰু প্ৰিনচিপে ডোব্‌ৰা",
                "displayName-count-other": "চাও টোমে আৰু প্ৰিনচিপে ডোব্‌ৰা",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "চিৰিয়ান পাউণ্ড",
                "displayName-count-one": "চিৰিয়ান পাউণ্ড",
                "displayName-count-other": "চিৰিয়ান পাউণ্ড",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "স্বাজি লিলেংগেনি",
                "displayName-count-one": "স্বাজি লিলেংগেনি",
                "displayName-count-other": "স্বাজি এমেলানজেনি",
                symbol: "SZL"
            },
            THB: {
                displayName: "থাই বাত",
                "displayName-count-one": "থাই বাত",
                "displayName-count-other": "থাই বাত",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "তাজিকিস্তানী ছোমনি",
                "displayName-count-one": "তাজিকিস্তানী ছোমনি",
                "displayName-count-other": "তাজিকিস্তানী ছোমনি",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "তুৰ্কমেনিস্তানী মানাত",
                "displayName-count-one": "তুৰ্কমেনিস্তানী মানাত",
                "displayName-count-other": "তুৰ্কমেনিস্তানী মানাত",
                symbol: "TMT"
            },
            TND: {
                displayName: "টুনিচিয়ান ডিনাৰ",
                "displayName-count-one": "টুনিচিয়ান ডিনাৰ",
                "displayName-count-other": "টুনিচিয়ান ডিনাৰ",
                symbol: "TND"
            },
            TOP: {
                displayName: "টংগান পাআংগা",
                "displayName-count-one": "টংগান পাআংগা",
                "displayName-count-other": "টংগান পাআংগা",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "তুৰ্কীৰ লিৰা",
                "displayName-count-one": "তুৰ্কীৰ লিৰা",
                "displayName-count-other": "তুৰ্কীৰ লিৰা",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ট্ৰিনিডাড আৰু টোবাগো ডলাৰ",
                "displayName-count-one": "ট্ৰিনিডাড আৰু টোবাগো ডলাৰ",
                "displayName-count-other": "ট্ৰিনিডাড আৰু টোবাগো ডলাৰ",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "নিউ টাইৱান ডলাৰ",
                "displayName-count-one": "নিউ টাইৱান ডলাৰ",
                "displayName-count-other": "নিউ টাইৱান ডলাৰ",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "টানজানিয়ান শ্বিলিং",
                "displayName-count-one": "টানজানিয়ান শ্বিলিং",
                "displayName-count-other": "টানজানিয়ান শ্বিলিং",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ইউক্ৰেইনীয় হৃভনিয়া",
                "displayName-count-one": "ইউক্ৰেইনীয় হৃভনিয়া",
                "displayName-count-other": "ইউক্ৰেইনীয় হৃভনিয়া",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "উগাণ্ডান শ্বিলিং",
                "displayName-count-one": "উগাণ্ডান শ্বিলিং",
                "displayName-count-other": "উগাণ্ডান শ্বিলিং",
                symbol: "UGX"
            },
            USD: {
                displayName: "ইউ. এছ. ডলাৰ",
                "displayName-count-one": "ইউ. এছ. ডলাৰ",
                "displayName-count-other": "ইউ. এছ. ডলাৰ",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "উৰুগুৱেয়ান পেছো",
                "displayName-count-one": "উৰুগুৱেয়ান পেছো",
                "displayName-count-other": "উৰুগুৱেয়ান পেছো",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "উজবেকিস্তানী ছোম",
                "displayName-count-one": "উজবেকিস্তানী ছোম",
                "displayName-count-other": "উজবেকিস্তানী ছোম",
                symbol: "UZS"
            },
            VEB: {
                displayName: "ভেনিজুৱেলান বলিভাৰ (1871–2008)",
                "displayName-count-one": "ভেনিজুৱেলান বলিভাৰ (1871–2008)",
                "displayName-count-other": "ভেনিজুৱেলান বলিভাৰ (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "ভেনিজুৱেলান বলিভাৰ (2008–2018)",
                "displayName-count-one": "ভেনিজুৱেলান বলিভাৰ (2008–2018)",
                "displayName-count-other": "ভেনিজুৱেলান বলিভাৰ (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "ভেনিজুৱেলান বলিভাৰ",
                "displayName-count-one": "ভেনিজুৱেলান ব’লিভাৰ",
                "displayName-count-other": "ভেনিজুৱেলান ব’লিভাৰছ্",
                symbol: "VES"
            },
            VND: {
                displayName: "ভিয়েটনামীজ ডং",
                "displayName-count-one": "ভিয়েটনামীজ ডং",
                "displayName-count-other": "ভিয়েটনামীজ ডং",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "ভানাটুৰ ভাটু",
                "displayName-count-one": "ভানাটুৰ ভাটু",
                "displayName-count-other": "ভানাটুৰ ভাটু",
                symbol: "VUV"
            },
            WST: {
                displayName: "ছামোৱান টালা",
                "displayName-count-one": "ছামোৱান টালা",
                "displayName-count-other": "ছামোৱান টালা",
                symbol: "WST"
            },
            XAF: {
                displayName: "মধ্য আফ্ৰিকান CFA ফ্ৰেংক",
                "displayName-count-one": "মধ্য আফ্ৰিকান CFA ফ্ৰেংক",
                "displayName-count-other": "মধ্য আফ্ৰিকান CFA ফ্ৰেংক",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "ইষ্ট কেৰিবিয়ান ডলাৰ",
                "displayName-count-one": "ইষ্ট কেৰিবিয়ান ডলাৰ",
                "displayName-count-other": "ইষ্ট কেৰিবিয়ান ডলাৰ",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "পশ্চিম আফ্ৰিকান CFA ফ্ৰেংক",
                "displayName-count-one": "পশ্চিম আফ্ৰিকান CFA ফ্ৰেংক",
                "displayName-count-other": "পশ্চিম আফ্ৰিকান CFA ফ্ৰেংক",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP ফ্ৰেংক",
                "displayName-count-one": "CFP ফ্ৰেংক",
                "displayName-count-other": "CFP ফ্ৰেংক",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "অজ্ঞাত মুদ্ৰা",
                "displayName-count-one": "(মুদ্ৰাৰ একক অজ্ঞাত)",
                "displayName-count-other": "(অজ্ঞাত মুদ্ৰা)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "য়েমেনী ৰিয়েল",
                "displayName-count-one": "য়েমেনী ৰিয়েল",
                "displayName-count-other": "য়েমেনী ৰিয়েল",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "দক্ষিণ আফ্ৰিকাৰ ৰাণ্ড",
                "displayName-count-one": "দক্ষিণ আফ্ৰিকাৰ ৰাণ্ড",
                "displayName-count-other": "দক্ষিণ আফ্ৰিকাৰ ৰাণ্ড",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "জাম্বিয়ান কোৱাচা",
                "displayName-count-one": "জাম্বিয়ান কোৱাচা",
                "displayName-count-other": "জাম্বিয়ান কোৱাচা",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    }
});

