/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "asa",
    likelySubtags: {
        asa: "asa-Latn-TZ"
    },
    identity: {
        language: "asa"
    },
    territory: "TZ",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Jpi",
                    "Jtt",
                    "Jnn",
                    "Jtn",
                    "Alh",
                    "Ijm",
                    "Jmo"
                ],
                narrow: [
                    "J",
                    "J",
                    "J",
                    "J",
                    "A",
                    "I",
                    "J"
                ],
                short: [
                    "Jpi",
                    "Jtt",
                    "Jnn",
                    "Jtn",
                    "Alh",
                    "Ijm",
                    "Jmo"
                ],
                wide: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jpi",
                    "Jtt",
                    "Jnn",
                    "Jtn",
                    "Alh",
                    "Ijm",
                    "Jmo"
                ],
                narrow: [
                    "J",
                    "J",
                    "J",
                    "J",
                    "A",
                    "I",
                    "J"
                ],
                short: [
                    "Jpi",
                    "Jtt",
                    "Jnn",
                    "Jtn",
                    "Alh",
                    "Ijm",
                    "Jmo"
                ],
                wide: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dec"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Aprili",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Agosti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Desemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dec"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Aprili",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Agosti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Desemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo 1",
                    "Robo 2",
                    "Robo 3",
                    "Robo 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo 1",
                    "Robo 2",
                    "Robo 3",
                    "Robo 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "icheheavo",
                    pm: "ichamthi"
                },
                narrow: {
                    am: "icheheavo",
                    pm: "ichamthi"
                },
                wide: {
                    am: "icheheavo",
                    pm: "ichamthi"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "icheheavo",
                    pm: "ichamthi"
                },
                narrow: {
                    am: "icheheavo",
                    pm: "ichamthi"
                },
                wide: {
                    am: "icheheavo",
                    pm: "ichamthi"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kabla yakwe Yethu",
                    "1": "Baada yakwe Yethu",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                },
                abbreviated: {
                    "0": "KM",
                    "1": "BM",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                },
                narrow: {
                    "0": "KM",
                    "1": "BM",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Edhi",
                short: "Edhi",
                narrow: "Edhi"
            },
            year: {
                wide: "Mwaka",
                short: "Mwaka",
                narrow: "Mwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mweji",
                short: "Mweji",
                narrow: "Mweji"
            },
            week: {
                wide: "Ndisha",
                short: "Ndisha",
                narrow: "Ndisha"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Thiku",
                short: "Thiku",
                narrow: "Thiku"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Thiku ya ndisha",
                short: "Thiku ya ndisha",
                narrow: "Thiku ya ndisha"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Marango athiku",
                wide: "Marango athiku",
                narrow: "Marango athiku"
            },
            hour: {
                wide: "Thaa",
                short: "Thaa",
                narrow: "Thaa"
            },
            minute: {
                wide: "Dakika",
                short: "Dakika",
                narrow: "Dakika"
            },
            second: {
                wide: "Thekunde",
                short: "Thekunde",
                narrow: "Thekunde"
            },
            zone: {
                wide: "Majira Athaa",
                short: "Majira Athaa",
                narrow: "Majira Athaa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

