/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ast",
    likelySubtags: {
        ast: "ast-Latn-ES"
    },
    identity: {
        language: "ast"
    },
    territory: "ES",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Peseta andorrana",
                "displayName-count-one": "peseta andorrana",
                "displayName-count-other": "pesetes andorranes",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirḥam de los Emiratos Árabes Xuníos",
                "displayName-count-one": "dirḥam EAX",
                "displayName-count-other": "dirḥams EAX",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afganí afganistanu (1927–2002)",
                "displayName-count-one": "afganí afganistanu (1927–2002)",
                "displayName-count-other": "afganís afganistanos (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afganí afganistanu",
                "displayName-count-one": "afganí afganistanu",
                "displayName-count-other": "afganís afganistanos",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Lek albanés (1946–1965)",
                "displayName-count-one": "lek albanés (1946–1965)",
                "displayName-count-other": "lekë albaneses (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek albanés",
                "displayName-count-one": "lek albanés",
                "displayName-count-other": "lekë albaneses",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram armeniu",
                "displayName-count-one": "dram armeniu",
                "displayName-count-other": "drams armenios",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Guílder de les Antilles Neerlandeses",
                "displayName-count-one": "guílder de les Antilles Neerlandeses",
                "displayName-count-other": "guílders de les Antilles Neerlandeses",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza angolanu",
                "displayName-count-one": "kwanza angolanu",
                "displayName-count-other": "kwanzas angolanos",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Kwanza angolanu (1977–1991)",
                "displayName-count-one": "kwanza angolanu (1977–1991)",
                "displayName-count-other": "kwanzas angolanos (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Kwanza nuevu angolanu (1990–2000)",
                "displayName-count-one": "kwanza nuevu angolanu (1990–2000)",
                "displayName-count-other": "kwanzas nuevos angolanos (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Kwanza angolanu reaxustáu (1995–1999)",
                "displayName-count-one": "kwanza angolanu reaxustáu (1995–1999)",
                "displayName-count-other": "kwanzas angolanos reaxustaos (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Austral arxentín",
                "displayName-count-one": "austral arxentín",
                "displayName-count-other": "australes arxentinos",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Pesu Ley arxentín (1970–1983)",
                "displayName-count-one": "pesu ley arxentín (1970–1983)",
                "displayName-count-other": "pesos ley arxentinos (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Pesu arxentín (1881–1970)",
                "displayName-count-one": "pesu arxentín (1881–1970)",
                "displayName-count-other": "pesos arxentinos (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Pesu arxentín (1983–1985)",
                "displayName-count-one": "pesu arxentín (1983–1985)",
                "displayName-count-other": "pesos arxentinos (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "pesu arxentín",
                "displayName-count-one": "pesu arxentín",
                "displayName-count-other": "pesos arxentinos",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Chelín austriacu",
                "displayName-count-one": "chelín austriacu",
                "displayName-count-other": "chelinos austriacos",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dólar australianu",
                "displayName-count-one": "dólar australianu",
                "displayName-count-other": "dólares australianos",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florín arubanu",
                "displayName-count-one": "florín arubanu",
                "displayName-count-other": "florines arubanos",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Manat azerbaixanu (1993–2006)",
                "displayName-count-one": "manat azerbaixanu (1993–2006)",
                "displayName-count-other": "manats azerbaixanos (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat azerbaixanu",
                "displayName-count-one": "manat azerbaixanu",
                "displayName-count-other": "manats azerbaixanos",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Dinar de Bosnia-Herzegovina (1992–1994)",
                "displayName-count-one": "dinar de Bosnia-Herzegovina (1992–1994)",
                "displayName-count-other": "dinares de Bosnia-Herzegovina (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "marcu convertible de Bosnia-Herzegovina",
                "displayName-count-one": "marcu convertible de Bosnia-Herzegovina",
                "displayName-count-other": "marcos convertibles de Bosnia-Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Dinar nuevu de Bosnia-Herzegovina (1994–1997)",
                "displayName-count-one": "dinar nuevu de Bosnia-Herzegovina (1994–1997)",
                "displayName-count-other": "dinares nuevos de Bosnia-Herzegovina (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dólar barbadianu",
                "displayName-count-one": "dólar barbadianu",
                "displayName-count-other": "dólares barbadianos",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka bangladexí",
                "displayName-count-one": "taka bangladexí",
                "displayName-count-other": "takas bangladexinos",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Francu belga (convertible)",
                "displayName-count-one": "francu belga (convertible)",
                "displayName-count-other": "francos belgas (convertibles)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Francu belga",
                "displayName-count-one": "francu belga",
                "displayName-count-other": "francos belgues",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Francu belga (financieru)",
                "displayName-count-one": "francu belga (financieru)",
                "displayName-count-other": "francos belgues (financieros)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Lev fuerte búlgaru",
                "displayName-count-one": "lev fuerte búlgaru",
                "displayName-count-other": "leva fuertes búlgaros",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Lev socialista búlgaru",
                "displayName-count-one": "lev socialista búlgaru",
                "displayName-count-other": "leva socialistes búlgaros",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev búlgaru",
                "displayName-count-one": "lev búlgaru",
                "displayName-count-other": "leva búlgaros",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Lev búlgaru (1879–1952)",
                "displayName-count-one": "lev búlgaru (1879–1952)",
                "displayName-count-other": "leva búlgaros (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar baḥreiní",
                "displayName-count-one": "dinar baḥreiní",
                "displayName-count-other": "dinares baḥreininos",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Francu burundianu",
                "displayName-count-one": "francu burundianu",
                "displayName-count-other": "francos burundianos",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dólar bermudianu",
                "displayName-count-one": "dólar bermudianu",
                "displayName-count-other": "dólares bermudianos",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "dólar bruneyanu",
                "displayName-count-one": "dólar bruneyanu",
                "displayName-count-other": "dólares bruneyanos",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolivianu de Bolivia",
                "displayName-count-one": "bolivianu de Bolivia",
                "displayName-count-other": "bolivianos de Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Boliviano de Bolivia (1863–1963)",
                "displayName-count-one": "boliviano de Bolivia (1863–1963)",
                "displayName-count-other": "bolivianos de Bolivia (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Pesu bolivianu",
                "displayName-count-one": "pesu bolivianu",
                "displayName-count-other": "pesos bolivianos",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Bolivianos mvdol",
                "displayName-count-one": "bolivianu mvdol",
                "displayName-count-other": "bolivianos mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Cruzeiro nuevu brasilanu (1967–1986)",
                "displayName-count-one": "cruzeiro nuevu brasilanu (1967–1986)",
                "displayName-count-other": "cruzeiros nuevos brasilanos (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Cruzado brasilanu (1986–1989)",
                "displayName-count-one": "cruzado brasilanu (1986–1989)",
                "displayName-count-other": "cruzados brasilanos (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Cruzeiro brasilanu (1990–1993)",
                "displayName-count-one": "cruzeiro brasilanu (1990–1993)",
                "displayName-count-other": "cruzeiros brasilanos (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "real brasilanu",
                "displayName-count-one": "real brasilanu",
                "displayName-count-other": "reales brasilanos",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Cruzado nuevu brasilanu (1989–1990)",
                "displayName-count-one": "cruzado nuevu brasilanu (1989–1990)",
                "displayName-count-other": "cruzados nuevos brasilanos (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Cruzeiro brasilanu (1993–1994)",
                "displayName-count-one": "cruzeiro brasilanu (1993–1994)",
                "displayName-count-other": "cruzeiros brasilanos (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Cruzeiru brasilanu (1942–1967)",
                "displayName-count-one": "cruzeiru brasilanu (1942–1967)",
                "displayName-count-other": "cruzeiros brasilanos (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dólar bahamés",
                "displayName-count-one": "dólar bahamés",
                "displayName-count-other": "dólares bahameses",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum butanés",
                "displayName-count-one": "ngultrum butanés",
                "displayName-count-other": "ngultrums butaneses",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Kyat birmanu",
                "displayName-count-one": "kyat birmanu",
                "displayName-count-other": "kyats birmanos",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula botsuaniana",
                "displayName-count-one": "pula botsuaniana",
                "displayName-count-other": "pulas botsuanianes",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Rublu nuevu bielorrusu (1994–1999)",
                "displayName-count-one": "rublu nuevu bielorrusu (1994–1999)",
                "displayName-count-other": "rublos nuevos bielorrusos (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rublu bielorrusu",
                "displayName-count-one": "rublu bielorrusu",
                "displayName-count-other": "rublos bielorrusos",
                symbol: "BYN"
            },
            BYR: {
                displayName: "Rublu bielorrusu (2000–2016)",
                "displayName-count-one": "rublu bielorrusu (2000–2016)",
                "displayName-count-other": "rublos bielorrusos (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dólar belizianu",
                "displayName-count-one": "dólar belizianu",
                "displayName-count-other": "dólares belizianos",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dólar canadiense",
                "displayName-count-one": "dólar canadiense",
                "displayName-count-other": "dólares canadienses",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "francu congolés",
                "displayName-count-one": "francu congolés",
                "displayName-count-other": "francos congoleses",
                symbol: "CDF"
            },
            CHE: {
                displayName: "Euru WIR",
                "displayName-count-one": "euru WIR",
                "displayName-count-other": "euros WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "francu suizu",
                "displayName-count-one": "francu suizu",
                "displayName-count-other": "francos suizos",
                symbol: "CHF"
            },
            CHW: {
                displayName: "Francu WIR",
                "displayName-count-one": "francu WIR",
                "displayName-count-other": "francos WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Escudu chilenu",
                "displayName-count-one": "escudu chilenu",
                "displayName-count-other": "escudos chilenos",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Unidá de cuenta chilena (UF)",
                "displayName-count-one": "unidá de cuenta chilena (UF)",
                "displayName-count-other": "unidaes de cuenta chilenes (UF)",
                symbol: "CLF"
            },
            CLP: {
                displayName: "pesu chilenu",
                "displayName-count-one": "pesu chilenu",
                "displayName-count-other": "pesos chilenos",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Dólar del Bancu Popular Chinu",
                "displayName-count-one": "dólar del Bancu Popular Chinu",
                "displayName-count-other": "dólares del Bancu Popular Chinu",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan chinu",
                "displayName-count-one": "yuan chinu",
                "displayName-count-other": "yuanes chinos",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "pesu colombianu",
                "displayName-count-one": "pesu colombianu",
                "displayName-count-other": "pesos colombianos",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Unidá de valor real colombiana",
                "displayName-count-one": "unidá de valor real colombiana",
                "displayName-count-other": "unidaes de valor real colombianes",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colón costarricanu",
                "displayName-count-one": "colón costarricanu",
                "displayName-count-other": "colones costarricanos",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Dinar serbiu (2002–2006)",
                "displayName-count-one": "dinar serbiu (2002–2006)",
                "displayName-count-other": "dinares serbios (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Corona fuerte checoslovaca",
                "displayName-count-one": "corona fuerte checoslovaca",
                "displayName-count-other": "corones fuertes checoslovaques",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Pesu cubanu convertible",
                "displayName-count-one": "pesu cubanu convertible",
                "displayName-count-other": "pesos cubanos convertibles",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Pesu cubanu",
                "displayName-count-one": "pesu cubanu",
                "displayName-count-other": "pesos cubanos",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "escudu cabuverdianu",
                "displayName-count-one": "escudu cabuverdianu",
                "displayName-count-other": "escudos cabuverdianos",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Llibra xipriota",
                "displayName-count-one": "llibra xipriota",
                "displayName-count-other": "llibres xipriotes",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Corona checa",
                "displayName-count-one": "corona checa",
                "displayName-count-other": "corones cheques",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Marcu d’Alemaña Oriental",
                "displayName-count-one": "marcu d’Alemaña Oriental",
                "displayName-count-other": "marcos d’Alemaña Oriental",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Marcu alemán",
                "displayName-count-one": "marcu alemán",
                "displayName-count-other": "marcos alemanes",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Francu xibutianu",
                "displayName-count-one": "francu xibutianu",
                "displayName-count-other": "francos xibutianos",
                symbol: "DJF"
            },
            DKK: {
                displayName: "corona danesa",
                "displayName-count-one": "corona danesa",
                "displayName-count-other": "corones daneses",
                symbol: "DKK",
                "symbol-alt-narrow": "DKK"
            },
            DOP: {
                displayName: "Pesu dominicanu",
                "displayName-count-one": "pesu dominicanu",
                "displayName-count-other": "pesos dominicanos",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "dinar arxelín",
                "displayName-count-one": "dinar arxelín",
                "displayName-count-other": "dinares arxelinos",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Sucre ecuatorianu",
                "displayName-count-one": "sucre ecuatorianu",
                "displayName-count-other": "sucres ecuatorianos",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Unidá ecuatoriana de valor constante",
                "displayName-count-one": "unidá ecuatoriana de valor constante",
                "displayName-count-other": "unidaes ecuatorianes de valor constante",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Corona estonia",
                "displayName-count-one": "corona estoniana",
                "displayName-count-other": "corones estonianes",
                symbol: "EEK"
            },
            EGP: {
                displayName: "llibra exipciana",
                "displayName-count-one": "llibra exipciana",
                "displayName-count-other": "llibres exipcianes",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa eritréu",
                "displayName-count-one": "nakfa eritréu",
                "displayName-count-other": "nafkas eritreos",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Peseta española (cuenta A)",
                "displayName-count-one": "peseta española (cuenta A)",
                "displayName-count-other": "pesetes españoles (cuenta A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Peseta española (cuenta convertible)",
                "displayName-count-one": "peseta española (cuenta convertible)",
                "displayName-count-other": "pesetes españoles (cuenta convertible)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Peseta española",
                "displayName-count-one": "peseta española",
                "displayName-count-other": "pesetes españoles",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr etíope",
                "displayName-count-one": "birr etíope",
                "displayName-count-other": "birrs etíopes",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "euros",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Marcu finlandés",
                "displayName-count-one": "marcu finlandés",
                "displayName-count-other": "marcos finlandeses",
                symbol: "FIM"
            },
            FJD: {
                displayName: "dólar fixanu",
                "displayName-count-one": "dólar fixanu",
                "displayName-count-other": "dólares fixanos",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "llibra malviniana",
                "displayName-count-one": "llibra malviniana",
                "displayName-count-other": "llibres malvinianes",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Francu francés",
                "displayName-count-one": "francu francés",
                "displayName-count-other": "francos franceses",
                symbol: "FRF"
            },
            GBP: {
                displayName: "llibra esterlina",
                "displayName-count-one": "llibra esterlina",
                "displayName-count-other": "llibres esterlines",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Kupon larit xeorxanu",
                "displayName-count-one": "kupon larit xeorxanu",
                "displayName-count-other": "kupon larits xeorxanos",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari xeorxanu",
                "displayName-count-one": "lari xeorxanu",
                "displayName-count-other": "laris xeorxanos",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Cedi ghanianu (1979–2007)",
                "displayName-count-one": "cedi ghanianu (1979–2007)",
                "displayName-count-other": "cedis ghanianos (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "cedi ghanianu",
                "displayName-count-one": "cedi ghanianu",
                "displayName-count-other": "cedis ghanianos",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "llibra de Xibraltar",
                "displayName-count-one": "llibra de Xibraltar",
                "displayName-count-other": "llibres de Xibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "dalasi gambianu",
                "displayName-count-one": "dalasi gambianu",
                "displayName-count-other": "dalasis gambianos",
                symbol: "GMD"
            },
            GNF: {
                displayName: "francu guineanu",
                "displayName-count-one": "francu guineanu",
                "displayName-count-other": "francos guineanos",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "syli guineanu",
                "displayName-count-one": "syli guineanu",
                "displayName-count-other": "sylis guineanos",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ekwele de Guinea Ecuatorial",
                "displayName-count-one": "ekwele de Guinea Ecuatorial",
                "displayName-count-other": "ekweles de Guinea Ecuatorial",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Dracma griegu",
                "displayName-count-one": "dracma griegu",
                "displayName-count-other": "dracmes griegos",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal guatemalianu",
                "displayName-count-one": "quetzal guatemalianu",
                "displayName-count-other": "quetzales guatemalianos",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Escudo de Guinea portuguesa",
                "displayName-count-one": "escudo de Guinea portuguesa",
                "displayName-count-other": "escudos de Guinea portuguesa",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Pesu de Guinea-Bisáu",
                "displayName-count-one": "pesu de Guinea-Bisáu",
                "displayName-count-other": "pesos de Guinea-Bisáu",
                symbol: "GWP"
            },
            GYD: {
                displayName: "dólar guyanés",
                "displayName-count-one": "dólar guyanés",
                "displayName-count-other": "dólares guyaneses",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dólar hongkonés",
                "displayName-count-one": "dólar hongkonés",
                "displayName-count-other": "dólares ḥongkoneses",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira hondurana",
                "displayName-count-one": "lempira hondurana",
                "displayName-count-other": "lempires honduranes",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Dinar croata",
                "displayName-count-one": "dinar croata",
                "displayName-count-other": "dinares croates",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna croata",
                "displayName-count-one": "kuna croata",
                "displayName-count-other": "kunes croates",
                symbol: "HRK",
                "symbol-alt-narrow": "HRK"
            },
            HTG: {
                displayName: "Gourde haitianu",
                "displayName-count-one": "gourde haitianu",
                "displayName-count-other": "gourde haitianos",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint húngaru",
                "displayName-count-one": "forint húngaru",
                "displayName-count-other": "forints húngaros",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "rupiah indonesia",
                "displayName-count-one": "rupiah indonesia",
                "displayName-count-other": "rupiahs indonesies",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Llibra irlandesa",
                "displayName-count-one": "llibra irlandesa",
                "displayName-count-other": "llibres irlandeses",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Llibra israelina",
                "displayName-count-one": "llibra israelina",
                "displayName-count-other": "llibres israelines",
                symbol: "ILP"
            },
            ILR: {
                displayName: "Xequel israelín (1980–1985)",
                "displayName-count-one": "xequel israelín (1980–1985)",
                "displayName-count-other": "xequels israelinos (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Xequel nuevu israelín",
                "displayName-count-one": "xequel nuevu israelín",
                "displayName-count-other": "xequels nuevos israelinos",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupia india",
                "displayName-count-one": "rupia india",
                "displayName-count-other": "rupies indies",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar iraquín",
                "displayName-count-one": "dinar iraquín",
                "displayName-count-other": "dinares iraquinos",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial iranín",
                "displayName-count-one": "rial iranín",
                "displayName-count-other": "riales iraninos",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "Corona islandesa (1918–1981)",
                "displayName-count-one": "corona islandesa (1918–1981)",
                "displayName-count-other": "corones islandeses (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "corona islandesa",
                "displayName-count-one": "corona islandesa",
                "displayName-count-other": "corones islandeses",
                symbol: "ISK",
                "symbol-alt-narrow": "ISK"
            },
            ITL: {
                displayName: "Llira italiana",
                "displayName-count-one": "llira italiana",
                "displayName-count-other": "llires italianes",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dólar xamaicanu",
                "displayName-count-one": "dólar xamaicanu",
                "displayName-count-other": "dólares xamaicanos",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar xordanu",
                "displayName-count-one": "dinar xordanu",
                "displayName-count-other": "dinares xordanos",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen xaponés",
                "displayName-count-one": "yen xaponés",
                "displayName-count-other": "yenes xaponeses",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Shilling kenianu",
                "displayName-count-one": "shilling kenianu",
                "displayName-count-other": "shillings kenianos",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som kirguistanín",
                "displayName-count-one": "som kirguistanín",
                "displayName-count-other": "soms kirguistaninos",
                symbol: "KGS"
            },
            KHR: {
                displayName: "riel camboyanu",
                "displayName-count-one": "riel camboyanu",
                "displayName-count-other": "riels camboyanos",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Francu comoranu",
                "displayName-count-one": "francu comoranu",
                "displayName-count-other": "francos comoranos",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won norcoreanu",
                "displayName-count-one": "won norcoreanu",
                "displayName-count-other": "wons norcoreanos",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Hwan surcoreanu (1953–1962)",
                "displayName-count-one": "hwan surcoreanu (1953–1962)",
                "displayName-count-other": "hwans surcoreanos (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Won surcoreanu (1945–1953)",
                "displayName-count-one": "won surcoreanu (1945–1953)",
                "displayName-count-other": "won surcoreanos (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won surcoreanu",
                "displayName-count-one": "won surcoreanu",
                "displayName-count-other": "wons surcoreanos",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar kuwaitianu",
                "displayName-count-one": "dinar kuwaitianu",
                "displayName-count-other": "dinares kuwaitianos",
                symbol: "KWD"
            },
            KYD: {
                displayName: "dólar caimanés",
                "displayName-count-one": "dólar caimanés",
                "displayName-count-other": "dólares caimaneses",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge kazaquistanín",
                "displayName-count-one": "tenge kazaquistanín",
                "displayName-count-other": "tenges kazaquistaninos",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "kip laosianu",
                "displayName-count-one": "kip laosianu",
                "displayName-count-other": "kips laosianos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Llibra libanesa",
                "displayName-count-one": "llibra libanesa",
                "displayName-count-other": "llibres libaneses",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupia de Sri Lanka",
                "displayName-count-one": "rupia de Sri Lanka",
                "displayName-count-other": "rupies de Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "dólar liberianu",
                "displayName-count-one": "dólar liberianu",
                "displayName-count-other": "dólares liberianos",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti de Lesothu",
                "displayName-count-one": "loti de Lesothu",
                "displayName-count-other": "lotis de Lesothu",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litas lituanu",
                "displayName-count-one": "litas lituanu",
                "displayName-count-other": "litas lituanos",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Talonas lituanu",
                "displayName-count-one": "talonas lituanu",
                "displayName-count-other": "talonas lituanos",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Francu convertible luxemburgués",
                "displayName-count-one": "francu convertible luxemburgués",
                "displayName-count-other": "francos convertibles luxemburgueses",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Francu luxemburgués",
                "displayName-count-one": "francu luxemburgués",
                "displayName-count-other": "francos luxemburgueses",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Francu financieru luxemburgués",
                "displayName-count-one": "francu financieru luxemburgués",
                "displayName-count-other": "francos financieros luxemburgueses",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lats letón",
                "displayName-count-one": "lats letón",
                "displayName-count-other": "lats letones",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Rublu letón",
                "displayName-count-one": "rublu letón",
                "displayName-count-other": "rublos letones",
                symbol: "LVR"
            },
            LYD: {
                displayName: "dinar libiu",
                "displayName-count-one": "dinar libiu",
                "displayName-count-other": "dinares libios",
                symbol: "LYD"
            },
            MAD: {
                displayName: "dirḥam marroquín",
                "displayName-count-one": "dirḥam marroquín",
                "displayName-count-other": "dirḥams marroquinos",
                symbol: "MAD"
            },
            MAF: {
                displayName: "francu marroquín",
                "displayName-count-one": "francu marroquín",
                "displayName-count-other": "francos marroquinos",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Francu monegascu",
                "displayName-count-one": "francu monegascu",
                "displayName-count-other": "francos monegascos",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Cupón moldavu",
                "displayName-count-one": "cupón moldavu",
                "displayName-count-other": "cupones moldavos",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu moldavu",
                "displayName-count-one": "leu moldavu",
                "displayName-count-other": "leus moldavos",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary malgaxe",
                "displayName-count-one": "ariary malgaxe",
                "displayName-count-other": "ariarys malgaxes",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Francu malgaxe",
                "displayName-count-one": "francu malgaxe",
                "displayName-count-other": "francos malgaxes",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar macedoniu",
                "displayName-count-one": "denar macedoniu",
                "displayName-count-other": "denares macedonios",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Denar macedoniu (1992–1993)",
                "displayName-count-one": "denar macedoniu (1992–1993)",
                "displayName-count-other": "denares macedonios (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Francu malianu",
                "displayName-count-one": "francu malianu",
                "displayName-count-other": "francos malianos",
                symbol: "MLF"
            },
            MMK: {
                displayName: "kyat de Myanmar",
                "displayName-count-one": "kyat de Myanmar",
                "displayName-count-other": "kyats de Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik mongol",
                "displayName-count-one": "tugrik mongol",
                "displayName-count-other": "tugriks mongoles",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca de Macáu",
                "displayName-count-one": "pataca de Macáu",
                "displayName-count-other": "pataques de Macáu",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ouguiya mauritanu (1973–2017)",
                "displayName-count-one": "ouguiya mauritanu (1973–2017)",
                "displayName-count-other": "ouguiyas mauritanos (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ouguiya mauritanu",
                "displayName-count-one": "ouguiya mauritanu",
                "displayName-count-other": "ouguiyas mauritanos",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Llira maltesa",
                "displayName-count-one": "llira maltesa",
                "displayName-count-other": "llires malteses",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Llibra maltesa",
                "displayName-count-one": "llibra maltesa",
                "displayName-count-other": "llibres malteses",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupia mauriciana",
                "displayName-count-one": "rupia mauriciana",
                "displayName-count-other": "rupies mauricianes",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "Rupia maldiviana (1947–1981)",
                "displayName-count-one": "rupia maldiviana (1947–1981)",
                "displayName-count-other": "rupies maldivianes (1947–1981)",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa maldiviana",
                "displayName-count-one": "rufiyaa maldiviana",
                "displayName-count-other": "rufiyaas maldivianas",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha malauianu",
                "displayName-count-one": "kwacha malauianu",
                "displayName-count-other": "kwachas malauianos",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Pesu mexicanu",
                "displayName-count-one": "pesu mexicanu",
                "displayName-count-other": "pesos mexicanos",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Pesu de plata mexicanu (1861–1992)",
                "displayName-count-one": "pesu de plata mexicanu (1861–1992)",
                "displayName-count-other": "pesos de plata mexicanos (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Unidá d’inversión mexicana",
                "displayName-count-one": "unidá d’inversión mexicana",
                "displayName-count-other": "unidaes d’inversión mexicanes",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ringgit malasiu",
                "displayName-count-one": "ringgit malasiu",
                "displayName-count-other": "ringgits malasios",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Escudu mozambicanu",
                "displayName-count-one": "escudu mozambicanu",
                "displayName-count-other": "escudos mozambicanos",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metical mozambicanu (1980–2006)",
                "displayName-count-one": "metical mozambicanu (1980–2006)",
                "displayName-count-other": "meticales mozambicanos (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical mozambicanu",
                "displayName-count-one": "metical mozambicanu",
                "displayName-count-other": "meticales mozambicanos",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dólar namibianu",
                "displayName-count-one": "dólar namibianu",
                "displayName-count-other": "dólares namibianos",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "naira nixeriana",
                "displayName-count-one": "naira nixeriana",
                "displayName-count-other": "nairas nixerianes",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Córdoba nicaraguanu (1988–1991)",
                "displayName-count-one": "córdoba nicaraguanu (1988–1991)",
                "displayName-count-other": "córdobes nicaraguanes (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Córdoba nicaraguanu",
                "displayName-count-one": "córdoba nicaraguanu",
                "displayName-count-other": "córdobes nicaraguanos",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Florín neerlandés",
                "displayName-count-one": "florín neerlandés",
                "displayName-count-other": "florines neerlandeses",
                symbol: "NLG"
            },
            NOK: {
                displayName: "corona noruega",
                "displayName-count-one": "corona noruega",
                "displayName-count-other": "corones noruegues",
                symbol: "NOK",
                "symbol-alt-narrow": "NOK"
            },
            NPR: {
                displayName: "Rupia nepalesa",
                "displayName-count-one": "rupia nepalesa",
                "displayName-count-other": "rupies nepaleses",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "dólar neozelandés",
                "displayName-count-one": "dólar neozelandés",
                "displayName-count-other": "dólares neozelandeses",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial omanianu",
                "displayName-count-one": "rial omanianu",
                "displayName-count-other": "riales omanianos",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa panamiegu",
                "displayName-count-one": "balboa panamiegu",
                "displayName-count-other": "balboes panamiegos",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Inti peruanu",
                "displayName-count-one": "inti peruanu",
                "displayName-count-other": "intis peruanos",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol peruanu",
                "displayName-count-one": "sol peruanu",
                "displayName-count-other": "soles peruanos",
                symbol: "PEN"
            },
            PES: {
                displayName: "Sol peruanu (1863–1965)",
                "displayName-count-one": "sol peruanu (1863–1965)",
                "displayName-count-other": "soles peruanos (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "kina papuana",
                "displayName-count-one": "kina papuana",
                "displayName-count-other": "kines papuanes",
                symbol: "PGK"
            },
            PHP: {
                displayName: "pesu filipín",
                "displayName-count-one": "pesu filipín",
                "displayName-count-other": "pesos filipinos",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupia paquistanina",
                "displayName-count-one": "rupia paquistanina",
                "displayName-count-other": "rupies paquistanines",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty polacu",
                "displayName-count-one": "zloty polacu",
                "displayName-count-other": "zlotys polacos",
                symbol: "PLN",
                "symbol-alt-narrow": "PLN"
            },
            PLZ: {
                displayName: "Zloty polacu (1950–1995)",
                "displayName-count-one": "zloty polacu (1950–1995)",
                "displayName-count-other": "zloty polacos (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Escudu portugués",
                "displayName-count-one": "escudu portugués",
                "displayName-count-other": "escudos portugueses",
                symbol: "PTE"
            },
            PYG: {
                displayName: "guaraní paraguayu",
                "displayName-count-one": "guaraní paraguayu",
                "displayName-count-other": "guaranís paraguayos",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Rial qatarín",
                "displayName-count-one": "rial qatarín",
                "displayName-count-other": "riales qatarinos",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Dólar rodesianu",
                "displayName-count-one": "dólar rodesianu",
                "displayName-count-other": "dólares rodesianos",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Leu rumanu (1952–2006)",
                "displayName-count-one": "leu rumanu (1952–2006)",
                "displayName-count-other": "leus rumanos (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu rumanu",
                "displayName-count-one": "leu rumanu",
                "displayName-count-other": "leus rumanos",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "dinar serbiu",
                "displayName-count-one": "dinar serbiu",
                "displayName-count-other": "dinares serbios",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rublu rusu",
                "displayName-count-one": "rublu rusu",
                "displayName-count-other": "rublos rusos",
                symbol: "RUB",
                "symbol-alt-narrow": "₽",
                "symbol-alt-variant": "₽"
            },
            RUR: {
                displayName: "Rublu rusu (1991–1998)",
                "displayName-count-one": "rublu rusu (1991–1998)",
                "displayName-count-other": "rublos rusos (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Francu ruandés",
                "displayName-count-one": "francu ruandés",
                "displayName-count-other": "francos ruandeses",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal saudita",
                "displayName-count-one": "riyal saudita",
                "displayName-count-other": "riyales saudites",
                symbol: "SAR"
            },
            SBD: {
                displayName: "dólar salomonés",
                "displayName-count-one": "dólar salomonés",
                "displayName-count-other": "dólares salomoneses",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupia seixelesa",
                "displayName-count-one": "rupia seixelesa",
                "displayName-count-other": "rupies seixeleses",
                symbol: "SCR"
            },
            SDD: {
                displayName: "dinar sudanés (1992–2007)",
                "displayName-count-one": "dinar sudanés (1992–2007)",
                "displayName-count-other": "dinares sudaneses (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "llibra sudanesa",
                "displayName-count-one": "llibra sudanesa",
                "displayName-count-other": "llibres sudaneses",
                symbol: "SDG"
            },
            SDP: {
                displayName: "llibra sudanesa (1957–1998)",
                "displayName-count-one": "llibra sudanesa (1957–1998)",
                "displayName-count-other": "llibres sudaneses (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "corona sueca",
                "displayName-count-one": "corona sueca",
                "displayName-count-other": "corones sueques",
                symbol: "SEK",
                "symbol-alt-narrow": "SEK"
            },
            SGD: {
                displayName: "dólar singapuranu",
                "displayName-count-one": "dólar singapuranu",
                "displayName-count-other": "dólares singapuranos",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "llibra de Santa Lena",
                "displayName-count-one": "llibra de Santa Lena",
                "displayName-count-other": "llibres de Santa Lena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Tolar eslovenu",
                "displayName-count-one": "tolar eslovenu",
                "displayName-count-other": "tolares eslovenos",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Corona eslovaca",
                "displayName-count-one": "corona eslovaca",
                "displayName-count-other": "corones eslovaques",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "leone sierralleonés",
                "displayName-count-one": "leone sierralleonés",
                "displayName-count-other": "leones sierralleoneses",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Shilling somalín",
                "displayName-count-one": "shilling somalín",
                "displayName-count-other": "shillings somalinos",
                symbol: "SOS"
            },
            SRD: {
                displayName: "dólar surinamés",
                "displayName-count-one": "dólar surinamés",
                "displayName-count-other": "dólares surinameses",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Florín surinamés",
                "displayName-count-one": "florín surinamés",
                "displayName-count-other": "florinos surinameses",
                symbol: "SRG"
            },
            SSP: {
                displayName: "llibra sursudanesa",
                "displayName-count-one": "llibra sursudanesa",
                "displayName-count-other": "llibres sursudaneses",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "dobra de Santu Tomé y Príncipe (1977–2017)",
                "displayName-count-one": "dobra de Santu Tomé y Príncipe (1977–2017)",
                "displayName-count-other": "dobras de Santu Tomé y Príncipe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "dobra de Santu Tomé y Príncipe",
                "displayName-count-one": "dobra de Santu Tomé y Príncipe",
                "displayName-count-other": "dobras de Santu Tomé y Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Rublu soviéticu",
                "displayName-count-one": "rublu soviéticu",
                "displayName-count-other": "rublos soviéticos",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Colón salvadorianu",
                "displayName-count-one": "colón salvadorianu",
                "displayName-count-other": "colones salvadorianos",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Llibra siria",
                "displayName-count-one": "llibra siria",
                "displayName-count-other": "llibres siries",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni suazilandés",
                "displayName-count-one": "lilangeni suazilandés",
                "displayName-count-other": "lilangenis suazilandeses",
                symbol: "SZL"
            },
            THB: {
                displayName: "baht tailandés",
                "displayName-count-one": "baht tailandés",
                "displayName-count-other": "bahts tailandeses",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Rublu taxiquistanín",
                "displayName-count-one": "rublu taxiquistanín",
                "displayName-count-other": "rublos taxiquistaninos",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni taxiquistanín",
                "displayName-count-one": "somoni taxiquistanín",
                "displayName-count-other": "somonis taxiquistaninos",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Manat turcomanu (1993–2009)",
                "displayName-count-one": "manat turcomanu (1993–2009)",
                "displayName-count-other": "manats turcomanos (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat turcomanu",
                "displayName-count-one": "manat turcomanu",
                "displayName-count-other": "manats turcomanos",
                symbol: "TMT"
            },
            TND: {
                displayName: "dinar tunecín",
                "displayName-count-one": "dinar tunecín",
                "displayName-count-other": "dinares tunecinos",
                symbol: "TND"
            },
            TOP: {
                displayName: "paʻanga tonganu",
                "displayName-count-one": "paʻanga tonganu",
                "displayName-count-other": "paʻangas tonganos",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Escudu timorés",
                "displayName-count-one": "escudu timorés",
                "displayName-count-other": "escudos timoreses",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Llira turca (1922–2005)",
                "displayName-count-one": "llira turca (1922–2005)",
                "displayName-count-other": "llires turques (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Llira turca",
                "displayName-count-one": "llira turca",
                "displayName-count-other": "llires turques",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "dólar de Trinidá y Tobagu",
                "displayName-count-one": "dólar de Trinidá y Tobagu",
                "displayName-count-other": "dólares de Trinidá y Tobagu",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dólar nuevu taiwanés",
                "displayName-count-one": "dólar nuevu taiwanés",
                "displayName-count-other": "dólares nuevos taiwaneses",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Shilling tanzanianu",
                "displayName-count-one": "shilling tanzanianu",
                "displayName-count-other": "shillings tanzanianos",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Grivna ucraína",
                "displayName-count-one": "grivna ucraína",
                "displayName-count-other": "grivnas ucraínes",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Karbovanets ucraína",
                "displayName-count-one": "karbovanets ucraína",
                "displayName-count-other": "karbovanets ucraínes",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Shilling ugandés (1966–1987)",
                "displayName-count-one": "shilling ugandés (1966–1987)",
                "displayName-count-other": "shillings ugandeses (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Shilling ugandés",
                "displayName-count-one": "shilling ugandés",
                "displayName-count-other": "shillings ugandeses",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dólar estaunidense",
                "displayName-count-one": "dólar estaunidense",
                "displayName-count-other": "dólares estaunidenses",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Dólar d’EE.XX. (día siguiente)",
                "displayName-count-one": "dólar d’EE.XX. (día siguiente)",
                "displayName-count-other": "dólares d’EE.XX. (día siguiente)",
                symbol: "USN"
            },
            USS: {
                displayName: "Dólar d’EE.XX. (mesmu día)",
                "displayName-count-one": "dólar d’EE.XX. (mesmu día)",
                "displayName-count-other": "dólares d’EE.XX. (mesmu día)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Pesu uruguayu (Unidaes indexaes)",
                "displayName-count-one": "pesu uruguayu (unidaes indexaes)",
                "displayName-count-other": "pesos uruguayos (unidaes indexaes)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Pesu uruguayu (1975–1993)",
                "displayName-count-one": "pesu uruguayu (1975–1993)",
                "displayName-count-other": "pesos uruguayos (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "pesu uruguayu",
                "displayName-count-one": "pesu uruguayu",
                "displayName-count-other": "pesos uruguayos",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som uzbequistanín",
                "displayName-count-one": "som uzbequistanín",
                "displayName-count-other": "soms uzbequistaninos",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Bolívar venezolanu (1871–2008)",
                "displayName-count-one": "bolívar venezolanu (1871–2008)",
                "displayName-count-other": "bolívares venezolanos (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "bolívar venezolanu (2008–2018)",
                "displayName-count-one": "bolívar venezolanu (2008–2018)",
                "displayName-count-other": "bolívares venezolanos (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "bolívar venezolanu",
                "displayName-count-one": "bolívar venezolanu",
                "displayName-count-other": "bolívares venezolanos",
                symbol: "VES"
            },
            VND: {
                displayName: "dong vietnamín",
                "displayName-count-one": "dong vietnamín",
                "displayName-count-other": "dongs vietnaminos",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Dong vietnamín (1978–1985)",
                "displayName-count-one": "dong vietnamín (1978–1985)",
                "displayName-count-other": "dongs vietnaminos (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vatu vanuatuanu",
                "displayName-count-one": "vatu vanuatuanu",
                "displayName-count-other": "vatus vanuatuanos",
                symbol: "VUV"
            },
            WST: {
                displayName: "tala samoanu",
                "displayName-count-one": "tala samoanu",
                "displayName-count-other": "talas samoanos",
                symbol: "WST"
            },
            XAF: {
                displayName: "Francu CFA centroafricanu",
                "displayName-count-one": "francu CFA centroafricanu",
                "displayName-count-other": "francos CFA centroafricanos",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Plata",
                "displayName-count-one": "onza troy de plata",
                "displayName-count-other": "onces troy de plata",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Oru",
                "displayName-count-one": "onza troy d’oru",
                "displayName-count-other": "onces troy d’oru",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Unidá Compuesta Europea",
                "displayName-count-one": "unidá compuesta europea",
                "displayName-count-other": "unidaes compuestes europées",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Unidá monetaria europea",
                "displayName-count-one": "unidá monetaria europea",
                "displayName-count-other": "unidaes monetaries europées",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Unidá de cuenta europea (XBC)",
                "displayName-count-one": "unidá de cuenta europea (XBC)",
                "displayName-count-other": "unidaes de cuenta europées (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Unidá de cuenta europea (XBD)",
                "displayName-count-one": "unidá de cuenta europea (XBD)",
                "displayName-count-other": "unidaes de cuenta europées (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "dólar del Caribe Oriental",
                "displayName-count-one": "dólar del Caribe Oriental",
                "displayName-count-other": "dólares del Caribe Oriental",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Drechos especiales de xiru",
                "displayName-count-one": "drechos especiales de xiru",
                "displayName-count-other": "drechos especiales de xiru",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Unidá de divisa europea",
                "displayName-count-one": "unidá de divisa europea",
                "displayName-count-other": "unidaes de divisa europees",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Francu oru francés",
                "displayName-count-one": "francu oru francés",
                "displayName-count-other": "francos oru franceses",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Francu UIC francés",
                "displayName-count-one": "francu UIC francés",
                "displayName-count-other": "francos UIC franceses",
                symbol: "XFU"
            },
            XOF: {
                displayName: "francu CFA BCEAO",
                "displayName-count-one": "francu CFA BCEAO",
                "displayName-count-other": "francos CFA BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Paladiu",
                "displayName-count-one": "onza troy de paladiu",
                "displayName-count-other": "onces troy de paladiu",
                symbol: "XPD"
            },
            XPF: {
                displayName: "francu CFP",
                "displayName-count-one": "francu CFP",
                "displayName-count-other": "francos CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platín",
                "displayName-count-one": "onza troy de platín",
                "displayName-count-other": "onces troy de platín",
                symbol: "XPT"
            },
            XRE: {
                displayName: "Fondos RINET",
                "displayName-count-one": "unidá de fondos RINET",
                "displayName-count-other": "unidaes de fondos RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "Sucre",
                "displayName-count-one": "sucre",
                "displayName-count-other": "sucres",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Códigu monetariu de prueba",
                "displayName-count-one": "códigu monetariu de prueba",
                "displayName-count-other": "códigos monetarios de prueba",
                symbol: "XTS"
            },
            XUA: {
                displayName: "unidá de cuenta ADB",
                "displayName-count-one": "unidá de cuenta ADB",
                "displayName-count-other": "unidaes de cuenta ADB",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Divisa desconocida",
                "displayName-count-one": "(unidá desconocida de divisa)",
                "displayName-count-other": "(divises desconocíes)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "Dinar yemenín",
                "displayName-count-one": "dinar yemenín",
                "displayName-count-other": "dinares yemeninos",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial yemenín",
                "displayName-count-one": "rial yemenín",
                "displayName-count-other": "riales yemeninos",
                symbol: "YER"
            },
            YUD: {
                displayName: "Dinar fuerte yugoslavu (1966–1990)",
                "displayName-count-one": "dinar fuerte yugoslavu (1966–1990)",
                "displayName-count-other": "dinares fuertes yugoslavos (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Dinar nuevu yugoslavu (1994–2002)",
                "displayName-count-one": "dinar nuevu yugoslavu (1994–2002)",
                "displayName-count-other": "dinares nuevos yugoslavos (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Dinar convertible yugoslavu (1990–1992)",
                "displayName-count-one": "dinar convertible yugoslavu (1990–1992)",
                "displayName-count-other": "dinares convertibles yugoslavos (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Dinar reformáu yugoslavu (1992–1993)",
                "displayName-count-one": "dinar reformáu yugoslavu (1992–1993)",
                "displayName-count-other": "dinares reformaos yugoslavos (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Rand sudafricanu (financieru)",
                "displayName-count-one": "rand sudafricanu (financieru)",
                "displayName-count-other": "rands sudafricanos (financieros)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand sudafricanu",
                "displayName-count-one": "rand sudafricanu",
                "displayName-count-other": "rands sudafricanos",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kwacha zambianu (1968–2012)",
                "displayName-count-one": "kwacha zambianu (1968–2012)",
                "displayName-count-other": "kwachas zambianos (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha zambianu",
                "displayName-count-one": "kwacha zambianu",
                "displayName-count-other": "kwachas zambianos",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zaire nuevu zairiegu (1993–1998)",
                "displayName-count-one": "zaire nuevu zairiegu (1993–1998)",
                "displayName-count-other": "zaires nuevos zairiegos (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zaire zairiegu (1971–1993)",
                "displayName-count-one": "zaire zairiegu (1971–1993)",
                "displayName-count-other": "zaires zairiegos (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dólar zimbabuanu (1980–2008)",
                "displayName-count-one": "dólar zimbabuanu (1980–2008)",
                "displayName-count-other": "dólares zimbabuanos (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Dólar zimbabuanu (2009)",
                "displayName-count-one": "dólar zimbabuanu (2009)",
                "displayName-count-other": "dólares zimbabuanos (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Dólar zimbabuanu (2008)",
                "displayName-count-one": "dólar zimbabuanu (2008)",
                "displayName-count-other": "dólares zimbabuanos (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    }
});

