/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "az-Cyrl",
    likelySubtags: {
        az: "az-Latn-AZ"
    },
    identity: {
        language: "az",
        script: "Cyrl"
    },
    territory: "AZ",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "d MMMM y, EEEE",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM, y",
            Y: "y MMMM",
            F: "d MMMM y, EEEE HH:mm:ss",
            g: "dd.MM.y HH:mm",
            G: "dd.MM.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G MMM y",
                GyMMMd: "G d MMM y",
                GyMMMEd: "G d MMM y, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM",
                MEd: "dd.MM, E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM, W 'һәфтә'",
                "MMMMW-count-other": "MMMM, W 'һәфтә'",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd.MM.y",
                yMEd: "dd.MM.y, E",
                yMMM: "MMM, y",
                yMMMd: "d MMM y",
                yMMMEd: "d MMM y, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y, w 'һәфтә'",
                "yw-count-other": "Y, w 'һәфтә'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "d MMMM y, EEEE",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Б.",
                    "Б.Е.",
                    "Ч.А.",
                    "Ч.",
                    "Ҹ.А.",
                    "Ҹ.",
                    "Ш."
                ],
                narrow: [
                    "7",
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6"
                ],
                short: [
                    "Б.",
                    "Б.Е.",
                    "Ч.А.",
                    "Ч.",
                    "Ҹ.А.",
                    "Ҹ.",
                    "Ш."
                ],
                wide: [
                    "базар",
                    "базар ертәси",
                    "чәршәнбә ахшамы",
                    "чәршәнбә",
                    "ҹүмә ахшамы",
                    "ҹүмә",
                    "шәнбә"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Б.",
                    "Б.Е.",
                    "Ч.А.",
                    "Ч.",
                    "Ҹ.А.",
                    "Ҹ.",
                    "Ш."
                ],
                narrow: [
                    "7",
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6"
                ],
                short: [
                    "Б.",
                    "Б.Е.",
                    "Ч.А.",
                    "Ч.",
                    "Ҹ.А.",
                    "Ҹ.",
                    "Ш."
                ],
                wide: [
                    "базар",
                    "базар ертәси",
                    "чәршәнбә ахшамы",
                    "чәршәнбә",
                    "ҹүмә ахшамы",
                    "ҹүмә",
                    "шәнбә"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "јан",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "ијн",
                    "ијл",
                    "авг",
                    "сен",
                    "окт",
                    "ној",
                    "дек"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "јанвар",
                    "феврал",
                    "март",
                    "апрел",
                    "май",
                    "ијун",
                    "ијул",
                    "август",
                    "сентјабр",
                    "октјабр",
                    "нојабр",
                    "декабр"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "јан",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "ијн",
                    "ијл",
                    "авг",
                    "сен",
                    "окт",
                    "ној",
                    "дек"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Јанвар",
                    "Феврал",
                    "Март",
                    "Апрел",
                    "Май",
                    "Ијун",
                    "Ијул",
                    "Август",
                    "Сентјабр",
                    "Октјабр",
                    "Нојабр",
                    "Декабр"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-ҹи кв.",
                    "2-ҹи кв.",
                    "3-ҹү кв.",
                    "4-ҹү кв."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-ҹи квартал",
                    "2-ҹи квартал",
                    "3-ҹү квартал",
                    "4-ҹү квартал"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-ҹи кв.",
                    "2-ҹи кв.",
                    "3-ҹү кв.",
                    "4-ҹү кв."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-ҹи квартал",
                    "2-ҹи квартал",
                    "3-ҹү квартал",
                    "4-ҹү квартал"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ҝеҹәјары",
                    am: "АМ",
                    noon: "ҝүнорта",
                    pm: "ПМ",
                    morning1: "сүбһ",
                    morning2: "сәһәр",
                    afternoon1: "ҝүндүз",
                    evening1: "ахшамүстү",
                    night1: "ахшам",
                    night2: "ҝеҹә"
                },
                narrow: {
                    midnight: "ҝеҹәјары",
                    am: "а",
                    noon: "ҝ",
                    pm: "п",
                    morning1: "сүбһ",
                    morning2: "сәһәр",
                    afternoon1: "ҝүндүз",
                    evening1: "ахшамүстү",
                    night1: "ахшам",
                    night2: "ҝеҹә"
                },
                wide: {
                    midnight: "ҝеҹәјары",
                    am: "АМ",
                    noon: "ҝүнорта",
                    pm: "ПМ",
                    morning1: "сүбһ",
                    morning2: "сәһәр",
                    afternoon1: "ҝүндүз",
                    evening1: "ахшамүстү",
                    night1: "ахшам",
                    night2: "ҝеҹә"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ҝеҹәјары",
                    am: "АМ",
                    noon: "ҝүнорта",
                    pm: "ПМ",
                    morning1: "сүбһ",
                    morning2: "сәһәр",
                    afternoon1: "ҝүндүз",
                    evening1: "ахшамүстү",
                    night1: "ахшам",
                    night2: "ҝеҹә"
                },
                narrow: {
                    midnight: "ҝеҹәјары",
                    am: "АМ",
                    noon: "ҝүнорта",
                    pm: "ПМ",
                    morning1: "сүбһ",
                    morning2: "сәһәр",
                    afternoon1: "ҝүндүз",
                    evening1: "ахшамүстү",
                    night1: "ахшам",
                    night2: "ҝеҹә"
                },
                wide: {
                    midnight: "ҝеҹәјары",
                    am: "АМ",
                    noon: "ҝүнорта",
                    pm: "ПМ",
                    morning1: "сүбһ",
                    morning2: "сәһәр",
                    afternoon1: "ҝүндүз",
                    evening1: "ахшамүстү",
                    night1: "ахшам",
                    night2: "ҝеҹә"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ерамыздан әввәл",
                    "1": "јени ера",
                    "0-alt-variant": "бизим ерадан әввәл",
                    "1-alt-variant": "бизим ера"
                },
                abbreviated: {
                    "0": "е.ә.",
                    "1": "ј.е.",
                    "0-alt-variant": "б.е.ә.",
                    "1-alt-variant": "б.е."
                },
                narrow: {
                    "0": "е.ә.",
                    "1": "ј.е.",
                    "0-alt-variant": "б.е.ә.",
                    "1-alt-variant": "б.е."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "Year",
                short: "Year",
                narrow: "Year"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Month",
                short: "Month",
                narrow: "Month"
            },
            week: {
                wide: "Week",
                short: "Week",
                narrow: "Week"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Day",
                short: "Day",
                narrow: "Day"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "Hour",
                short: "Hour",
                narrow: "Hour"
            },
            minute: {
                wide: "Minute",
                short: "Minute",
                narrow: "Minute"
            },
            second: {
                wide: "Second",
                short: "Second",
                narrow: "Second"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

