/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "az-Latn",
    identity: {
        language: "az",
        script: "Latn"
    },
    territory: "AZ",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "Andora Pesetası",
                "displayName-count-one": "Andora pesetası",
                "displayName-count-other": "Andora pesetası",
                symbol: "ADP"
            },
            AED: {
                displayName: "Birləşmiş Ərəb Əmirlikləri Dirhəmi",
                "displayName-count-one": "BƏƏ dirhəmi",
                "displayName-count-other": "BƏƏ dirhəmi",
                symbol: "AED"
            },
            AFA: {
                displayName: "Əfqanıstan Əfqanisi (1927–2002)",
                "displayName-count-one": "Əfqanıstan əfqanisi (1927–2002)",
                "displayName-count-other": "Əfqanıstan əfqanisi (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Əfqanıstan Əfqanisi",
                "displayName-count-one": "Əfqanıstan əfqanisi",
                "displayName-count-other": "Əfqanıstan əfqanisi",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Albaniya Leki (1946–1965)",
                "displayName-count-one": "Albaniya leki (1946–1965)",
                "displayName-count-other": "Albaniya leki (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albaniya Leki",
                "displayName-count-one": "Albaniya leki",
                "displayName-count-other": "Albaniya leki",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Ermənistan Dramı",
                "displayName-count-one": "Ermənistan dramı",
                "displayName-count-other": "Ermənistan dramı",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Niderland Antilyası Gilderi",
                "displayName-count-one": "Niderland Antilyası gilderi",
                "displayName-count-other": "Niderland Antilya gilderi",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Anqola Kvanzası",
                "displayName-count-one": "Anqola kvanzası",
                "displayName-count-other": "Anqola kvanzası",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Anqola Kvanzasi (1977–1990)",
                "displayName-count-one": "Anqola kvanzasi (1977–1990)",
                "displayName-count-other": "Anqola kvanzasi (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Anqola Yeni Kvanzası (1990–2000)",
                "displayName-count-one": "Anqola yeni kvanzası (1990–2000)",
                "displayName-count-other": "Anqola yeni kvanzası (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Anqola Kvanzası (1995–1999)",
                "displayName-count-one": "Anqola kvanzası (1995–1999)",
                "displayName-count-other": "Anqola kvanzası (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentina avstralı",
                "displayName-count-one": "Argentina avstralı",
                "displayName-count-other": "Argentina avstralı",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Argentina pesosu (1983–1985)",
                "displayName-count-one": "Argentina pesosu (1983–1985)",
                "displayName-count-other": "Argentina pesosu (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentina Pesosu",
                "displayName-count-one": "Argentina pesosu",
                "displayName-count-other": "Argentina pesosu",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Avstriya Şillinqi",
                "displayName-count-one": "Avstriya şillinqi",
                "displayName-count-other": "Avstriya şillinqi",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Avstraliya Dolları",
                "displayName-count-one": "Avstraliya dolları",
                "displayName-count-other": "Avstraliya dolları",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruba Florini",
                "displayName-count-one": "Aruba florini",
                "displayName-count-other": "Aruba florini",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Azərbaycan Manatı (1993–2006)",
                "displayName-count-one": "Azərbaycan manatı (1993–2006)",
                "displayName-count-other": "Azərbaycan manatı (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azərbaycan Manatı",
                "displayName-count-one": "Azərbaycan manatı",
                "displayName-count-other": "Azərbaycan manatı",
                symbol: "₼",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosniya-Herseqovina Dinarı",
                "displayName-count-one": "Bosniya-Herseqovina dinarı",
                "displayName-count-other": "Bosniya-Herseqovina dinarı",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosniya-Herseqovina Markası",
                "displayName-count-one": "Bosniya-Herseqovina markası",
                "displayName-count-other": "Bosniya-Herseqovina markası",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbados Dolları",
                "displayName-count-one": "Barbados dolları",
                "displayName-count-other": "Barbados dolları",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Banqladeş Takası",
                "displayName-count-one": "Banqladeş takası",
                "displayName-count-other": "Banqladeş takası",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Belçika Frankı (deyşirik)",
                "displayName-count-one": "Belçika frankı (deyşirik)",
                "displayName-count-other": "Belçika frankı (deyşirik)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belçika Frankı",
                "displayName-count-one": "Belçika frankı",
                "displayName-count-other": "Belçika frankı",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belçika Frankı (finans)",
                "displayName-count-one": "Belçika frankı (finans)",
                "displayName-count-other": "Belçika frankı (finans)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Bolqarıstan Levası",
                "displayName-count-one": "Bolqarıstan levası",
                "displayName-count-other": "Bolqarıstan levası",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bolqarıstan Levi",
                "displayName-count-one": "Bolqarıstan levi",
                "displayName-count-other": "Bolqarıstan levi",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bəhreyn Dinarı",
                "displayName-count-one": "Bəhreyn dinarı",
                "displayName-count-other": "Bəhreyn dinarı",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundi Frankı",
                "displayName-count-one": "Burundi frankı",
                "displayName-count-other": "Burundi frankı",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermuda Dolları",
                "displayName-count-one": "Bermuda dolları",
                "displayName-count-other": "Bermuda dolları",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Bruney Dolları",
                "displayName-count-one": "Bruney dolları",
                "displayName-count-other": "Bruney dolları",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviya Bolivianosu",
                "displayName-count-one": "Boliviya bolivianosu",
                "displayName-count-other": "Boliviya bolivianosu",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Boliviya pesosu",
                "displayName-count-one": "Boliviya pesosu",
                "displayName-count-other": "Boliviya pesosu",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Boliviya mvdolı",
                "displayName-count-one": "Boliviya mvdolı",
                "displayName-count-other": "Boliviya mvdolı",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Braziliya kruzeyro novası",
                "displayName-count-one": "Braziliya kruzeyro novası",
                "displayName-count-other": "Braziliya kruzeyro novası",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Braziliya kruzadosu",
                "displayName-count-one": "Braziliya kruzadosu",
                "displayName-count-other": "Braziliya kruzadosu",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Braziliya kruzeyrosu (1990–1993)",
                "displayName-count-one": "Braziliya kruzeyrosu (1990–1993)",
                "displayName-count-other": "Braziliya kruzeyrosu (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Braziliya Realı",
                "displayName-count-one": "Braziliya realı",
                "displayName-count-other": "Braziliya realı",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Braziliya kruzado novası",
                "displayName-count-one": "Braziliya kruzado novası",
                "displayName-count-other": "Braziliya kruzado novası",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Braziliya kruzeyrosu",
                "displayName-count-one": "Braziliya kruzeyrosu",
                "displayName-count-other": "Braziliya kruzeyrosu",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Baham Dolları",
                "displayName-count-one": "Baham dolları",
                "displayName-count-other": "Baham dolları",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butan Nqultrumu",
                "displayName-count-one": "Butan nqultrumu",
                "displayName-count-other": "Butan nqultrumu",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Burmis Kyatı",
                "displayName-count-one": "Burmis kyatı",
                "displayName-count-other": "Burmis kyatı",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botsvana Pulası",
                "displayName-count-one": "Botsvana pulası",
                "displayName-count-other": "Botsvana pulası",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Belarus Yeni Rublu (1994–1999)",
                "displayName-count-one": "Belarus yeni rublu (1994–1999)",
                "displayName-count-other": "Belarus yeni rublu (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Belarus Rublu",
                "displayName-count-one": "Belarus rublu",
                "displayName-count-other": "Belarus rublu",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Belarus Rublu (2000–2016)",
                "displayName-count-one": "Belarus rublu (2000–2016)",
                "displayName-count-other": "Belarus rublu (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Beliz Dolları",
                "displayName-count-one": "Beliz dolları",
                "displayName-count-other": "Beliz dolları",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanada Dolları",
                "displayName-count-one": "Kanada dolları",
                "displayName-count-other": "Kanada dolları",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Konqo Frankı",
                "displayName-count-one": "Konqo frankı",
                "displayName-count-other": "Konqo frankı",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR Avro",
                "displayName-count-one": "WIR avro",
                "displayName-count-other": "WIR avro",
                symbol: "CHE"
            },
            CHF: {
                displayName: "İsveçrə Frankı",
                "displayName-count-one": "İsveçrə frankı",
                "displayName-count-other": "İsveçrə frankı",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR Frankası",
                "displayName-count-one": "WIR frankası",
                "displayName-count-other": "WIR frankası",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Çili Pesosu",
                "displayName-count-one": "Çili pesosu",
                "displayName-count-other": "Çili pesosu",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Çin Yuanı (ofşor)",
                "displayName-count-one": "Çin yuanı (ofşor)",
                "displayName-count-other": "Çin yuanı (ofşor)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Çin Yuanı",
                "displayName-count-one": "Çin yuanı",
                "displayName-count-other": "Çin yuanı",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolumbiya Pesosu",
                "displayName-count-one": "Kolombiya pesosu",
                "displayName-count-other": "Kolombiya pesosu",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kosta Rika Kolonu",
                "displayName-count-one": "Kosta Rika kolonu",
                "displayName-count-other": "Kosta Rika kolonu",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Serbiya Dinarı (2002–2006)",
                "displayName-count-one": "Serbiya dinarı (2002–2006)",
                "displayName-count-other": "Serbiya dinarı (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Çexoslavakiya Korunası",
                "displayName-count-one": "Çexoslavakiya korunası",
                "displayName-count-other": "Çexoslavakiya korunası",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kuba Çevrilən Pesosu",
                "displayName-count-one": "Kuba çevrilən pesosu",
                "displayName-count-other": "Kuba çevrilən pesosu",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kuba Pesosu",
                "displayName-count-one": "Kuba pesosu",
                "displayName-count-other": "Kuba pesosu",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kape Verde Eskudosu",
                "displayName-count-one": "Kape Verde eskudosu",
                "displayName-count-other": "Kape Verde eskudosu",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Kipr Paundu",
                "displayName-count-one": "Kipr paundu",
                "displayName-count-other": "Kipr paundu",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Çexiya Korunası",
                "displayName-count-one": "Çexiya korunası",
                "displayName-count-other": "Çexiya korunası",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Şərq Almaniya Ostmarkı",
                "displayName-count-one": "Şərq Almaniya ostmarkı",
                "displayName-count-other": "Şərq Almaniya ostmarkı",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Alman Markası",
                "displayName-count-one": "Alman markası",
                "displayName-count-other": "Alman markası",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Cibuti Frankı",
                "displayName-count-one": "Cibuti frankı",
                "displayName-count-other": "Cibuti frankı",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Danimarka Kronu",
                "displayName-count-one": "Danimarka kronu",
                "displayName-count-other": "Danimarka kronu",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominika Pesosu",
                "displayName-count-one": "Dominika pesosu",
                "displayName-count-other": "Dominika pesosu",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Əlcəzair Dinarı",
                "displayName-count-one": "Əlcəzair dinarı",
                "displayName-count-other": "Əlcəzair dinarı",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ekvador Sukresi",
                "displayName-count-one": "Ekvador sukresi",
                "displayName-count-other": "Ekvador sukresi",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Estoniya Krunu",
                "displayName-count-one": "Estoniya krunu",
                "displayName-count-other": "Estoniya krunu",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Misir Funtu",
                "displayName-count-one": "Misir funtu",
                "displayName-count-other": "Misir funtu",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritreya Nakfası",
                "displayName-count-one": "Eritreya nakfası",
                "displayName-count-other": "Eritreya nakfası",
                symbol: "ERN"
            },
            ESA: {
                displayName: "İspan Pesetası (A account)",
                "displayName-count-one": "İspan pesetası (A account)",
                "displayName-count-other": "İspan pesetası (A account)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "İspan Pesetası (dəyşirik)",
                "displayName-count-one": "İspan pesetası (dəyşirik)",
                "displayName-count-other": "İspan pesetası (dəyşirik)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "İspan Pesetası",
                "displayName-count-one": "İspan pesetası",
                "displayName-count-other": "İspan pesetası",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Efiopiya Bırrı",
                "displayName-count-one": "Efiopiya bırrı",
                "displayName-count-other": "Efiopiya bırrı",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Avro",
                "displayName-count-one": "Avro",
                "displayName-count-other": "Avro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Fin Markası",
                "displayName-count-one": "Fin markası",
                "displayName-count-other": "Fin markası",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fici Dolları",
                "displayName-count-one": "Fici dolları",
                "displayName-count-other": "Fici dolları",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Folklend Adaları Funtu",
                "displayName-count-one": "Folklend Adaları funtu",
                "displayName-count-other": "Folklend Adaları funtu",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Fransız Markası",
                "displayName-count-one": "Fransız markası",
                "displayName-count-other": "Fransız markası",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Britaniya Funtu",
                "displayName-count-one": "Britaniya funtu",
                "displayName-count-other": "Britaniya funtu",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Gürcüstan Kupon Lariti",
                "displayName-count-one": "Gürcüstan kupon lariti",
                "displayName-count-other": "Gürcüstan kupon lariti",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Gürcüstan Larisi",
                "displayName-count-one": "Gürcüstan larisi",
                "displayName-count-other": "Gürcüstan larisi",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Qana Sedisi (1979–2007)",
                "displayName-count-one": "Qana sedisi (1979–2007)",
                "displayName-count-other": "Qana sedisi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Qana Sedisi",
                "displayName-count-one": "Qana sedisi",
                "displayName-count-other": "Qana sedisi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Cəbəli-Tariq Funtu",
                "displayName-count-one": "Cəbəli-Tariq funtu",
                "displayName-count-other": "Cəbəli-Tariq funtu",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Qambiya Dalasisi",
                "displayName-count-one": "Qambiya dalasisi",
                "displayName-count-other": "Qambiya dalasisi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Qvineya Frankı",
                "displayName-count-one": "Qvineya frankı",
                "displayName-count-other": "Qvineya frankı",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Qvineya Sulisi",
                "displayName-count-one": "Qvineya sulisi",
                "displayName-count-other": "Qvineya sulisi",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ekvatoriya Gvineya Ekvele Quneanası",
                "displayName-count-one": "Ekvatoriya Gvineya ekvele quneanası",
                "displayName-count-other": "Ekvatoriya Gvineya ekvele quneanası",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Yunan Draçması",
                "displayName-count-one": "Yunan draxması",
                "displayName-count-other": "Yunan draxması",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Qvatemala Küetzalı",
                "displayName-count-one": "Qvatemala küetzalı",
                "displayName-count-other": "Qvatemala küetzalı",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portugal Qvineya Eskudosu",
                "displayName-count-one": "Portugal Qvineya eskudosu",
                "displayName-count-other": "Portugal Qvineya eskudosu",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Qvineya-Bisau Pesosu",
                "displayName-count-one": "Qvineya-Bisau pesosu",
                "displayName-count-other": "Qvineya-Bisau pesosu",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Qayana Dolları",
                "displayName-count-one": "Qayana dolları",
                "displayName-count-other": "Qayana dolları",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Honq Konq Dolları",
                "displayName-count-one": "Honq Konq dolları",
                "displayName-count-other": "Honq Konq dolları",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Honduras Lempirası",
                "displayName-count-one": "Honduras lempirası",
                "displayName-count-other": "Honduras lempirası",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Xorvatiya Dinarı",
                "displayName-count-one": "Xorvatiya dinarı",
                "displayName-count-other": "Xorvatiya dinarı",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Xorvatiya Kunası",
                "displayName-count-one": "Xorvatiya kunası",
                "displayName-count-other": "Xorvatiya kunası",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haiti Qourdu",
                "displayName-count-one": "Haiti qourdu",
                "displayName-count-other": "Haiti qourdu",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Macarıstan Forinti",
                "displayName-count-one": "Macarıstan forinti",
                "displayName-count-other": "Macarıstan forinti",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "İndoneziya Rupisi",
                "displayName-count-one": "İndoneziya rupisi",
                "displayName-count-other": "İndoneziya rupisi",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "İrlandiya Paundu",
                "displayName-count-one": "İrlandiya paundu",
                "displayName-count-other": "İrlandiya paundu",
                symbol: "IEP"
            },
            ILP: {
                displayName: "İzrail Paundu",
                "displayName-count-one": "İzrail paundu",
                "displayName-count-other": "İzrail paundu",
                symbol: "ILP"
            },
            ILR: {
                displayName: "İsrail Şekeli (1980–1985)",
                "displayName-count-one": "İsrail şekeli (1980–1985)",
                "displayName-count-other": "İsrail şekeli (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "İsrail Yeni Şekeli",
                "displayName-count-one": "İsrail yeni şekeli",
                "displayName-count-other": "İsrail yeni şekeli",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Hindistan Rupisi",
                "displayName-count-one": "Hindistan rupisi",
                "displayName-count-other": "Hindistan rupisi",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "İraq Dinarı",
                "displayName-count-one": "İraq dinarı",
                "displayName-count-other": "İraq dinarı",
                symbol: "IQD"
            },
            IRR: {
                displayName: "İran Rialı",
                "displayName-count-one": "İran rialı",
                "displayName-count-other": "İran rialı",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "İslandiya Kronu (1918–1981)",
                "displayName-count-one": "İslandiya kronu (1918–1981)",
                "displayName-count-other": "İslandiya kronu (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "İslandiya Kronu",
                "displayName-count-one": "İslandiya kronu",
                "displayName-count-other": "İslandiya kronu",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "İtaliya Lirası",
                "displayName-count-one": "İtaliya lirası",
                "displayName-count-other": "İtaliya lirası",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Yamayka Dolları",
                "displayName-count-one": "Yamayka dolları",
                "displayName-count-other": "Yamayka dolları",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "İordaniya Dinarı",
                "displayName-count-one": "İordaniya dinarı",
                "displayName-count-other": "İordaniya dinarı",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yaponiya Yeni",
                "displayName-count-one": "Yaponiya yeni",
                "displayName-count-other": "Yaponiya yeni",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Keniya Şillinqi",
                "displayName-count-one": "Keniya şillinqi",
                "displayName-count-other": "Keniya şillinqi",
                symbol: "KES"
            },
            KGS: {
                displayName: "Qırğızıstan Somu",
                "displayName-count-one": "Qırğızıstan somu",
                "displayName-count-other": "Qırğızıstan somu",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kamboca Rieli",
                "displayName-count-one": "Kamboca rieli",
                "displayName-count-other": "Kamboca rieli",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komor Frankı",
                "displayName-count-one": "Komor frankı",
                "displayName-count-other": "Komor frankı",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Şimali Koreya Vonu",
                "displayName-count-one": "Şimali Koreya vonu",
                "displayName-count-other": "Şimali Koreya vonu",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Cənubi Koreya Vonu",
                "displayName-count-one": "Cənubi Koreya vonu",
                "displayName-count-other": "Cənubi Koreya vonu",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Küveyt Dinarı",
                "displayName-count-one": "Küveyt dinarı",
                "displayName-count-other": "Küveyt dinarı",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kayman Adaları Dolları",
                "displayName-count-one": "Kayman Adaları dolları",
                "displayName-count-other": "Kayman Adaları dolları",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Qazaxıstan Tengesi",
                "displayName-count-one": "Qazaxıstan tengesi",
                "displayName-count-other": "Qazaxıstan tengesi",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laos Kipi",
                "displayName-count-one": "Laos kipi",
                "displayName-count-other": "Laos kipi",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Livan Funtu",
                "displayName-count-one": "Livan funtu",
                "displayName-count-other": "Livan funtu",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Şri Lanka Rupisi",
                "displayName-count-one": "Şri Lanka rupisi",
                "displayName-count-other": "Şri Lanka rupisi",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberiya Dolları",
                "displayName-count-one": "Liberiya dolları",
                "displayName-count-other": "Liberiya dolları",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesoto Lotisi",
                "displayName-count-one": "Lesoto lotisi",
                "displayName-count-other": "Lesoto lotisi",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litva Liti",
                "displayName-count-one": "Litva liti",
                "displayName-count-other": "Litva liti",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Litva Talonası",
                "displayName-count-one": "Litva talonası",
                "displayName-count-other": "Litva talonası",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Luksemburq Frankası (dəyişik)",
                "displayName-count-one": "Luksemburq dəyişik frankası",
                "displayName-count-other": "Luksemburq dəyişik frankası",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Luksemburq Frankası",
                "displayName-count-one": "Luksemburq frankası",
                "displayName-count-other": "Luksemburq frankası",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Luksemburq Frankası (finans)",
                "displayName-count-one": "Luksemburq finans frankası",
                "displayName-count-other": "Luksemburq finans frankası",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Latviya Latı",
                "displayName-count-one": "Latviya latı",
                "displayName-count-other": "Latviya latı",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Latviya Rublu",
                "displayName-count-one": "Latviya rublu",
                "displayName-count-other": "Latviya rublu",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Liviya Dinarı",
                "displayName-count-one": "Liviya dinarı",
                "displayName-count-other": "Liviya dinarı",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Mərakeş Dirhəmi",
                "displayName-count-one": "Mərakeş dirhəmi",
                "displayName-count-other": "Mərakeş dirhəmi",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Mərakeş Frankası",
                "displayName-count-one": "Mərakeş frankası",
                "displayName-count-other": "Mərakeş frankası",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldova Leyi",
                "displayName-count-one": "Moldova leyi",
                "displayName-count-other": "Moldova leyi",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Madaqaskar Ariarisi",
                "displayName-count-one": "Madaqaskar ariarisi",
                "displayName-count-other": "Madaqaskar ariarisi",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Madaqaskar Frankası",
                "displayName-count-one": "Madaqaskar frankası",
                "displayName-count-other": "Madaqaskar frankası",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Makedoniya Dinarı",
                "displayName-count-one": "Makedoniya dinarı",
                "displayName-count-other": "Makedoniya dinarı",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Makedoniya Dinarı (1992–1993)",
                "displayName-count-one": "Makedoniya dinarı (1992–1993)",
                "displayName-count-other": "Makedoniya dinarı (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Mali Frankı",
                "displayName-count-one": "Mali frankı",
                "displayName-count-other": "Mali frankı",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Myanma Kiyatı",
                "displayName-count-one": "Myanmar kiyatı",
                "displayName-count-other": "Myanmar kiyatı",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Monqoliya Tuqriki",
                "displayName-count-one": "Monqoliya tuqriki",
                "displayName-count-other": "Monqoliya tuqriki",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Makao Patakası",
                "displayName-count-one": "Makao patakası",
                "displayName-count-other": "Makao patakası",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mavritaniya Ugiyası (1973–2017)",
                "displayName-count-one": "Mavritaniya ugiyası (1973–2017)",
                "displayName-count-other": "Mavritaniya ugiyası (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mavritaniya Ugiyası",
                "displayName-count-one": "Mavritaniya ugiyası",
                "displayName-count-other": "Mavritaniya ugiyası",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Maltiz Paundu",
                "displayName-count-one": "Maltiz paundu",
                "displayName-count-other": "Maltiz paundu",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mavriki Rupisi",
                "displayName-count-one": "Mavriki rupisi",
                "displayName-count-other": "Mavriki rupisi",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldiv Rufiyası",
                "displayName-count-one": "Maldiv rufiyası",
                "displayName-count-other": "Maldiv rufiyası",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malavi Kvaçası",
                "displayName-count-one": "Malavi kvaçası",
                "displayName-count-other": "Malavi kvaçası",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksika Pesosu",
                "displayName-count-one": "Meksika pesosu",
                "displayName-count-other": "Meksika pesosu",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Meksika gümüş pesosu",
                "displayName-count-one": "Meksika gümüş pesosu",
                "displayName-count-other": "Meksika gümüş pesosu",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malayziya Ringiti",
                "displayName-count-one": "Malayziya ringiti",
                "displayName-count-other": "Malayziya ringiti",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozambik Eskudosu",
                "displayName-count-one": "Mozambik eskudosu",
                "displayName-count-other": "Mozambik eskudosu",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Mozambik Metikalı (1980–2006)",
                "displayName-count-one": "Mozambik metikalı (1980–2006)",
                "displayName-count-other": "Mozambik metikalı (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambik Metikalı",
                "displayName-count-one": "Mozambik metikalı",
                "displayName-count-other": "Mozambik metikalı",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibiya Dolları",
                "displayName-count-one": "Namibiya dolları",
                "displayName-count-other": "Namibiya dolları",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigeriya Nairası",
                "displayName-count-one": "Nigeriya nairası",
                "displayName-count-other": "Nigeriya nairası",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nikaraqua kordobu",
                "displayName-count-one": "Nikaraqua kordobu",
                "displayName-count-other": "Nikaraqua kordobu",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikaraqua Kordobası",
                "displayName-count-one": "Nikaraqua kordobası",
                "displayName-count-other": "Nikaraqua kordobası",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Hollandiya Gilderi",
                "displayName-count-one": "Hollandiya gilderi",
                "displayName-count-other": "Hollandiya gilderi",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norveç Kronu",
                "displayName-count-one": "Norveç kronu",
                "displayName-count-other": "Norveç kronu",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepal Rupisi",
                "displayName-count-one": "Nepal rupisi",
                "displayName-count-other": "Nepal rupisi",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Yeni Zelandiya Dolları",
                "displayName-count-one": "Yeni Zelandiya dolları",
                "displayName-count-other": "Yeni Zelandiya dolları",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Oman Rialı",
                "displayName-count-one": "Oman rialı",
                "displayName-count-other": "Oman rialı",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panama Balboası",
                "displayName-count-one": "Panama balboası",
                "displayName-count-other": "Panama balboası",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Peru Inti",
                "displayName-count-one": "Peru inti",
                "displayName-count-other": "Peru inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peru Solu",
                "displayName-count-one": "Peru solu",
                "displayName-count-other": "Peru solu",
                symbol: "PEN"
            },
            PES: {
                displayName: "Peru Solu (1863–1965)",
                "displayName-count-one": "Peru solu (1863–1965)",
                "displayName-count-other": "Peru solu (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua Yeni Qvineya Kinası",
                "displayName-count-one": "Papua Yeni Qvineya kinası",
                "displayName-count-other": "Papua Yeni Qvineya kinası",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filippin Pesosu",
                "displayName-count-one": "Filippin pesosu",
                "displayName-count-other": "Filippin pesosu",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistan Rupisi",
                "displayName-count-one": "Pakistan rupisi",
                "displayName-count-other": "Pakistan rupisi",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Polşa Zlotısı",
                "displayName-count-one": "Polşa zlotısı",
                "displayName-count-other": "Polşa zlotısı",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Polşa Zlotısı (1950–1995)",
                "displayName-count-one": "Polşa zlotısı (1950–1995)",
                "displayName-count-other": "Polşa zlotısı (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portuqal Eskudosu",
                "displayName-count-one": "Portuqal eskudosu",
                "displayName-count-other": "Portuqal eskudosu",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paraqvay Quaranisi",
                "displayName-count-one": "Paraqvay quaranisi",
                "displayName-count-other": "Paraqvay quaranisi",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Qatar Rialı",
                "displayName-count-one": "Qatar rialı",
                "displayName-count-other": "Qatar rialı",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Rodezian Dolları",
                "displayName-count-one": "Rodezian dolları",
                "displayName-count-other": "Rodezian dolları",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Rumıniya Leyi (1952–2006)",
                "displayName-count-one": "Rumıniya leyi (1952–2006)",
                "displayName-count-other": "Rumıniya leyi (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Rumıniya Leyi",
                "displayName-count-one": "Rumıniya leyi",
                "displayName-count-other": "Rumıniya leyi",
                symbol: "RON",
                "symbol-alt-narrow": "ley"
            },
            RSD: {
                displayName: "Serbiya Dinarı",
                "displayName-count-one": "Serbiya dinarı",
                "displayName-count-other": "Serbiya dinarı",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rusiya Rublu",
                "displayName-count-one": "Rusiya rublu",
                "displayName-count-other": "Rusiya rublu",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Rusiya Rublu (1991–1998)",
                "displayName-count-one": "Rusiya rublu (1991–1998)",
                "displayName-count-other": "Rusiya rublu (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruanda Frankı",
                "displayName-count-one": "Ruanda frankı",
                "displayName-count-other": "Ruanda frankı",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Səudiyyə Riyalı",
                "displayName-count-one": "Səudiyyə riyalı",
                "displayName-count-other": "Səudiyyə riyalı",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Solomon Adaları Dolları",
                "displayName-count-one": "Solomon Adaları dolları",
                "displayName-count-other": "Solomon Adaları dolları",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seyşel Rupisi",
                "displayName-count-one": "Seyşel rupisi",
                "displayName-count-other": "Seyşel rupisi",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudan Funtu",
                "displayName-count-one": "Sudan funtu",
                "displayName-count-other": "Sudan funtu",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "İsveç Kronu",
                "displayName-count-one": "İsveç kronu",
                "displayName-count-other": "İsveç kronu",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Sinqapur Dolları",
                "displayName-count-one": "Sinqapur dolları",
                "displayName-count-other": "Sinqapur dolları",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Müqəddəs Yelena Funtu",
                "displayName-count-one": "Müqəddəs Yelena funtu",
                "displayName-count-other": "Müqəddəs Yelena funtu",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Sloveniya Toları",
                "displayName-count-one": "Sloveniya toları",
                "displayName-count-other": "Sloveniya toları",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slovak Korunası",
                "displayName-count-one": "Slovak korunası",
                "displayName-count-other": "Slovak korunası",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sierra Leon Leonu",
                "displayName-count-one": "Sierra Leon leonu",
                "displayName-count-other": "Sierra Leon leonu",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somali Şillinqi",
                "displayName-count-one": "Somali şillinqi",
                "displayName-count-other": "Somali şillinqi",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinam Dolları",
                "displayName-count-one": "Surinam dolları",
                "displayName-count-other": "Surinam dolları",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Cənubi Sudan Funtu",
                "displayName-count-one": "Cənubi Sudan funtu",
                "displayName-count-other": "Cənubi Sudan funtu",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "San Tom və Prinsip Dobrası (1977–2017)",
                "displayName-count-one": "San Tom və Prinsip dobrası (1977–2017)",
                "displayName-count-other": "San Tom və Prinsip dobrası (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "San Tom və Prinsip Dobrası",
                "displayName-count-one": "San Tom və Prinsip dobrası",
                "displayName-count-other": "San Tom və Prinsip dobrası",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sovet Rublu",
                "displayName-count-one": "Sovet rublu",
                "displayName-count-other": "Sovet rublu",
                symbol: "SUR"
            },
            SVC: {
                displayName: "El Salvador kolonu",
                "displayName-count-one": "El Salvador kolonu",
                "displayName-count-other": "El Salvador kolonu",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Suriya Funtu",
                "displayName-count-one": "Suriya funtu",
                "displayName-count-other": "Suriya funtu",
                symbol: "SYP",
                "symbol-alt-narrow": "S£"
            },
            SZL: {
                displayName: "Svazilend Lilangenini",
                "displayName-count-one": "Svazilend lilangenini",
                "displayName-count-other": "Svazilend emalangenini",
                symbol: "SZL"
            },
            THB: {
                displayName: "Tayland Batı",
                "displayName-count-one": "Tayland batı",
                "displayName-count-other": "Tayland batı",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tacikistan Rublu",
                "displayName-count-one": "Tacikistan rublu",
                "displayName-count-other": "Tacikistan rublu",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tacikistan Somonisi",
                "displayName-count-one": "Tacikistan somonisi",
                "displayName-count-other": "Tacikistan somonisi",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Türkmənistan Manatı (1993–2009)",
                "displayName-count-one": "Türkmənistan manatı (1993–2009)",
                "displayName-count-other": "Türkmənistan manatı (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Türkmənistan Manatı",
                "displayName-count-one": "Türkmənistan manatı",
                "displayName-count-other": "Türkmənistan manatı",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunis Dinarı",
                "displayName-count-one": "Tunis dinarı",
                "displayName-count-other": "Tunis dinarı",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tonqa Panqası",
                "displayName-count-one": "Tonqa panqası",
                "displayName-count-other": "Tonqa panqası",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timor Eskudu",
                "displayName-count-one": "Timor eskudu",
                "displayName-count-other": "Timor eskudu",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Türkiyə Lirəsi (1922–2005)",
                "displayName-count-one": "Türkiyə lirəsi (1922–2005)",
                "displayName-count-other": "Türkiyə lirəsi (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Türkiyə Lirəsi",
                "displayName-count-one": "Türkiyə lirəsi",
                "displayName-count-other": "Türkiyə lirəsi",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad və Tobaqo Dolları",
                "displayName-count-one": "Trinidad və Tobaqo dolları",
                "displayName-count-other": "Trinidad və Tobaqo dolları",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Tayvan Yeni Dolları",
                "displayName-count-one": "Tayvan yeni dolları",
                "displayName-count-other": "Tayvan yeni dolları",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Tanzaniya Şillinqi",
                "displayName-count-one": "Tanzaniya şillinqi",
                "displayName-count-other": "Tanzaniya şillinqi",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrayna Qrivnası",
                "displayName-count-one": "Ukrayna qrivnası",
                "displayName-count-other": "Ukrayna qrivnası",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukrayna Karbovenesası",
                "displayName-count-one": "Ukrayna karbovenesası",
                "displayName-count-other": "Ukrayna karbovenesası",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Uqanda Şillinqi (1966–1987)",
                "displayName-count-one": "Uqanda şillinqi (1966–1987)",
                "displayName-count-other": "Uqanda şillinqi (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Uqanda Şillinqi",
                "displayName-count-one": "Uqanda şillinqi",
                "displayName-count-other": "Uqanda şillinqi",
                symbol: "UGX"
            },
            USD: {
                displayName: "ABŞ Dolları",
                "displayName-count-one": "ABŞ dolları",
                "displayName-count-other": "ABŞ dolları",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "ABŞ dolları (yeni gün)",
                "displayName-count-one": "ABŞ dolları (yeni gün)",
                "displayName-count-other": "ABŞ dolları (yeni gün)",
                symbol: "USN"
            },
            USS: {
                displayName: "ABŞ dolları (həmin gün)",
                "displayName-count-one": "ABŞ dolları (həmin gün)",
                "displayName-count-other": "ABŞ dolları (həmin gün)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Uruqvay pesosu Unidades Indexadas",
                "displayName-count-one": "Uruqvay pesosu unidades indexadas",
                "displayName-count-other": "Uruqvay pesosu unidades indexadas",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Uruqvay Pesosu (1975–1993)",
                "displayName-count-one": "Uruqvay pesosu (1975–1993)",
                "displayName-count-other": "Uruqvay pesosu (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Uruqvay Pesosu",
                "displayName-count-one": "Uruqvay pesosu",
                "displayName-count-other": "Uruqvay pesosu",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Özbəkistan Somu",
                "displayName-count-one": "Özbəkistan somu",
                "displayName-count-other": "Özbəkistan somu",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venesuela Bolivarı (1871–2008)",
                "displayName-count-one": "Venesuela bolivarı (1871–2008)",
                "displayName-count-other": "Venesuela bolivarı (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Venesuela Bolivarı (2008–2018)",
                "displayName-count-one": "Venesuela bolivarı (2008–2018)",
                "displayName-count-other": "Venesuela bolivarı (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venesuela Bolivarı",
                "displayName-count-one": "Venesuela bolivarı",
                "displayName-count-other": "Venesuela bolivarı",
                symbol: "VES"
            },
            VND: {
                displayName: "Vyetnam Donqu",
                "displayName-count-one": "Vyetnam donqu",
                "displayName-count-other": "Vyetnam donqu",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Vyetnam Donqu (1978–1985)",
                "displayName-count-one": "Vyetnam donqu (1978–1985)",
                "displayName-count-other": "Vyetnam donqu (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu Vatusu",
                "displayName-count-one": "Vanuatu vatusu",
                "displayName-count-other": "Vanuatu vatusu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoa Talası",
                "displayName-count-one": "Samoa talası",
                "displayName-count-other": "Samoa talası",
                symbol: "WST"
            },
            XAF: {
                displayName: "Kamerun Frankı",
                "displayName-count-one": "Kamerun frankı",
                "displayName-count-other": "Kamerun frankı",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "gümüş",
                "displayName-count-one": "gümüş",
                "displayName-count-other": "gümüş",
                symbol: "XAG"
            },
            XAU: {
                displayName: "qızıl",
                "displayName-count-one": "qızıl",
                "displayName-count-other": "qızıl",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Şərqi Karib Dolları",
                "displayName-count-one": "Şərqi Karib dolları",
                "displayName-count-other": "Şərqi Karib dolları",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Fransız Gızıl Frankı",
                "displayName-count-one": "Fransız gızıl frankı",
                "displayName-count-other": "Fransız gızıl frankı",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Fransız UİC Frankı",
                "displayName-count-one": "Fransız UİC frankı",
                "displayName-count-other": "Fransız UİC frankı",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Fil Dişi Sahili Frankı",
                "displayName-count-one": "Fil Dişi Sahili frankı",
                "displayName-count-other": "Fil Dişi Sahili frankı",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Palladium",
                "displayName-count-one": "Palladium",
                "displayName-count-other": "Palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Fransız Polineziyası Frankı",
                "displayName-count-one": "Fransız Polineziyası frankı",
                "displayName-count-other": "Fransız Polineziyası frankı",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platinum",
                "displayName-count-one": "platinum",
                "displayName-count-other": "platinum",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Naməlum Valyuta",
                "displayName-count-one": "(naməlum valyuta vahidi)",
                "displayName-count-other": "(naməlum valyuta)",
                symbol: "¤"
            },
            YDD: {
                displayName: "Yəmən Dinarı",
                "displayName-count-one": "Yəmən dinarı",
                "displayName-count-other": "Yəmən dinarı",
                symbol: "YDD"
            },
            YER: {
                displayName: "Yəmən Rialı",
                "displayName-count-one": "Yəmən rialı",
                "displayName-count-other": "Yəmən rialı",
                symbol: "YER"
            },
            YUD: {
                displayName: "Yuqoslaviya Dinarı (1966–1990)",
                "displayName-count-one": "Yuqoslaviya dinarı (1966–1990)",
                "displayName-count-other": "Yuqoslaviya dinarı (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Yuqoslaviya Yeni Dinarı (1994–2002)",
                "displayName-count-one": "Yuqoslaviya yeni dinarı (1994–2002)",
                "displayName-count-other": "Yuqoslaviya yeni dinarı (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Yuqoslaviya Dinarı (1990–1992)",
                "displayName-count-one": "Yuqoslaviya dinarı (1990–1992)",
                "displayName-count-other": "Yuqoslaviya dinarı (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Cənubi Afrika Randı (finans)",
                "displayName-count-one": "Cənubi Afrika randı (finans)",
                "displayName-count-other": "Cənubi Afrika randı (finans)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Cənubi Afrika Randı",
                "displayName-count-one": "Cənubi Afrika randı",
                "displayName-count-other": "Cənubi Afrika randı",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Zambiya Kvaçası (1968–2012)",
                "displayName-count-one": "Zambiya kvaçası (1968–2012)",
                "displayName-count-other": "Zambiya kvaçası (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambiya Kvaçası",
                "displayName-count-one": "Zambiya kvaçası",
                "displayName-count-other": "Zambiya kvaçası",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zair Yeni Zairi (1993–1998)",
                "displayName-count-one": "Zair yeni zairi (1993–1998)",
                "displayName-count-other": "Zair yeni zairi (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zair Zairi (1971–1993)",
                "displayName-count-one": "Zair zairi (1971–1993)",
                "displayName-count-other": "Zair zairi (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Zimbabve Dolları (1980–2008)",
                "displayName-count-one": "Zimbabve dolları (1980–2008)",
                "displayName-count-other": "Zimbabve dolları (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Zimbabve Dolları (2009)",
                "displayName-count-one": "Zimbabve dolları (2009)",
                "displayName-count-other": "Zimbabve dolları (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Zimbabve Dolları (2008)",
                "displayName-count-one": "Zimbabve dolları (2008)",
                "displayName-count-other": "Zimbabve dolları (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "AZN"
    },
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "d MMMM y, EEEE",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "d MMMM y, EEEE HH:mm:ss",
            g: "dd.MM.y HH:mm",
            G: "dd.MM.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG d MMM y",
                GyMMM: "G MMM y",
                GyMMMd: "G d MMM y",
                GyMMMEd: "G d MMM y, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM",
                MEd: "dd.MM, E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMM, W 'həftə'",
                "MMMMW-count-other": "MMMM, W 'həftə'",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd.MM.y",
                yMEd: "dd.MM.y, E",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "d MMM y, E",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y, w 'həftə'",
                "yw-count-other": "Y, w 'həftə'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "d MMMM y, EEEE",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "B.",
                    "B.e.",
                    "Ç.a.",
                    "Ç.",
                    "C.a.",
                    "C.",
                    "Ş."
                ],
                narrow: [
                    "7",
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6"
                ],
                short: [
                    "B.",
                    "B.E.",
                    "Ç.A.",
                    "Ç.",
                    "C.A.",
                    "C.",
                    "Ş."
                ],
                wide: [
                    "bazar",
                    "bazar ertəsi",
                    "çərşənbə axşamı",
                    "çərşənbə",
                    "cümə axşamı",
                    "cümə",
                    "şənbə"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "B.",
                    "B.E.",
                    "Ç.A.",
                    "Ç.",
                    "C.A.",
                    "C.",
                    "Ş."
                ],
                narrow: [
                    "7",
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6"
                ],
                short: [
                    "B.",
                    "B.E.",
                    "Ç.A.",
                    "Ç.",
                    "C.A.",
                    "C.",
                    "Ş."
                ],
                wide: [
                    "bazar",
                    "bazar ertəsi",
                    "çərşənbə axşamı",
                    "çərşənbə",
                    "cümə axşamı",
                    "cümə",
                    "şənbə"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "yan",
                    "fev",
                    "mar",
                    "apr",
                    "may",
                    "iyn",
                    "iyl",
                    "avq",
                    "sen",
                    "okt",
                    "noy",
                    "dek"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "yanvar",
                    "fevral",
                    "mart",
                    "aprel",
                    "may",
                    "iyun",
                    "iyul",
                    "avqust",
                    "sentyabr",
                    "oktyabr",
                    "noyabr",
                    "dekabr"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "yan",
                    "fev",
                    "mar",
                    "apr",
                    "may",
                    "iyn",
                    "iyl",
                    "avq",
                    "sen",
                    "okt",
                    "noy",
                    "dek"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "yanvar",
                    "fevral",
                    "mart",
                    "aprel",
                    "may",
                    "iyun",
                    "iyul",
                    "avqust",
                    "sentyabr",
                    "oktyabr",
                    "noyabr",
                    "dekabr"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-ci kv.",
                    "2-ci kv.",
                    "3-cü kv.",
                    "4-cü kv."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-ci kvartal",
                    "2-ci kvartal",
                    "3-cü kvartal",
                    "4-cü kvartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-ci kv.",
                    "2-ci kv.",
                    "3-cü kv.",
                    "4-cü kv."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-ci kvartal",
                    "2-ci kvartal",
                    "3-cü kvartal",
                    "4-cü kvartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                },
                narrow: {
                    midnight: "gecəyarı",
                    am: "a",
                    noon: "g",
                    pm: "p",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                },
                wide: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                },
                narrow: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                },
                wide: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "eramızdan əvvəl",
                    "1": "yeni era",
                    "0-alt-variant": "bizim eradan əvvəl",
                    "1-alt-variant": "bizim era"
                },
                abbreviated: {
                    "0": "e.ə.",
                    "1": "y.e.",
                    "0-alt-variant": "b.e.ə.",
                    "1-alt-variant": "b.e."
                },
                narrow: {
                    "0": "e.ə.",
                    "1": "y.e.",
                    "0-alt-variant": "b.e.ə.",
                    "1-alt-variant": "b.e."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "İl",
                short: "il",
                narrow: "il"
            },
            quarter: {
                wide: "Rüb",
                short: "rüb",
                narrow: "rüb"
            },
            month: {
                wide: "Ay",
                short: "ay",
                narrow: "ay"
            },
            week: {
                wide: "Həftə",
                short: "həftə",
                narrow: "həftə"
            },
            weekOfMonth: {
                wide: "Ayın həftəsi",
                short: "ay hft.",
                narrow: "ay hft."
            },
            day: {
                wide: "Gün",
                short: "Gün",
                narrow: "Gün"
            },
            dayOfYear: {
                wide: "ilin günü",
                short: "ilin günü",
                narrow: "ilin günü"
            },
            weekday: {
                wide: "Həftənin Günü",
                short: "hft. günü",
                narrow: "hft. günü"
            },
            weekdayOfMonth: {
                wide: "ayın həftə günü",
                short: "ay hft. günü",
                narrow: "ay hft. günü"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "Saat",
                short: "saat",
                narrow: "saat"
            },
            minute: {
                wide: "Dəqiqə",
                short: "dəq.",
                narrow: "dəq."
            },
            second: {
                wide: "Saniyə",
                short: "san.",
                narrow: "san."
            },
            zone: {
                wide: "Saat Qurşağı",
                short: "qurşaq",
                narrow: "qurşaq"
            },
            millisecond: {
                narrow: "msan",
                short: "msan",
                wide: "millisaniyə"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        az: "az-Latn-AZ"
    }
});

