/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "az-Latn",
    likelySubtags: {
        az: "az-Latn-AZ"
    },
    identity: {
        language: "az",
        script: "Latn"
    },
    territory: "AZ",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "d MMMM y, EEEE",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "d MMMM y, EEEE HH:mm:ss",
            g: "dd.MM.y HH:mm",
            G: "dd.MM.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG d MMM y",
                GyMMM: "G MMM y",
                GyMMMd: "G d MMM y",
                GyMMMEd: "G d MMM y, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM",
                MEd: "dd.MM, E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMM, W 'həftə'",
                "MMMMW-count-other": "MMMM, W 'həftə'",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd.MM.y",
                yMEd: "dd.MM.y, E",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "d MMM y, E",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y, w 'həftə'",
                "yw-count-other": "Y, w 'həftə'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "d MMMM y, EEEE",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "B.",
                    "B.e.",
                    "Ç.a.",
                    "Ç.",
                    "C.a.",
                    "C.",
                    "Ş."
                ],
                narrow: [
                    "7",
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6"
                ],
                short: [
                    "B.",
                    "B.E.",
                    "Ç.A.",
                    "Ç.",
                    "C.A.",
                    "C.",
                    "Ş."
                ],
                wide: [
                    "bazar",
                    "bazar ertəsi",
                    "çərşənbə axşamı",
                    "çərşənbə",
                    "cümə axşamı",
                    "cümə",
                    "şənbə"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "B.",
                    "B.E.",
                    "Ç.A.",
                    "Ç.",
                    "C.A.",
                    "C.",
                    "Ş."
                ],
                narrow: [
                    "7",
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6"
                ],
                short: [
                    "B.",
                    "B.E.",
                    "Ç.A.",
                    "Ç.",
                    "C.A.",
                    "C.",
                    "Ş."
                ],
                wide: [
                    "bazar",
                    "bazar ertəsi",
                    "çərşənbə axşamı",
                    "çərşənbə",
                    "cümə axşamı",
                    "cümə",
                    "şənbə"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "yan",
                    "fev",
                    "mar",
                    "apr",
                    "may",
                    "iyn",
                    "iyl",
                    "avq",
                    "sen",
                    "okt",
                    "noy",
                    "dek"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "yanvar",
                    "fevral",
                    "mart",
                    "aprel",
                    "may",
                    "iyun",
                    "iyul",
                    "avqust",
                    "sentyabr",
                    "oktyabr",
                    "noyabr",
                    "dekabr"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "yan",
                    "fev",
                    "mar",
                    "apr",
                    "may",
                    "iyn",
                    "iyl",
                    "avq",
                    "sen",
                    "okt",
                    "noy",
                    "dek"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "yanvar",
                    "fevral",
                    "mart",
                    "aprel",
                    "may",
                    "iyun",
                    "iyul",
                    "avqust",
                    "sentyabr",
                    "oktyabr",
                    "noyabr",
                    "dekabr"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-ci kv.",
                    "2-ci kv.",
                    "3-cü kv.",
                    "4-cü kv."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-ci kvartal",
                    "2-ci kvartal",
                    "3-cü kvartal",
                    "4-cü kvartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-ci kv.",
                    "2-ci kv.",
                    "3-cü kv.",
                    "4-cü kv."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-ci kvartal",
                    "2-ci kvartal",
                    "3-cü kvartal",
                    "4-cü kvartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                },
                narrow: {
                    midnight: "gecəyarı",
                    am: "a",
                    noon: "g",
                    pm: "p",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                },
                wide: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                },
                narrow: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                },
                wide: {
                    midnight: "gecəyarı",
                    am: "AM",
                    noon: "günorta",
                    pm: "PM",
                    morning1: "sübh",
                    morning2: "səhər",
                    afternoon1: "gündüz",
                    evening1: "axşamüstü",
                    night1: "axşam",
                    night2: "gecə"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "eramızdan əvvəl",
                    "1": "yeni era",
                    "0-alt-variant": "bizim eradan əvvəl",
                    "1-alt-variant": "bizim era"
                },
                abbreviated: {
                    "0": "e.ə.",
                    "1": "y.e.",
                    "0-alt-variant": "b.e.ə.",
                    "1-alt-variant": "b.e."
                },
                narrow: {
                    "0": "e.ə.",
                    "1": "y.e.",
                    "0-alt-variant": "b.e.ə.",
                    "1-alt-variant": "b.e."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "İl",
                short: "il",
                narrow: "il"
            },
            quarter: {
                wide: "Rüb",
                short: "rüb",
                narrow: "rüb"
            },
            month: {
                wide: "Ay",
                short: "ay",
                narrow: "ay"
            },
            week: {
                wide: "Həftə",
                short: "həftə",
                narrow: "həftə"
            },
            weekOfMonth: {
                wide: "Ayın həftəsi",
                short: "ay hft.",
                narrow: "ay hft."
            },
            day: {
                wide: "Gün",
                short: "Gün",
                narrow: "Gün"
            },
            dayOfYear: {
                wide: "ilin günü",
                short: "ilin günü",
                narrow: "ilin günü"
            },
            weekday: {
                wide: "Həftənin Günü",
                short: "hft. günü",
                narrow: "hft. günü"
            },
            weekdayOfMonth: {
                wide: "ayın həftə günü",
                short: "ay hft. günü",
                narrow: "ay hft. günü"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "Saat",
                short: "saat",
                narrow: "saat"
            },
            minute: {
                wide: "Dəqiqə",
                short: "dəq.",
                narrow: "dəq."
            },
            second: {
                wide: "Saniyə",
                short: "san.",
                narrow: "san."
            },
            zone: {
                wide: "Saat Qurşağı",
                short: "qurşaq",
                narrow: "qurşaq"
            },
            millisecond: {
                narrow: "msan",
                short: "msan",
                wide: "millisaniyə"
            }
        }
    },
    firstDay: 1
});

