/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "bem",
    likelySubtags: {
        bem: "bem-Latn-ZM"
    },
    identity: {
        language: "bem"
    },
    territory: "ZM",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Pa Mulungu",
                    "Palichimo",
                    "Palichibuli",
                    "Palichitatu",
                    "Palichine",
                    "Palichisano",
                    "Pachibelushi"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Pa Mulungu",
                    "Palichimo",
                    "Palichibuli",
                    "Palichitatu",
                    "Palichine",
                    "Palichisano",
                    "Pachibelushi"
                ],
                wide: [
                    "Pa Mulungu",
                    "Palichimo",
                    "Palichibuli",
                    "Palichitatu",
                    "Palichine",
                    "Palichisano",
                    "Pachibelushi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Pa Mulungu",
                    "Palichimo",
                    "Palichibuli",
                    "Palichitatu",
                    "Palichine",
                    "Palichisano",
                    "Pachibelushi"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Pa Mulungu",
                    "Palichimo",
                    "Palichibuli",
                    "Palichitatu",
                    "Palichine",
                    "Palichisano",
                    "Pachibelushi"
                ],
                wide: [
                    "Pa Mulungu",
                    "Palichimo",
                    "Palichibuli",
                    "Palichitatu",
                    "Palichine",
                    "Palichisano",
                    "Pachibelushi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Epr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Oga",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "E",
                    "M",
                    "J",
                    "J",
                    "O",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Epreo",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Ogasti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Disemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Epr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Oga",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "E",
                    "M",
                    "J",
                    "J",
                    "O",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Epreo",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Ogasti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Disemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "uluchelo",
                    pm: "akasuba"
                },
                narrow: {
                    am: "uluchelo",
                    pm: "akasuba"
                },
                wide: {
                    am: "uluchelo",
                    pm: "akasuba"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "uluchelo",
                    pm: "akasuba"
                },
                narrow: {
                    am: "uluchelo",
                    pm: "akasuba"
                },
                wide: {
                    am: "uluchelo",
                    pm: "akasuba"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Before Yesu",
                    "1": "After Yesu",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Inkulo",
                short: "Inkulo",
                narrow: "Inkulo"
            },
            year: {
                wide: "Umwaka",
                short: "Umwaka",
                narrow: "Umwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Umweshi",
                short: "Umweshi",
                narrow: "Umweshi"
            },
            week: {
                wide: "Umulungu",
                short: "Umulungu",
                narrow: "Umulungu"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Ubushiku",
                short: "Ubushiku",
                narrow: "Ubushiku"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Akasuba",
                wide: "Akasuba",
                narrow: "Akasuba"
            },
            hour: {
                wide: "Insa",
                short: "Insa",
                narrow: "Insa"
            },
            minute: {
                wide: "Mineti",
                short: "Mineti",
                narrow: "Mineti"
            },
            second: {
                wide: "Sekondi",
                short: "Sekondi",
                narrow: "Sekondi"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

