/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "bez",
    likelySubtags: {
        bez: "bez-Latn-TZ"
    },
    identity: {
        language: "bez"
    },
    territory: "TZ",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Mul",
                    "Vil",
                    "Hiv",
                    "Hid",
                    "Hit",
                    "Hih",
                    "Lem"
                ],
                narrow: [
                    "M",
                    "J",
                    "H",
                    "H",
                    "H",
                    "W",
                    "J"
                ],
                short: [
                    "Mul",
                    "Vil",
                    "Hiv",
                    "Hid",
                    "Hit",
                    "Hih",
                    "Lem"
                ],
                wide: [
                    "pa mulungu",
                    "pa shahuviluha",
                    "pa hivili",
                    "pa hidatu",
                    "pa hitayi",
                    "pa hihanu",
                    "pa shahulembela"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Mul",
                    "Vil",
                    "Hiv",
                    "Hid",
                    "Hit",
                    "Hih",
                    "Lem"
                ],
                narrow: [
                    "M",
                    "J",
                    "H",
                    "H",
                    "H",
                    "W",
                    "J"
                ],
                short: [
                    "Mul",
                    "Vil",
                    "Hiv",
                    "Hid",
                    "Hit",
                    "Hih",
                    "Lem"
                ],
                wide: [
                    "pa mulungu",
                    "pa shahuviluha",
                    "pa hivili",
                    "pa hidatu",
                    "pa hitayi",
                    "pa hihanu",
                    "pa shahulembela"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Hut",
                    "Vil",
                    "Dat",
                    "Tai",
                    "Han",
                    "Sit",
                    "Sab",
                    "Nan",
                    "Tis",
                    "Kum",
                    "Kmj",
                    "Kmb"
                ],
                narrow: [
                    "H",
                    "V",
                    "D",
                    "T",
                    "H",
                    "S",
                    "S",
                    "N",
                    "T",
                    "K",
                    "K",
                    "K"
                ],
                wide: [
                    "pa mwedzi gwa hutala",
                    "pa mwedzi gwa wuvili",
                    "pa mwedzi gwa wudatu",
                    "pa mwedzi gwa wutai",
                    "pa mwedzi gwa wuhanu",
                    "pa mwedzi gwa sita",
                    "pa mwedzi gwa saba",
                    "pa mwedzi gwa nane",
                    "pa mwedzi gwa tisa",
                    "pa mwedzi gwa kumi",
                    "pa mwedzi gwa kumi na moja",
                    "pa mwedzi gwa kumi na mbili"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Hut",
                    "Vil",
                    "Dat",
                    "Tai",
                    "Han",
                    "Sit",
                    "Sab",
                    "Nan",
                    "Tis",
                    "Kum",
                    "Kmj",
                    "Kmb"
                ],
                narrow: [
                    "H",
                    "V",
                    "D",
                    "T",
                    "H",
                    "S",
                    "S",
                    "N",
                    "T",
                    "K",
                    "K",
                    "K"
                ],
                wide: [
                    "pa mwedzi gwa hutala",
                    "pa mwedzi gwa wuvili",
                    "pa mwedzi gwa wudatu",
                    "pa mwedzi gwa wutai",
                    "pa mwedzi gwa wuhanu",
                    "pa mwedzi gwa sita",
                    "pa mwedzi gwa saba",
                    "pa mwedzi gwa nane",
                    "pa mwedzi gwa tisa",
                    "pa mwedzi gwa kumi",
                    "pa mwedzi gwa kumi na moja",
                    "pa mwedzi gwa kumi na mbili"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "L1",
                    "L2",
                    "L3",
                    "L4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Lobo 1",
                    "Lobo 2",
                    "Lobo 3",
                    "Lobo 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "L1",
                    "L2",
                    "L3",
                    "L4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Lobo 1",
                    "Lobo 2",
                    "Lobo 3",
                    "Lobo 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "pamilau",
                    pm: "pamunyi"
                },
                narrow: {
                    am: "pamilau",
                    pm: "pamunyi"
                },
                wide: {
                    am: "pamilau",
                    pm: "pamunyi"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "pamilau",
                    pm: "pamunyi"
                },
                narrow: {
                    am: "pamilau",
                    pm: "pamunyi"
                },
                wide: {
                    am: "pamilau",
                    pm: "pamunyi"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kabla ya Mtwaa",
                    "1": "Baada ya Mtwaa",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                },
                abbreviated: {
                    "0": "KM",
                    "1": "BM",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                },
                narrow: {
                    "0": "KM",
                    "1": "BM",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Amajira",
                short: "Amajira",
                narrow: "Amajira"
            },
            year: {
                wide: "Mwaha",
                short: "Mwaha",
                narrow: "Mwaha"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mwedzi",
                short: "Mwedzi",
                narrow: "Mwedzi"
            },
            week: {
                wide: "Mlungu gumamfu",
                short: "Mlungu gumamfu",
                narrow: "Mlungu gumamfu"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Sihu",
                short: "Sihu",
                narrow: "Sihu"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Sihudza kasi",
                short: "Sihudza kasi",
                narrow: "Sihudza kasi"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Lwamelau",
                wide: "Lwamelau",
                narrow: "Lwamelau"
            },
            hour: {
                wide: "Saa",
                short: "Saa",
                narrow: "Saa"
            },
            minute: {
                wide: "Dakika",
                short: "Dakika",
                narrow: "Dakika"
            },
            second: {
                wide: "Sekunde",
                short: "Sekunde",
                narrow: "Sekunde"
            },
            zone: {
                wide: "Amajira ga saa",
                short: "Amajira ga saa",
                narrow: "Amajira ga saa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

