/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "bn",
    likelySubtags: {
        bn: "bn-Beng-BD"
    },
    identity: {
        language: "bn"
    },
    territory: "BD",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM, y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM, y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG dd-MM-y",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM, y G",
                GyMMMEd: "E, d MMM, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d-M",
                MMdd: "dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-one": "MMMM এর Wয় সপ্তাহ",
                "MMMMW-count-other": "MMMM এর Wয় সপ্তাহ",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMM: "MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM, y",
                yMMMEd: "E, d MMM, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "Y এর wতম সপ্তাহ",
                "yw-count-other": "Y এর wতম সপ্তাহ"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM, y",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "রবি",
                    "সোম",
                    "মঙ্গল",
                    "বুধ",
                    "বৃহস্পতি",
                    "শুক্র",
                    "শনি"
                ],
                narrow: [
                    "র",
                    "সো",
                    "ম",
                    "বু",
                    "বৃ",
                    "শু",
                    "শ"
                ],
                short: [
                    "রঃ",
                    "সোঃ",
                    "মঃ",
                    "বুঃ",
                    "বৃঃ",
                    "শুঃ",
                    "শনি"
                ],
                wide: [
                    "রবিবার",
                    "সোমবার",
                    "মঙ্গলবার",
                    "বুধবার",
                    "বৃহস্পতিবার",
                    "শুক্রবার",
                    "শনিবার"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "রবি",
                    "সোম",
                    "মঙ্গল",
                    "বুধ",
                    "বৃহস্পতি",
                    "শুক্র",
                    "শনি"
                ],
                narrow: [
                    "র",
                    "সো",
                    "ম",
                    "বু",
                    "বৃ",
                    "শু",
                    "শ"
                ],
                short: [
                    "রঃ",
                    "সোঃ",
                    "মঃ",
                    "বুঃ",
                    "বৃঃ",
                    "শুঃ",
                    "শনি"
                ],
                wide: [
                    "রবিবার",
                    "সোমবার",
                    "মঙ্গলবার",
                    "বুধবার",
                    "বৃহস্পতিবার",
                    "শুক্রবার",
                    "শনিবার"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "জানু",
                    "ফেব",
                    "মার্চ",
                    "এপ্রিল",
                    "মে",
                    "জুন",
                    "জুলাই",
                    "আগস্ট",
                    "সেপ্টেম্বর",
                    "অক্টোবর",
                    "নভেম্বর",
                    "ডিসেম্বর"
                ],
                narrow: [
                    "জা",
                    "ফে",
                    "মা",
                    "এ",
                    "মে",
                    "জুন",
                    "জু",
                    "আ",
                    "সে",
                    "অ",
                    "ন",
                    "ডি"
                ],
                wide: [
                    "জানুয়ারী",
                    "ফেব্রুয়ারী",
                    "মার্চ",
                    "এপ্রিল",
                    "মে",
                    "জুন",
                    "জুলাই",
                    "আগস্ট",
                    "সেপ্টেম্বর",
                    "অক্টোবর",
                    "নভেম্বর",
                    "ডিসেম্বর"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "জানুয়ারী",
                    "ফেব্রুয়ারী",
                    "মার্চ",
                    "এপ্রিল",
                    "মে",
                    "জুন",
                    "জুলাই",
                    "আগস্ট",
                    "সেপ্টেম্বর",
                    "অক্টোবর",
                    "নভেম্বর",
                    "ডিসেম্বর"
                ],
                narrow: [
                    "জা",
                    "ফে",
                    "মা",
                    "এ",
                    "মে",
                    "জুন",
                    "জু",
                    "আ",
                    "সে",
                    "অ",
                    "ন",
                    "ডি"
                ],
                wide: [
                    "জানুয়ারী",
                    "ফেব্রুয়ারী",
                    "মার্চ",
                    "এপ্রিল",
                    "মে",
                    "জুন",
                    "জুলাই",
                    "আগস্ট",
                    "সেপ্টেম্বর",
                    "অক্টোবর",
                    "নভেম্বর",
                    "ডিসেম্বর"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ত্রৈমাসিক",
                    "দ্বিতীয় ত্রৈমাসিক",
                    "তৃতীয় ত্রৈমাসিক",
                    "চতুর্থ ত্রৈমাসিক"
                ],
                narrow: [
                    "১",
                    "২",
                    "৩",
                    "৪"
                ],
                wide: [
                    "ত্রৈমাসিক",
                    "দ্বিতীয় ত্রৈমাসিক",
                    "তৃতীয় ত্রৈমাসিক",
                    "চতুর্থ ত্রৈমাসিক"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "১",
                    "২",
                    "৩",
                    "৪"
                ],
                wide: [
                    "ত্রৈমাসিক",
                    "দ্বিতীয় ত্রৈমাসিক",
                    "তৃতীয় ত্রৈমাসিক",
                    "চতুর্থ ত্রৈমাসিক"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM",
                    morning1: "ভোর",
                    morning2: "সকাল",
                    afternoon1: "দুপুর",
                    afternoon2: "বিকাল",
                    evening1: "সন্ধ্যা",
                    night1: "রাত্রি"
                },
                narrow: {
                    am: "AM",
                    pm: "PM",
                    morning1: "ভোর",
                    morning2: "সকাল",
                    afternoon1: "দুপুর",
                    afternoon2: "বিকাল",
                    evening1: "সন্ধ্যা",
                    night1: "রাত্রি"
                },
                wide: {
                    am: "AM",
                    pm: "PM",
                    morning1: "ভোর",
                    morning2: "সকাল",
                    afternoon1: "দুপুর",
                    afternoon2: "বিকাল",
                    evening1: "সন্ধ্যা",
                    night1: "রাত্রিতে"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM",
                    morning1: "ভোর",
                    morning2: "সকাল",
                    afternoon1: "দুপুর",
                    afternoon2: "বিকাল",
                    evening1: "সন্ধ্যা",
                    night1: "রাত্রি"
                },
                narrow: {
                    am: "AM",
                    pm: "PM",
                    morning1: "ভোর",
                    morning2: "সকাল",
                    afternoon1: "দুপুর",
                    afternoon2: "বিকাল",
                    evening1: "সন্ধ্যা",
                    night1: "রাত্রি"
                },
                wide: {
                    am: "AM",
                    pm: "PM",
                    morning1: "ভোর",
                    morning2: "সকাল",
                    afternoon1: "দুপুর",
                    afternoon2: "বিকাল",
                    evening1: "সন্ধ্যা",
                    night1: "রাত্রি"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "খ্রিস্টপূর্ব",
                    "1": "খ্রীষ্টাব্দ",
                    "0-alt-variant": "খ্রিষ্টপূর্বাব্দ",
                    "1-alt-variant": "খ্রিষ্টাব্দ"
                },
                abbreviated: {
                    "0": "খ্রিস্টপূর্ব",
                    "1": "খৃষ্টাব্দ",
                    "0-alt-variant": "খ্রিষ্টপূর্বাব্দ",
                    "1-alt-variant": "খ্রিষ্টাব্দ"
                },
                narrow: {
                    "0": "খ্রিস্টপূর্ব",
                    "1": "খৃষ্টাব্দ",
                    "0-alt-variant": "খ্রিষ্টপূর্বাব্দ",
                    "1-alt-variant": "খ্রিষ্টাব্দ"
                }
            }
        },
        gmtFormat: "GMT {0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "যুগ",
                short: "যুগ",
                narrow: "যুগ"
            },
            year: {
                wide: "বছর",
                short: "বছর",
                narrow: "বছর"
            },
            quarter: {
                wide: "ত্রৈমাসিক",
                short: "ত্রৈমাসিক",
                narrow: "ত্রৈমাসিক"
            },
            month: {
                wide: "মাস",
                short: "মাস",
                narrow: "মাস"
            },
            week: {
                wide: "সপ্তাহ",
                short: "সপ্তাহ",
                narrow: "সপ্তাহ"
            },
            weekOfMonth: {
                wide: "মাসের সপ্তাহ",
                short: "মাসের সপ্তাহ",
                narrow: "মাসের সপ্তাহ"
            },
            day: {
                wide: "দিন",
                short: "দিন",
                narrow: "দিন"
            },
            dayOfYear: {
                wide: "বছরের দিন",
                short: "বছরের দিন",
                narrow: "বছরের দিন"
            },
            weekday: {
                wide: "সপ্তাহের দিন",
                short: "সপ্তাহের দিন",
                narrow: "সপ্তাহের দিন"
            },
            weekdayOfMonth: {
                wide: "মাসের কার্য দিবস",
                short: "মাসের কার্য দিবস",
                narrow: "মাসের কার্য দিবস"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "ঘণ্টা",
                short: "ঘণ্টা",
                narrow: "ঘণ্টা"
            },
            minute: {
                wide: "মিনিট",
                short: "মিনিট",
                narrow: "মিনিট"
            },
            second: {
                wide: "সেকেন্ড",
                short: "সেকেন্ড",
                narrow: "সেকেন্ড"
            },
            zone: {
                wide: "সময় অঞ্চল",
                short: "অঞ্চল",
                narrow: "অঞ্চল"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "মিলিসেকেন্ড"
            }
        }
    },
    firstDay: 0
});

