/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "bn",
    likelySubtags: {
        bn: "bn-Beng-BD"
    },
    identity: {
        language: "bn"
    },
    territory: "BD",
    numbers: {
        currencies: {
            ADP: {
                displayName: "এ্যান্ডোরান পেসেতা",
                symbol: "ADP"
            },
            AED: {
                displayName: "সংযুক্ত আরব আমিরাত দিরহাম",
                "displayName-count-one": "সংযুক্ত আরব আমিরাত দিরহাম",
                "displayName-count-other": "সংযুক্ত আরব আমিরাত দিরহাম",
                symbol: "AED"
            },
            AFA: {
                displayName: "আফগানি (১৯২৭–২০০২)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "আফগান আফগানি",
                "displayName-count-one": "আফগান আফগানি",
                "displayName-count-other": "আফগান আফগানি",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "আলবেনিয়ান লেক",
                "displayName-count-one": "আলবেনিয়ান লেক",
                "displayName-count-other": "আলবেনিয়ান লেক",
                symbol: "ALL"
            },
            AMD: {
                displayName: "আরমেনিয়ান দ্রাম",
                "displayName-count-one": "আরমেনিয়ান দ্রাম",
                "displayName-count-other": "আরমেনিয়ান দ্রাম",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "নেদারল্যান্ড এ্যান্টিলিয়ান গুল্ডের",
                "displayName-count-one": "নেদারল্যান্ড এ্যান্টিলিয়ান গুল্ডের",
                "displayName-count-other": "নেদারল্যান্ড এ্যান্টিলিয়ান গুল্ডের",
                symbol: "ANG"
            },
            AOA: {
                displayName: "এ্যাঙ্গোলান কওয়ানজা",
                "displayName-count-one": "এ্যাঙ্গোলান কওয়ানজা",
                "displayName-count-other": "এ্যাঙ্গোলান কওয়ানজা",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "এ্যাঙ্গোলান কওয়ানজা (১৯৭৭–১৯৯০)",
                symbol: "AOK"
            },
            AON: {
                displayName: "এ্যাঙ্গোলান নতুন কওয়ানজা (১৯৯৫–২০০০)",
                symbol: "AON"
            },
            AOR: {
                displayName: "এ্যাঙ্গোলান কওয়ানজা (১৯৯৫–১৯৯৯)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "আর্জেন্টিনা অস্ট্রাল",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "আর্জেন্টিনা পেসো (১৯৮৩–১৯৮৫)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "আর্জেন্টিনা পেসো",
                "displayName-count-one": "আর্জেন্টিনা পেসো",
                "displayName-count-other": "আর্জেন্টিনা পেসো",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "অস্ট্রিয়ান শিলিং",
                symbol: "ATS"
            },
            AUD: {
                displayName: "অস্ট্রেলিয়ান ডলার",
                "displayName-count-one": "অস্ট্রেলিয়ান ডলার",
                "displayName-count-other": "অস্ট্রেলিয়ান ডলার",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "আরুবা গিল্ডার",
                "displayName-count-one": "আরুবা গিল্ডার",
                "displayName-count-other": "আরুবা গিল্ডার",
                symbol: "AWG"
            },
            AZM: {
                displayName: "আজারবাইজান মানাত (১৯৯৩–২০০৬)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "আজারবাইজান মানাত",
                "displayName-count-one": "আজারবাইজান মানাত",
                "displayName-count-other": "আজারবাইজান মানাত",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "বসনিয়া এবং হার্জেগোভিনা দিনার",
                symbol: "BAD"
            },
            BAM: {
                displayName: "বসনিয়া এবং হার্জেগোভিনা বিনিমেয় মার্ক",
                "displayName-count-one": "বসনিয়া এবং হার্জেগোভিনা বিনিমেয় মার্ক",
                "displayName-count-other": "বসনিয়া এবং হার্জেগোভিনা বিনিমেয় মার্ক",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "বার্বেডোজ ডলার",
                "displayName-count-one": "বার্বেডোজ ডলার",
                "displayName-count-other": "বার্বেডোজ ডলার",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "বাংলাদেশী টাকা",
                "displayName-count-one": "বাংলাদেশী টাকা",
                "displayName-count-other": "বাংলাদেশী টাকা",
                symbol: "৳",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "বেলজিয়ান ফ্রাঙ্ক (রূপান্তরযোগ্য)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "বেলজিয়ান ফ্রাঙ্ক",
                symbol: "BEF"
            },
            BEL: {
                displayName: "বেলজিয়ান ফ্রাঙ্ক (আর্থিক)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "বুলগেরীয় হার্ড লেভ",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "বুলগেরীয় লেভ",
                "displayName-count-one": "বুলগেরীয় লেভ",
                "displayName-count-other": "বুলগেরীয় লেভা",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "বাহরাইনি দিনার",
                "displayName-count-one": "বাহরাইনি দিনার",
                "displayName-count-other": "বাহরাইনি দিনার",
                symbol: "BHD"
            },
            BIF: {
                displayName: "বুরুন্ডি ফ্রাঙ্ক",
                "displayName-count-one": "বুরুন্ডি ফ্রাঙ্ক",
                "displayName-count-other": "বুরুন্ডি ফ্রাঙ্ক",
                symbol: "BIF"
            },
            BMD: {
                displayName: "বারমিউডান ডলার",
                "displayName-count-one": "বারমিউডান ডলার",
                "displayName-count-other": "বারমিউডান ডলার",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ব্রুনেই ডলার",
                "displayName-count-one": "ব্রুনেই ডলার",
                "displayName-count-other": "ব্রুনেই ডলার",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "বলিভিয়ানো",
                "displayName-count-one": "বলিভিয়ানো",
                "displayName-count-other": "বলিভিয়ানো",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "বলিভিয়ান পেসো",
                symbol: "BOP"
            },
            BOV: {
                displayName: "বলিভিয়ান মভডোল",
                symbol: "BOV"
            },
            BRB: {
                displayName: "ব্রাজিলিয়ান ক্রুজেয়রোনোভো (১৯৬৭–১৯৮৬)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "ব্রাজিলিয়ান ক্রুজেইডাউ",
                symbol: "BRC"
            },
            BRE: {
                displayName: "ব্রাজিলিয়ান ক্রুজেয়রো (১৯৯০–১৯৯৩)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ব্রাজিলিয়ান রিয়েল",
                "displayName-count-one": "ব্রাজিলিয়ান রিয়েল",
                "displayName-count-other": "ব্রাজিলিয়ান রিয়েল",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "ব্রাজিলিয়ান ক্রুজেইডো নোভো",
                symbol: "BRN"
            },
            BRR: {
                displayName: "ব্রাজিলিয়ান ক্রুজেয়রো",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "বাহামিয়ান ডলার",
                "displayName-count-one": "বাহামিয়ান ডলার",
                "displayName-count-other": "বাহামিয়ান ডলার",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ভুটানি এনগুল্ট্রুম",
                "displayName-count-one": "ভুটানি এনগুল্ট্রুম",
                "displayName-count-other": "ভুটানি এনগুল্ট্রুম",
                symbol: "BTN"
            },
            BUK: {
                displayName: "বর্মি কিয়াৎ",
                symbol: "BUK"
            },
            BWP: {
                displayName: "বতসোয়ানা পুলা",
                "displayName-count-one": "বতসোয়ানা পুলা",
                "displayName-count-other": "বতসোয়ানা পুলা",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "বেলারুশিয়ান নিউ রুবেল (১৯৯৪–১৯৯৯)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "বেলারুশিয়ান রুবেল",
                "displayName-count-one": "বেলারুশিয়ান রুবেল",
                "displayName-count-other": "বেলারুশিয়ান রুবেল",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "বেলারুশিয়ান রুবেল (2000–2016)",
                "displayName-count-one": "বেলারুশিয়ান রুবেল (2000–2016)",
                "displayName-count-other": "বেলারুশিয়ান রুবেল (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "বেলিজ ডলার",
                "displayName-count-one": "বেলিজ ডলার",
                "displayName-count-other": "বেলিজ ডলার",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "কানাডিয়ান ডলার",
                "displayName-count-one": "কানাডিয়ান ডলার",
                "displayName-count-other": "কানাডিয়ান ডলার",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "কঙ্গোলিস ফ্র্যাঙ্ক",
                "displayName-count-one": "কঙ্গোলিস ফ্র্যাঙ্ক",
                "displayName-count-other": "কঙ্গোলিস ফ্র্যাঙ্ক",
                symbol: "CDF"
            },
            CHE: {
                displayName: "সুইজারল্যান্ড ইউরো",
                symbol: "CHE"
            },
            CHF: {
                displayName: "সুইস ফ্রাঁ",
                "displayName-count-one": "সুইস ফ্রাঁ",
                "displayName-count-other": "সুইস ফ্রাঁ",
                symbol: "CHF"
            },
            CHW: {
                displayName: "সুইজারল্যান্ড ফ্রাঙ্ক",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "চিলিয়ান উনিদাদেস দি ফোমেন্তো",
                symbol: "CLF"
            },
            CLP: {
                displayName: "চিলি পেসো",
                "displayName-count-one": "চিলি পেসো",
                "displayName-count-other": "চিলি পেসো",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "চাইনিজ ইউয়ান (অফশোর)",
                "displayName-count-one": "চাইনিজ ইউয়ান (অফশোর)",
                "displayName-count-other": "চাইনিজ ইউয়ান (অফশোর)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "চীনা য়ুয়ান",
                "displayName-count-one": "চীনা য়ুয়ান",
                "displayName-count-other": "চীনা য়ুয়ান",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "কলোম্বিয়ান পেসো",
                "displayName-count-one": "কলোম্বিয়ান পেসো",
                "displayName-count-other": "কলোম্বিয়ান পেসো",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "উনিদাদ দি ভ্যালোর রিয়েল",
                symbol: "COU"
            },
            CRC: {
                displayName: "কোস্টা রিকা কোলোন",
                "displayName-count-one": "কোস্টা রিকা কোলোন",
                "displayName-count-other": "কোস্টা রিকা কোলোন",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "প্রাচীন সারবিয়ান দিনার",
                symbol: "CSD"
            },
            CSK: {
                displayName: "চেকোস্লোভাক হার্ড কোরুনা",
                symbol: "CSK"
            },
            CUC: {
                displayName: "কিউবান রূপান্তরযোগ্য পেসো",
                "displayName-count-one": "কিউবান রূপান্তরযোগ্য পেসো",
                "displayName-count-other": "কিউবান রূপান্তরযোগ্য পেসো",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "কিউবান পেসো",
                "displayName-count-one": "কিউবান পেসো",
                "displayName-count-other": "কিউবান পেসো",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "কেপ ভার্দে এসকুডো",
                "displayName-count-one": "কেপ ভার্দে এসকুডো",
                "displayName-count-other": "কেপ ভার্দে এসকুডো",
                symbol: "CVE"
            },
            CYP: {
                displayName: "সাইপ্রাস পাউন্ড",
                symbol: "CYP"
            },
            CZK: {
                displayName: "চেক প্রজাতন্ত্র কোরুনা",
                "displayName-count-one": "চেক প্রজাতন্ত্র কোরুনা",
                "displayName-count-other": "চেক প্রজাতন্ত্র কোরুনা",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "পূর্ব জার্মান মার্ক",
                symbol: "DDM"
            },
            DEM: {
                displayName: "ডয়চ্ মার্ক",
                symbol: "DEM"
            },
            DJF: {
                displayName: "জিবুতি ফ্রাঙ্ক",
                "displayName-count-one": "জিবুতি ফ্রাঙ্ক",
                "displayName-count-other": "জিবুতি ফ্রাঙ্ক",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ড্যানিশ ক্রোন",
                "displayName-count-one": "ড্যানিশ ক্রোন",
                "displayName-count-other": "ড্যানিশ ক্রৌন",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ডোমিনিকান পেসো",
                "displayName-count-one": "ডোমিনিকান পেসো",
                "displayName-count-other": "ডোমিনিকান পেসো",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "আলজেরীয় দিনার",
                "displayName-count-one": "আলজেরীয় দিনার",
                "displayName-count-other": "আলজেরীয় দিনার",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ইকুয়াডোর সুক্রে",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ইকুয়াডোর উনিদাদেস দি ভেলর কনসতান্তে (ইউভিসি)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "এস্তোনিয়া ক্রুনি",
                symbol: "EEK"
            },
            EGP: {
                displayName: "মিশরীয় পাউন্ড",
                "displayName-count-one": "মিশরীয় পাউন্ড",
                "displayName-count-other": "মিশরীয় পাউন্ড",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "এরিট্রিয়েন নাকফা",
                "displayName-count-one": "এরিট্রিয়েন নাকফা",
                "displayName-count-other": "এরিট্রিয়েন নাকফা",
                symbol: "ERN"
            },
            ESA: {
                displayName: "স্প্যানিশ পেসেতা (একই হিসাব)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "স্প্যানিশ পেসেতা (রূপান্তরযোগ্য হিসাব)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "স্প্যানিশ পেসেতা",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ইথিওপিয়ান বির",
                "displayName-count-one": "ইথিওপিয়ান বির",
                "displayName-count-other": "ইথিওপিয়ান বির",
                symbol: "ETB"
            },
            EUR: {
                displayName: "ইউরো",
                "displayName-count-one": "ইউরো",
                "displayName-count-other": "ইউরো",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "ফিনিস মার্কা",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ফিজি ডলার",
                "displayName-count-one": "ফিজি ডলার",
                "displayName-count-other": "ফিজি ডলার",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ফকল্যান্ড দ্বীপপুঞ্জ পাউন্ড",
                "displayName-count-one": "ফকল্যান্ড দ্বীপপুঞ্জ পাউন্ড",
                "displayName-count-other": "ফকল্যান্ড দ্বীপপুঞ্জ পাউন্ড",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "ফরাসি ফ্রাঙ্ক",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ব্রিটিশ পাউন্ড",
                "displayName-count-one": "ব্রিটিশ পাউন্ড",
                "displayName-count-other": "ব্রিটিশ পাউন্ড",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "জর্জিয়ান কুপন লারিট",
                symbol: "GEK"
            },
            GEL: {
                displayName: "জর্জিয়ান লারি",
                "displayName-count-one": "জর্জিয়ান লারি",
                "displayName-count-other": "জর্জিয়ান লারি",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "ঘানা সেডি (১৯৭৯–২০০৭)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ঘানা সেডি",
                "displayName-count-one": "ঘানা সেডি",
                "displayName-count-other": "ঘানা সেডি",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "জিব্রাল্টার পাউন্ড",
                "displayName-count-one": "জিব্রাল্টার পাউন্ড",
                "displayName-count-other": "জিব্রাল্টার পাউন্ড",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "গাম্বিয়া ডালাসি",
                "displayName-count-one": "গাম্বিয়া ডালাসি",
                "displayName-count-other": "গাম্বিয়া ডালাসি",
                symbol: "GMD"
            },
            GNF: {
                displayName: "গিনি ফ্রাঙ্ক",
                "displayName-count-one": "গিনি ফ্রাঙ্ক",
                "displayName-count-other": "গিনি ফ্রাঙ্ক",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "গিনি সাইলি",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ইকুয়েটোরিয়াল গিনি ইকুয়িলি",
                symbol: "GQE"
            },
            GRD: {
                displayName: "গ্রীক দ্রাচমা",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "গুয়াতেমালা কুয়েৎজাল",
                "displayName-count-one": "গুয়াতেমালা কুয়েৎজাল",
                "displayName-count-other": "গুয়াতেমালা কুয়েৎজাল",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "পর্তুগিজ গিনি এসকুডো",
                symbol: "GWE"
            },
            GWP: {
                displayName: "গিনি বিসাউ পেসো",
                symbol: "GWP"
            },
            GYD: {
                displayName: "গাইয়েনা ডলার",
                "displayName-count-one": "গাইয়েনা ডলার",
                "displayName-count-other": "গাইয়েনা ডলার",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "হংকং ডলার",
                "displayName-count-one": "হংকং ডলার",
                "displayName-count-other": "হংকং ডলার",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "হন্ডুরাস লেম্পিরা",
                "displayName-count-one": "হন্ডুরাস লেম্পিরা",
                "displayName-count-other": "হন্ডুরাস লেম্পিরা",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "ক্রোয়েশিয়ান দিনার",
                symbol: "HRD"
            },
            HRK: {
                displayName: "ক্রোয়েশিয়ান কুনা",
                "displayName-count-one": "ক্রোয়েশিয়ান কুনা",
                "displayName-count-other": "ক্রোয়েশিয়ান কুনা",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "হাইতি গৌর্দে",
                "displayName-count-one": "হাইতি গৌর্দে",
                "displayName-count-other": "হাইতি গৌর্দে",
                symbol: "HTG"
            },
            HUF: {
                displayName: "হাঙ্গেরিয়ান ফোরিন্ট",
                "displayName-count-one": "হাঙ্গেরিয়ান ফোরিন্ট",
                "displayName-count-other": "হাঙ্গেরিয়ান ফোরিন্ট",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ইন্দোনেশিয়ান রুপিয়াহ",
                "displayName-count-one": "ইন্দোনেশিয়ান রুপিয়াহ",
                "displayName-count-other": "ইন্দোনেশিয়ান রুপিয়াহ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "ইরিশ পাউন্ড",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ইস্রাইলি পাউন্ড",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ইস্রাইলি নতুন শেকেল",
                "displayName-count-one": "ইস্রাইলি নতুন শেকেল",
                "displayName-count-other": "ইস্রাইলি নতুন শেকেল",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ভারতীয় রুপি",
                "displayName-count-one": "ভারতীয় রুপি",
                "displayName-count-other": "ভারতীয় রুপি",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ইরাকি দিনার",
                "displayName-count-one": "ইরাকি দিনার",
                "displayName-count-other": "ইরাকি দিনার",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ইরানিয়ান রিয়াল",
                "displayName-count-one": "ইরানিয়ান রিয়াল",
                "displayName-count-other": "ইরানিয়ান রিয়াল",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "আইসল্যান্ডীয় ক্রোনা",
                "displayName-count-one": "আইসল্যান্ডীয় ক্রোনা",
                "displayName-count-other": "আইসল্যান্ড ক্রৌন",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ইতালীয় লিরা",
                symbol: "ITL"
            },
            JMD: {
                displayName: "জামাইকান ডলার",
                "displayName-count-one": "জামাইকান ডলার",
                "displayName-count-other": "জামাইকান ডলার",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "জর্ডানিয়ান দিনার",
                "displayName-count-one": "জর্ডানিয়ান দিনার",
                "displayName-count-other": "জর্ডানিয়ান দিনার",
                symbol: "JOD"
            },
            JPY: {
                displayName: "জাপানি ইয়েন",
                "displayName-count-one": "জাপানি ইয়েন",
                "displayName-count-other": "জাপানি ইয়েন",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "কেনিয়ান শিলিং",
                "displayName-count-one": "কেনিয়ান শিলিং",
                "displayName-count-other": "কেনিয়ান শিলিং",
                symbol: "KES"
            },
            KGS: {
                displayName: "কিরগিজস্তান সোম",
                "displayName-count-one": "কিরগিজস্তান সোম",
                "displayName-count-other": "কিরগিজস্তান সোম",
                symbol: "KGS"
            },
            KHR: {
                displayName: "কম্বোডিয়ান রিয়েল",
                "displayName-count-one": "কম্বোডিয়ান রিয়েল",
                "displayName-count-other": "কম্বোডিয়ান রিয়েল",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "কম্বোরো ফ্রাঙ্ক",
                "displayName-count-one": "কমোরিয়ান ফ্রাঙ্ক",
                "displayName-count-other": "কমোরিয়ান ফ্রাঙ্ক",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "উত্তর কোরিয়ার ওন",
                "displayName-count-one": "উত্তর কোরিয়ার ওন",
                "displayName-count-other": "উত্তর কোরিয়ার ওন",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "দক্ষিণ কোরিয়ান ওন",
                "displayName-count-one": "দক্ষিণ কোরিয়ান ওন",
                "displayName-count-other": "দক্ষিণ কোরিয়ান ওন",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "কুয়েতি দিনার",
                "displayName-count-one": "কুয়েতি দিনার",
                "displayName-count-other": "কুয়েতি দিনার",
                symbol: "KWD"
            },
            KYD: {
                displayName: "কেম্যান দ্বীপপুঞ্জের ডলার",
                "displayName-count-one": "কেম্যান দ্বীপপুঞ্জের ডলার",
                "displayName-count-other": "কেম্যান দ্বীপপুঞ্জের ডলার",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "কাজাখাস্তানি টেঙ্গে",
                "displayName-count-one": "কাজাখাস্তানি টেঙ্গে",
                "displayName-count-other": "কাজাখাস্তানি টেঙ্গে",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "লেউশান কিপ",
                "displayName-count-one": "লেউশান কিপ",
                "displayName-count-other": "লেউশান কিপ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "লেবানিজ পাউন্ড",
                "displayName-count-one": "লেবানিজ পাউন্ড",
                "displayName-count-other": "লেবানিজ পাউন্ড",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "শ্রীলঙ্কান রুপি",
                "displayName-count-one": "শ্রীলঙ্কান রুপি",
                "displayName-count-other": "শ্রীলঙ্কান রুপি",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "লিবেরিয়ান ডলার",
                "displayName-count-one": "লিবেরিয়ান ডলার",
                "displayName-count-other": "লিবেরিয়ান ডলার",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "লেসুটু লোটি",
                symbol: "LSL"
            },
            LTL: {
                displayName: "লিথুইনিয়ান লিটা",
                "displayName-count-one": "লিথুইনিয়ান লিটা",
                "displayName-count-other": "লিথুইনিয়ান লিটা",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "লিথুইনিয়ান টালোন্যাস",
                symbol: "LTT"
            },
            LUC: {
                displayName: "লুক্সেমবার্গ রুপান্তযোগ্য ফ্রাঙ্ক",
                symbol: "LUC"
            },
            LUF: {
                displayName: "লুক্সেমবার্গ ফ্রাঙ্ক",
                symbol: "LUF"
            },
            LUL: {
                displayName: "লুক্সেমবার্গ ফাইনেনশিয়াল ফ্রাঙ্ক",
                symbol: "LUL"
            },
            LVL: {
                displayName: "ল্যাটভিয়ান ল্যাট্‌স",
                "displayName-count-one": "ল্যাটভিয়ান ল্যাট্‌স",
                "displayName-count-other": "ল্যাটভিয়ান ল্যাট্‌স",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "ল্যাটভিয়ান রুবল",
                symbol: "LVR"
            },
            LYD: {
                displayName: "লিবিয়ান দিনার",
                "displayName-count-one": "লিবিয়ান দিনার",
                "displayName-count-other": "লিবিয়ান দিনার",
                symbol: "LYD"
            },
            MAD: {
                displayName: "মোরোক্কান দিরহাম",
                "displayName-count-one": "মোরোক্কান দিরহাম",
                "displayName-count-other": "মোরোক্কান দিরহাম",
                symbol: "MAD"
            },
            MAF: {
                displayName: "মোরোক্কান ফ্রাঙ্ক",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "মোল্ডোভান লেয়ু",
                "displayName-count-one": "মোল্ডোভান লেয়ু",
                "displayName-count-other": "মোল্ডোভান লেয়ু",
                symbol: "MDL"
            },
            MGA: {
                displayName: "মাদাগাস্কার আরিয়ারি",
                "displayName-count-one": "মাদাগাস্কার আরিয়ারি",
                "displayName-count-other": "মাদাগাস্কার আরিয়ারি",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "মাদাগাস্কার ফ্রাঙ্ক",
                symbol: "MGF"
            },
            MKD: {
                displayName: "ম্যাসেডোনিয়ান দিনার",
                "displayName-count-one": "ম্যাসেডোনিয়ান দিনার",
                "displayName-count-other": "ম্যাসেডোনিয়ান দিনার",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "মালি ফ্রাঙ্ক",
                symbol: "MLF"
            },
            MMK: {
                displayName: "মায়ানমার কিয়াত",
                "displayName-count-one": "মায়ানমার কিয়াত",
                "displayName-count-other": "মায়ানমার কিয়াত",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "মঙ্গোলিয়ান তুগরিক",
                "displayName-count-one": "মঙ্গোলিয়ান তুগরিক",
                "displayName-count-other": "মঙ্গোলিয়ান তুগরিক",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "ম্যাক্যাও পাটাকা",
                "displayName-count-one": "ম্যাক্যাও পাটাকা",
                "displayName-count-other": "ম্যাক্যাও পাটাকা",
                symbol: "MOP"
            },
            MRO: {
                displayName: "মৌরিতানিয়ান ওউগুইয়া (১৯৭৩–২০১৭)",
                "displayName-count-one": "মৌরিতানিয়ান ওউগুইয়া (১৯৭৩–২০১৭)",
                "displayName-count-other": "মৌরিতানিয়ান ওউগুইয়া (১৯৭৩–২০১৭)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "মৌরিতানিয়ান ওউগুইয়া",
                "displayName-count-one": "মৌরিতানিয়ান ওউগুইয়া",
                "displayName-count-other": "মৌরিতানিয়ান ওউগুইয়া",
                symbol: "MRU"
            },
            MTL: {
                displayName: "মাল্টা লিরা",
                symbol: "MTL"
            },
            MTP: {
                displayName: "মাল্টা পাউন্ড",
                symbol: "MTP"
            },
            MUR: {
                displayName: "মৌরিতানিয়ান রুপি",
                "displayName-count-one": "মৌরিতানিয়ান রুপি",
                "displayName-count-other": "মৌরিতানিয়ান রুপি",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "মালদিভিয়ান রুফিয়া",
                "displayName-count-one": "মালদিভিয়ান রুফিয়া",
                "displayName-count-other": "মালদিভিয়ান রুফিয়া",
                symbol: "MVR"
            },
            MWK: {
                displayName: "মালাউইয়ান কওয়াচ",
                "displayName-count-one": "মালাউইয়ান কওয়াচ",
                "displayName-count-other": "মালাউইয়ান কওয়াচ",
                symbol: "MWK"
            },
            MXN: {
                displayName: "ম্যাক্সিকান পেসো",
                "displayName-count-one": "ম্যাক্সিকান পেসো",
                "displayName-count-other": "ম্যাক্সিকান পেসো",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "ম্যাক্সিকান সিলভার পেসো (১৮৬১–১৯৯২)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "মেক্সিকান উনিদাদ দি ইনভার্সান (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "মালয়েশিয়ান রিঙ্গিৎ",
                "displayName-count-one": "মালয়েশিয়ান রিঙ্গিৎ",
                "displayName-count-other": "মালয়েশিয়ান রিঙ্গিৎ",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "মোজাম্বিক এসকুডো",
                symbol: "MZE"
            },
            MZM: {
                displayName: "প্রাচীন মোজাম্বিক মেটিকেল",
                symbol: "MZM"
            },
            MZN: {
                displayName: "মোজাম্বিক মেটিকেল",
                "displayName-count-one": "মোজাম্বিক মেটিকেল",
                "displayName-count-other": "মোজাম্বিক মেটিকেল",
                symbol: "MZN"
            },
            NAD: {
                displayName: "নামিবিয়া ডলার",
                "displayName-count-one": "নামিবিয়া ডলার",
                "displayName-count-other": "নামিবিয়া ডলার",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "নাইজেরিয়ান নায়রা",
                "displayName-count-one": "নাইজেরিয়ান নায়রা",
                "displayName-count-other": "নাইজেরিয়ান নায়রা",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "নিকারাগুয়ান কর্ডোবা (১৯৮৮–১৯৯১)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "নিকারাগুয়ান কর্ডোবা",
                "displayName-count-one": "নিকারাগুয়ান কর্ডোবা",
                "displayName-count-other": "নিকারাগুয়ান কর্ডোবা",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "নেদারল্যান্ড গুল্ডের",
                symbol: "NLG"
            },
            NOK: {
                displayName: "নরওয়েজিয়ান ক্রোন",
                "displayName-count-one": "নরওয়েজিয়ান ক্রোন",
                "displayName-count-other": "নরওয়েজিয়ান ক্রোনার",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "নেপালি রুপি",
                "displayName-count-one": "নেপালি রুপি",
                "displayName-count-other": "নেপালি রুপি",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "নিউজিল্যান্ড ডলার",
                "displayName-count-one": "নিউজিল্যান্ড ডলার",
                "displayName-count-other": "নিউজিল্যান্ড ডলার",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ওমানি রিয়াল",
                "displayName-count-one": "ওমানি রিয়াল",
                "displayName-count-other": "ওমানি রিয়াল",
                symbol: "OMR"
            },
            PAB: {
                displayName: "পানামা বেলবোয়া",
                "displayName-count-one": "পানামা বেলবোয়া",
                "displayName-count-other": "পানামা বেলবোয়া",
                symbol: "PAB"
            },
            PEI: {
                displayName: "পেরুভিয়ান ইন্তি",
                symbol: "PEI"
            },
            PEN: {
                displayName: "পেরুভিয়ান সোল",
                "displayName-count-one": "পেরুভিয়ান সোল",
                "displayName-count-other": "পেরুভিয়ান সোল",
                symbol: "PEN"
            },
            PES: {
                displayName: "পেরুভিয়ান সোল (1863–1965)",
                "displayName-count-one": "পেরুভিয়ান সোল (1863–1965)",
                "displayName-count-other": "পেরুভিয়ান সোল (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "পাপুয়া নিউ গিনিয়ান কিনা",
                "displayName-count-one": "পাপুয়া নিউ গিনিয়ান কিনা",
                "displayName-count-other": "পাপুয়া নিউ গিনিয়ান কিনা",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ফিলিপাইন পেসো",
                "displayName-count-one": "ফিলিপাইন পেসো",
                "displayName-count-other": "ফিলিপাইন পেসো",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "পাকিস্তানি রুপি",
                "displayName-count-one": "পাকিস্তানি রুপি",
                "displayName-count-other": "পাকিস্তানি রুপি",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "পোলিশ জ্লোটি",
                "displayName-count-one": "পোলিশ জ্লোটি",
                "displayName-count-other": "পোলিশ জ্লোটি",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "পোলিশ জ্লোটি (১৯৫০–১৯৯৫)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "পর্তুগিজ এসকুডো",
                symbol: "PTE"
            },
            PYG: {
                displayName: "প্যারাগুয়ান গুয়ারানি",
                "displayName-count-one": "প্যারাগুয়ান গুয়ারানি",
                "displayName-count-other": "প্যারাগুয়ান গুয়ারানি",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "কাতার রিয়াল",
                "displayName-count-one": "কাতার রিয়াল",
                "displayName-count-other": "কাতার রিয়াল",
                symbol: "QAR"
            },
            RHD: {
                displayName: "রোডেশিয়ান ডলার",
                symbol: "RHD"
            },
            ROL: {
                displayName: "প্রাচীন রুমানিয়া লেয়ু",
                symbol: "ROL"
            },
            RON: {
                displayName: "রুমানিয়া লেয়ু",
                "displayName-count-one": "রুমানিয়া লেয়ু",
                "displayName-count-other": "রুমানিয়া লেয়ু",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "সারবিয়ান দিনার",
                "displayName-count-one": "সারবিয়ান দিনার",
                "displayName-count-other": "সারবিয়ান দিনার",
                symbol: "RSD"
            },
            RUB: {
                displayName: "রাশিয়ান রুবেল",
                "displayName-count-one": "রাশিয়ান রুবেল",
                "displayName-count-other": "রাশিয়ান রুবেল",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "রাশিয়ান রুবল (১৯৯১–১৯৯৮)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "রুয়ান্ডান ফ্রাঙ্ক",
                "displayName-count-one": "রুয়ান্ডান ফ্রাঙ্ক",
                "displayName-count-other": "রুয়ান্ডান ফ্রাঙ্ক",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "সৌদি রিয়াল",
                "displayName-count-one": "সৌদি রিয়াল",
                "displayName-count-other": "সৌদি রিয়াল",
                symbol: "SAR"
            },
            SBD: {
                displayName: "সলোমন দ্বীপপুঞ্জ ডলার",
                "displayName-count-one": "সলোমন দ্বীপপুঞ্জ ডলার",
                "displayName-count-other": "সলোমন দ্বীপপুঞ্জ ডলার",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "সেয়চেল্লোইস রুপি",
                "displayName-count-one": "সেয়চেল্লোইস রুপি",
                "displayName-count-other": "সেয়চেল্লোইস রুপি",
                symbol: "SCR"
            },
            SDD: {
                displayName: "প্রাচীন সুদানি দিনার",
                symbol: "SDD"
            },
            SDG: {
                displayName: "সুদানি পাউন্ড",
                "displayName-count-one": "সুদানি পাউন্ড",
                "displayName-count-other": "সুদানি পাউন্ড",
                symbol: "SDG"
            },
            SDP: {
                displayName: "প্রাচীন সুদানি পাউন্ড",
                symbol: "SDP"
            },
            SEK: {
                displayName: "সুইডিশ ক্রোনা",
                "displayName-count-one": "সুইডিশ ক্রোনা",
                "displayName-count-other": "সুইডিশ ক্রোনা",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "সিঙ্গাপুর ডলার",
                "displayName-count-one": "সিঙ্গাপুর ডলার",
                "displayName-count-other": "সিঙ্গাপুর ডলার",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "সেন্ট হেলেনা পাউন্ড",
                "displayName-count-one": "সেন্ট হেলেনা পাউন্ড",
                "displayName-count-other": "সেন্ট হেলেনা পাউন্ড",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "স্লোভানিয়া টোলার",
                symbol: "SIT"
            },
            SKK: {
                displayName: "স্লোভাক কোরুনা",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "সিয়েরালিয়ন লিয়ন",
                "displayName-count-one": "সিয়েরালিয়ন লিয়ন",
                "displayName-count-other": "সিয়েরালিয়ন লিয়ন",
                symbol: "SLL"
            },
            SOS: {
                displayName: "সোমালি শিলিং",
                "displayName-count-one": "সোমালি শিলিং",
                "displayName-count-other": "সোমালি শিলিং",
                symbol: "SOS"
            },
            SRD: {
                displayName: "সুরিনাম ডলার",
                "displayName-count-one": "সুরিনাম ডলার",
                "displayName-count-other": "সুরিনাম ডলার",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "সুরিনাম গিল্ডার",
                symbol: "SRG"
            },
            SSP: {
                displayName: "দক্ষিণ সুদানি পাউন্ড",
                "displayName-count-one": "দক্ষিণ সুদানি পাউন্ড",
                "displayName-count-other": "দক্ষিণ সুদানি পাউন্ড",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "সাও টোমে এবং প্রিন্সিপে ডোবরা (১৯৭৭–২০১৭)",
                "displayName-count-one": "সাও টোমে এবং প্রিন্সিপে ডোবরা (১৯৭৭–২০১৭)",
                "displayName-count-other": "সাও টোমে এবং প্রিন্সিপে ডোবরা (১৯৭৭–২০১৭)",
                symbol: "STD"
            },
            STN: {
                displayName: "সাও টোমে এবং প্রিন্সিপে ডোবরা",
                "displayName-count-one": "সাও টোমে এবং প্রিন্সিপে ডোবরা",
                "displayName-count-other": "সাও টোমে এবং প্রিন্সিপে ডোবরা",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "সোভিয়েত রুবল",
                symbol: "SUR"
            },
            SVC: {
                displayName: "এল স্যালভোডোর কোলোন",
                symbol: "SVC"
            },
            SYP: {
                displayName: "সিরিয়ান পাউন্ড",
                "displayName-count-one": "সিরিয়ান পাউন্ড",
                "displayName-count-other": "সিরিয়ান পাউন্ড",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "সোয়াজিল্যান্ড লিলাঙ্গেনি",
                "displayName-count-one": "সোয়াজিল্যান্ড লিলাঙ্গেনি",
                "displayName-count-other": "সোয়াজিল্যান্ড লিলাঙ্গেনি",
                symbol: "SZL"
            },
            THB: {
                displayName: "থাই বাত",
                "displayName-count-one": "থাই বাত",
                "displayName-count-other": "থাই বাত",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "তাজিকিস্তান রুবল",
                symbol: "TJR"
            },
            TJS: {
                displayName: "তাজিকিস্তান সোমোনি",
                "displayName-count-one": "তাজিকিস্তান সোমোনি",
                "displayName-count-other": "তাজিকিস্তান সোমোনি",
                symbol: "TJS"
            },
            TMM: {
                displayName: "তুর্কমেনিস্টানি মানাত",
                symbol: "TMM"
            },
            TMT: {
                displayName: "তুর্কমেনিস্তান মানত",
                "displayName-count-one": "তুর্কমেনিস্তান মানত",
                "displayName-count-other": "তুর্কমেনিস্তান মানত",
                symbol: "TMT"
            },
            TND: {
                displayName: "তিউনেশিয়ান দিনার",
                "displayName-count-one": "তিউনেশিয়ান দিনার",
                "displayName-count-other": "তিউনেশিয়ান দিনার",
                symbol: "TND"
            },
            TOP: {
                displayName: "টোঙ্গা পা’আঙ্গা",
                "displayName-count-one": "টোঙ্গা পা’আঙ্গা",
                "displayName-count-other": "টোঙ্গা পা’আঙ্গা",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "তিমুর এসকুডো",
                symbol: "TPE"
            },
            TRL: {
                displayName: "প্রাচীন তুর্কি লিরা",
                symbol: "TRL"
            },
            TRY: {
                displayName: "তুর্কি লিরা",
                "displayName-count-one": "তুর্কি লিরা",
                "displayName-count-other": "তুর্কি লিরা",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ত্রিনিদাদ এবং টোবাগো ডলার",
                "displayName-count-one": "ত্রিনিদাদ এবং টোবাগো ডলার",
                "displayName-count-other": "ত্রিনিদাদ এবং টোবাগো ডলার",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "নতুন তাইওয়ান ডলার",
                "displayName-count-one": "নতুন তাইওয়ান ডলার",
                "displayName-count-other": "নতুন তাইওয়ান ডলার",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "তাঞ্জনিয়া শিলিং",
                "displayName-count-one": "তাঞ্জনিয়া শিলিং",
                "displayName-count-other": "তাঞ্জনিয়া শিলিং",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ইউক্রেইন হৃভনিয়া",
                "displayName-count-one": "ইউক্রেইন হৃভনিয়া",
                "displayName-count-other": "ইউক্রেইন হৃভনিয়া",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "ইউক্রেইন কার্বোভ্যান্টস",
                symbol: "UAK"
            },
            UGS: {
                displayName: "উগান্ডান শিলিং (১৯৬৬–১৯৮৭)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "উগান্ডান শিলিং",
                "displayName-count-one": "উগান্ডান শিলিং",
                "displayName-count-other": "উগান্ডান শিলিং",
                symbol: "UGX"
            },
            USD: {
                displayName: "মার্কিন ডলার",
                "displayName-count-one": "মার্কিন ডলার",
                "displayName-count-other": "মার্কিন ডলার",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "মার্কিন ডলার (পরবর্তী দিন)",
                symbol: "USN"
            },
            USS: {
                displayName: "মার্কিন ডলার (একই দিন)",
                symbol: "USS"
            },
            UYI: {
                displayName: "উরুগুয়ায়ান পেসো এন উনিদাদেস ইনডেক্সেডাস",
                symbol: "UYI"
            },
            UYP: {
                displayName: "উরুগুয়ে পেসো (১৯৭৫–১৯৯৩)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "উরুগুয়ে পেসো",
                "displayName-count-one": "উরুগুয়ে পেসো",
                "displayName-count-other": "উরুগুয়ে পেসো",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "উজবেকিস্তানি সোম",
                "displayName-count-one": "উজবেকিস্তানি সোম",
                "displayName-count-other": "উজবেকিস্তানি সোম",
                symbol: "UZS"
            },
            VEB: {
                displayName: "ভেনিজুয়েলান বলিভার (১৮৭১–২০০৮)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "ভেনিজুয়েলীয় বলিভার (২০০৮–২০১৮)",
                "displayName-count-one": "ভেনিজুয়েলীয় বলিভার (২০০৮–২০১৮)",
                "displayName-count-other": "ভেনিজুয়েলীয় বলিভার (২০০৮–২০১৮)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "ভেনিজুয়েলীয় বলিভার",
                "displayName-count-one": "ভেনিজুয়েলীয় বলিভার",
                "displayName-count-other": "ভেনিজুয়েলীয় বলিভার",
                symbol: "VES"
            },
            VND: {
                displayName: "ভিয়েতনামি ডঙ্গ",
                "displayName-count-one": "ভিয়েতনামি ডঙ্গ",
                "displayName-count-other": "ভিয়েতনামি ডঙ্গ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "ভানুয়াতু ভাতু",
                "displayName-count-one": "ভানুয়াতু ভাতু",
                "displayName-count-other": "ভানুয়াতু ভাতু",
                symbol: "VUV"
            },
            WST: {
                displayName: "সামোয়ান টালা",
                "displayName-count-one": "সামোয়ান টালা",
                "displayName-count-other": "সামোয়ান টালা",
                symbol: "WST"
            },
            XAF: {
                displayName: "মধ্য আফ্রিকান [CFA] ফ্র্যাঙ্ক",
                "displayName-count-one": "মধ্য আফ্রিকান [CFA] ফ্র্যাঙ্ক",
                "displayName-count-other": "মধ্য আফ্রিকান [CFA] ফ্র্যাঙ্ক",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "সিলভার",
                symbol: "XAG"
            },
            XAU: {
                displayName: "গোল্ড",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "ইউরোপীয় আর্থিক একক",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "পূর্ব ক্যারাবিয়ান ডলার",
                "displayName-count-one": "পূর্ব ক্যারাবিয়ান ডলার",
                "displayName-count-other": "পূর্ব ক্যারাবিয়ান ডলার",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "ইউরোপীয় মুদ্রা একক",
                symbol: "XEU"
            },
            XFO: {
                displayName: "ফরাসি গোল্ড ফ্রাঙ্ক",
                symbol: "XFO"
            },
            XFU: {
                displayName: "ফরাসি ইউআইসি - ফ্রাঙ্ক",
                symbol: "XFU"
            },
            XOF: {
                displayName: "পশ্চিম আফ্রিকান [CFA] ফ্র্যাঙ্ক",
                "displayName-count-one": "পশ্চিম আফ্রিকান [CFA] ফ্র্যাঙ্ক",
                "displayName-count-other": "পশ্চিম আফ্রিকান [CFA] ফ্র্যাঙ্ক",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "প্যালেডিয়াম",
                symbol: "XPD"
            },
            XPF: {
                displayName: "সিএফপি ফ্র্যাঙ্ক",
                "displayName-count-one": "সিএফপি ফ্র্যাঙ্ক",
                "displayName-count-other": "সিএফপি ফ্র্যাঙ্ক",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "প্লাটিনাম",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "অজানা মুদ্রা",
                "displayName-count-one": "(মুদ্রার অজানা একক)",
                "displayName-count-other": "(অজানা মুদ্রা)",
                symbol: "¤"
            },
            YDD: {
                displayName: "ইয়েমেনি দিনার",
                symbol: "YDD"
            },
            YER: {
                displayName: "ইয়েমেনি রিয়াল",
                "displayName-count-one": "ইয়েমেনি রিয়াল",
                "displayName-count-other": "ইয়েমেনি রিয়াল",
                symbol: "YER"
            },
            YUD: {
                displayName: "যুগোশ্লাভিয় হার্ড দিনার",
                symbol: "YUD"
            },
            YUM: {
                displayName: "যুগোশ্লাভিয় নোভি দিনার",
                symbol: "YUM"
            },
            YUN: {
                displayName: "যুগোশ্লাভিয় রুপান্তরযোগ্য দিনার",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "দক্ষিণ আফ্রিকান র‌্যান্ড",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "দক্ষিণ আফ্রিকান রেন্ড",
                "displayName-count-one": "দক্ষিণ আফ্রিকান রেন্ড",
                "displayName-count-other": "দক্ষিণ আফ্রিকান রেন্ড",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "জাম্বিয়ান কওয়াচা (১৯৬৮–২০১২)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "জাম্বিয়ান কওয়াচা",
                "displayName-count-one": "জাম্বিয়ান কওয়াচা",
                "displayName-count-other": "জাম্বিয়ান কওয়াচা",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "জাইরিয়ান নিউ জাইরে",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "জাইরিয়ান জাইরে",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "জিম্বাবুয়ে ডলার (১৯৮০–২০০৮)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "জিম্বাবুয়ে ডলার (২০০৯)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "জিম্বাবুয়ে ডলার (২০০৮)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "BDT"
    }
});

