/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "bo",
    likelySubtags: {
        bo: "bo-Tibt-CN"
    },
    identity: {
        language: "bo"
    },
    territory: "CN",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMMའི་ཚེས་d, EEEE",
            m: "MMMཚེས་d",
            M: "MMMMའི་ཚེས་d",
            y: "y LLL",
            Y: "y MMMM",
            F: "y MMMMའི་ཚེས་d, EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y LLLL",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMMཚེས་d",
                MMMEd: "MMMཚེས་d, E",
                MMMMd: "MMMMའི་ཚེས་d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y LLL",
                yMMMd: "y ལོའི་MMMཚེས་d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yMMMMd: "སྤྱི་ལོ་y MMMMའི་ཚེས་d",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y MMMMའི་ཚེས་d, EEEE",
            long: "སྤྱི་ལོ་y MMMMའི་ཚེས་d",
            medium: "y ལོའི་MMMཚེས་d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "ཉི་མ་",
                    "ཟླ་བ་",
                    "མིག་དམར་",
                    "ལྷག་པ་",
                    "ཕུར་བུ་",
                    "པ་སངས་",
                    "སྤེན་པ་"
                ],
                narrow: [
                    "ཉི",
                    "ཟླ",
                    "མིག",
                    "ལྷག",
                    "ཕུར",
                    "སངས",
                    "སྤེན"
                ],
                short: [
                    "ཉི་མ་",
                    "ཟླ་བ་",
                    "མིག་དམར་",
                    "ལྷག་པ་",
                    "ཕུར་བུ་",
                    "པ་སངས་",
                    "སྤེན་པ་"
                ],
                wide: [
                    "གཟའ་ཉི་མ་",
                    "གཟའ་ཟླ་བ་",
                    "གཟའ་མིག་དམར་",
                    "གཟའ་ལྷག་པ་",
                    "གཟའ་ཕུར་བུ་",
                    "གཟའ་པ་སངས་",
                    "གཟའ་སྤེན་པ་"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ཉི་མ་",
                    "ཟླ་བ་",
                    "མིག་དམར་",
                    "ལྷག་པ་",
                    "ཕུར་བུ་",
                    "པ་སངས་",
                    "སྤེན་པ་"
                ],
                narrow: [
                    "ཉི",
                    "ཟླ",
                    "མིག",
                    "ལྷག",
                    "ཕུར",
                    "སངས",
                    "སྤེན"
                ],
                short: [
                    "ཉི་མ་",
                    "ཟླ་བ་",
                    "མིག་དམར་",
                    "ལྷག་པ་",
                    "ཕུར་བུ་",
                    "པ་སངས་",
                    "སྤེན་པ་"
                ],
                wide: [
                    "གཟའ་ཉི་མ་",
                    "གཟའ་ཟླ་བ་",
                    "གཟའ་མིག་དམར་",
                    "གཟའ་ལྷག་པ་",
                    "གཟའ་ཕུར་བུ་",
                    "གཟའ་པ་སངས་",
                    "གཟའ་སྤེན་པ་"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ཟླ་༡",
                    "ཟླ་༢",
                    "ཟླ་༣",
                    "ཟླ་༤",
                    "ཟླ་༥",
                    "ཟླ་༦",
                    "ཟླ་༧",
                    "ཟླ་༨",
                    "ཟླ་༩",
                    "ཟླ་༡༠",
                    "ཟླ་༡༡",
                    "ཟླ་༡༢"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ཟླ་བ་དང་པོ",
                    "ཟླ་བ་གཉིས་པ",
                    "ཟླ་བ་གསུམ་པ",
                    "ཟླ་བ་བཞི་པ",
                    "ཟླ་བ་ལྔ་པ",
                    "ཟླ་བ་དྲུག་པ",
                    "ཟླ་བ་བདུན་པ",
                    "ཟླ་བ་བརྒྱད་པ",
                    "ཟླ་བ་དགུ་པ",
                    "ཟླ་བ་བཅུ་པ",
                    "ཟླ་བ་བཅུ་གཅིག་པ",
                    "ཟླ་བ་བཅུ་གཉིས་པ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ཟླ་༡",
                    "ཟླ་༢",
                    "ཟླ་༣",
                    "ཟླ་༤",
                    "ཟླ་༥",
                    "ཟླ་༦",
                    "ཟླ་༧",
                    "ཟླ་༨",
                    "ཟླ་༩",
                    "ཟླ་༡༠",
                    "ཟླ་༡༡",
                    "ཟླ་༡༢"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ཟླ་བ་དང་པོ་",
                    "ཟླ་བ་གཉིས་པ་",
                    "ཟླ་བ་གསུམ་པ་",
                    "ཟླ་བ་བཞི་པ་",
                    "ཟླ་བ་ལྔ་པ་",
                    "ཟླ་བ་དྲུག་པ་",
                    "ཟླ་བ་བདུན་པ་",
                    "ཟླ་བ་བརྒྱད་པ་",
                    "ཟླ་བ་དགུ་པ་",
                    "ཟླ་བ་བཅུ་པ་",
                    "ཟླ་བ་བཅུ་གཅིག་པ་",
                    "ཟླ་བ་བཅུ་གཉིས་པ་"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "དུས་ཚིགས་དང་པོ།",
                    "དུས་ཚིགས་གཉིས་པ།",
                    "དུས་ཚིགས་གསུམ་པ།",
                    "དུས་ཚིགས་བཞི་པ།"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "དུས་ཚིགས་དང་པོ།",
                    "དུས་ཚིགས་གཉིས་པ།",
                    "དུས་ཚིགས་གསུམ་པ།",
                    "དུས་ཚིགས་བཞི་པ།"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "དུས་ཚིགས་དང་པོ།",
                    "དུས་ཚིགས་གཉིས་པ།",
                    "དུས་ཚིགས་གསུམ་པ།",
                    "དུས་ཚིགས་བཞི་པ།"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "དུས་ཚིགས་དང་པོ།",
                    "དུས་ཚིགས་གཉིས་པ།",
                    "དུས་ཚིགས་གསུམ་པ།",
                    "དུས་ཚིགས་བཞི་པ།"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "སྔ་དྲོ་",
                    pm: "ཕྱི་དྲོ་"
                },
                narrow: {
                    am: "སྔ་དྲོ་",
                    pm: "ཕྱི་དྲོ་"
                },
                wide: {
                    am: "སྔ་དྲོ་",
                    pm: "ཕྱི་དྲོ་"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "སྔ་དྲོ་",
                    pm: "ཕྱི་དྲོ་"
                },
                narrow: {
                    am: "སྔ་དྲོ་",
                    pm: "ཕྱི་དྲོ་"
                },
                wide: {
                    am: "སྔ་དྲོ་",
                    pm: "ཕྱི་དྲོ་"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "སྤྱི་ལོ་སྔོན་",
                    "1": "སྤྱི་ལོ་",
                    "0-alt-variant": "སྤྱི་ལོ་སྔོན་",
                    "1-alt-variant": "སྤྱི་ལོ་"
                },
                abbreviated: {
                    "0": "སྤྱི་ལོ་སྔོན་",
                    "1": "སྤྱི་ལོ་",
                    "0-alt-variant": "སྤྱི་ལོ་སྔོན་",
                    "1-alt-variant": "སྤྱི་ལོ་"
                },
                narrow: {
                    "0": "སྤྱི་ལོ་སྔོན་",
                    "1": "སྤྱི་ལོ་",
                    "0-alt-variant": "སྤྱི་ལོ་སྔོན་",
                    "1-alt-variant": "སྤྱི་ལོ་"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "ལོ།",
                short: "ལོ།",
                narrow: "ལོ།"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "ཟླ་བ་",
                short: "ཟླ་བ་",
                narrow: "ཟླ་བ་"
            },
            week: {
                wide: "Week",
                short: "Week",
                narrow: "Week"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ཉིན།",
                short: "ཉིན།",
                narrow: "ཉིན།"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "ཆུ་ཚོད་",
                short: "ཆུ་ཚོད་",
                narrow: "ཆུ་ཚོད་"
            },
            minute: {
                wide: "སྐར་མ།",
                short: "སྐར་མ།",
                narrow: "སྐར་མ།"
            },
            second: {
                wide: "སྐར་ཆ།",
                short: "སྐར་ཆ།",
                narrow: "སྐར་ཆ།"
            },
            zone: {
                wide: "དུས་ཚོད།",
                short: "དུས་ཚོད།",
                narrow: "དུས་ཚོད།"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

