/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "br",
    likelySubtags: {
        br: "br-Latn-FR"
    },
    identity: {
        language: "br"
    },
    territory: "FR",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'da' {0}",
            long: "{1} 'da' {0}",
            medium: "{1}, {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "MM",
                Md: "dd/MM",
                MEd: "E dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'sizhun' W 'miz' MMMM",
                "MMMMW-count-two": "'sizhun' W 'miz' MMMM",
                "MMMMW-count-few": "'sizhun' W 'miz' MMMM",
                "MMMMW-count-many": "'sizhun' W 'miz' MMMM",
                "MMMMW-count-other": "'sizhun' W 'miz' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd/MM/y",
                yMEd: "E dd/MM/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'sizhun' w Y",
                "yw-count-two": "'sizhun' w Y",
                "yw-count-few": "'sizhun' w Y",
                "yw-count-many": "'sizhun' w Y",
                "yw-count-other": "'sizhun' w Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Sul",
                    "Lun",
                    "Meu.",
                    "Mer.",
                    "Yaou",
                    "Gwe.",
                    "Sad."
                ],
                narrow: [
                    "Su",
                    "L",
                    "Mz",
                    "Mc",
                    "Y",
                    "G",
                    "Sa"
                ],
                short: [
                    "Sul",
                    "Lun",
                    "Meu.",
                    "Mer.",
                    "Yaou",
                    "Gwe.",
                    "Sad."
                ],
                wide: [
                    "Sul",
                    "Lun",
                    "Meurzh",
                    "Mercʼher",
                    "Yaou",
                    "Gwener",
                    "Sadorn"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sul",
                    "Lun",
                    "Meu.",
                    "Mer.",
                    "Yaou",
                    "Gwe.",
                    "Sad."
                ],
                narrow: [
                    "Su",
                    "L",
                    "Mz",
                    "Mc",
                    "Y",
                    "G",
                    "Sa"
                ],
                short: [
                    "Sul",
                    "Lun",
                    "Meu.",
                    "Mer.",
                    "Yaou",
                    "Gwe.",
                    "Sad."
                ],
                wide: [
                    "Sul",
                    "Lun",
                    "Meurzh",
                    "Mercʼher",
                    "Yaou",
                    "Gwener",
                    "Sadorn"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Gen.",
                    "Cʼhwe.",
                    "Meur.",
                    "Ebr.",
                    "Mae",
                    "Mezh.",
                    "Goue.",
                    "Eost",
                    "Gwen.",
                    "Here",
                    "Du",
                    "Kzu."
                ],
                narrow: [
                    "01",
                    "02",
                    "03",
                    "04",
                    "05",
                    "06",
                    "07",
                    "08",
                    "09",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Genver",
                    "Cʼhwevrer",
                    "Meurzh",
                    "Ebrel",
                    "Mae",
                    "Mezheven",
                    "Gouere",
                    "Eost",
                    "Gwengolo",
                    "Here",
                    "Du",
                    "Kerzu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Gen.",
                    "Cʼhwe.",
                    "Meur.",
                    "Ebr.",
                    "Mae",
                    "Mezh.",
                    "Goue.",
                    "Eost",
                    "Gwen.",
                    "Here",
                    "Du",
                    "Kzu."
                ],
                narrow: [
                    "01",
                    "02",
                    "03",
                    "04",
                    "05",
                    "06",
                    "07",
                    "08",
                    "09",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Genver",
                    "Cʼhwevrer",
                    "Meurzh",
                    "Ebrel",
                    "Mae",
                    "Mezheven",
                    "Gouere",
                    "Eost",
                    "Gwengolo",
                    "Here",
                    "Du",
                    "Kerzu"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1añ trim.",
                    "2l trim.",
                    "3e trim.",
                    "4e trim."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1añ trimiziad",
                    "2l trimiziad",
                    "3e trimiziad",
                    "4e trimiziad"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1añ trim.",
                    "2l trim.",
                    "3e trim.",
                    "4e trim."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1añ trimiziad",
                    "2l trimiziad",
                    "3e trimiziad",
                    "4e trimiziad"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "A.M.",
                    pm: "G.M."
                },
                narrow: {
                    am: "am",
                    pm: "gm"
                },
                wide: {
                    am: "A.M.",
                    pm: "G.M."
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "A.M.",
                    pm: "G.M."
                },
                narrow: {
                    am: "A.M.",
                    pm: "G.M."
                },
                wide: {
                    am: "A.M.",
                    pm: "G.M."
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "a-raok Jezuz-Krist",
                    "1": "goude Jezuz-Krist",
                    "0-alt-variant": "a-raok an amzervezh kristen",
                    "1-alt-variant": "an amzervezh kristen"
                },
                abbreviated: {
                    "0": "a-raok J.K.",
                    "1": "goude J.K.",
                    "0-alt-variant": "AAK",
                    "1-alt-variant": "AK"
                },
                narrow: {
                    "0": "a-raok J.K.",
                    "1": "goude J.K.",
                    "0-alt-variant": "AAK",
                    "1-alt-variant": "AK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "amzervezh",
                short: "amzerv.",
                narrow: "amzerv."
            },
            year: {
                wide: "bloaz",
                short: "bl.",
                narrow: "b."
            },
            quarter: {
                wide: "trimiziad",
                short: "trim.",
                narrow: "t."
            },
            month: {
                wide: "miz",
                short: "miz",
                narrow: "m."
            },
            week: {
                wide: "sizhun",
                short: "sizh.",
                narrow: "sizh."
            },
            weekOfMonth: {
                wide: "sizhun ar miz",
                short: "sizh. ar miz",
                narrow: "sizh. ar m."
            },
            day: {
                wide: "deiz",
                short: "d.",
                narrow: "d."
            },
            dayOfYear: {
                wide: "deiz ar bloaz",
                short: "d. ar bl.",
                narrow: "d. ar b."
            },
            weekday: {
                wide: "deiz ar sizhun",
                short: "d. ar sizh.",
                narrow: "d. ar sizh."
            },
            weekdayOfMonth: {
                wide: "deiz ar miz",
                short: "d. ar miz",
                narrow: "d. ar m."
            },
            dayperiod: {
                short: "AM/GM",
                wide: "AM/GM",
                narrow: "AM/GM"
            },
            hour: {
                wide: "eur",
                short: "e",
                narrow: "e"
            },
            minute: {
                wide: "munut",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "eilenn",
                short: "s",
                narrow: "s"
            },
            zone: {
                wide: "takad eur",
                short: "takad",
                narrow: "takad"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milieilenn"
            }
        }
    },
    firstDay: 1
});

