/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "br",
    likelySubtags: {
        br: "br-Latn-FR"
    },
    identity: {
        language: "br"
    },
    territory: "FR",
    numbers: {
        currencies: {
            ADP: {
                displayName: "peseta Andorra",
                "displayName-count-one": "beseta Andorra",
                "displayName-count-two": "beseta Andorra",
                "displayName-count-few": "feseta Andorra",
                "displayName-count-many": "a besetaoù Andorra",
                "displayName-count-other": "peseta Andorra",
                symbol: "ADP"
            },
            AED: {
                displayName: "dirham EAU",
                "displayName-count-one": "dirham EAU",
                "displayName-count-two": "zirham EAU",
                "displayName-count-few": "dirham EAU",
                "displayName-count-many": "a zirhamoù EAU",
                "displayName-count-other": "dirham EAU",
                symbol: "AED"
            },
            AFA: {
                displayName: "afghani Afghanistan (1927–2002)",
                "displayName-count-one": "afghani Afghanistan (1927–2002)",
                "displayName-count-two": "afghani Afghanistan (1927–2002)",
                "displayName-count-few": "afghani Afghanistan (1927–2002)",
                "displayName-count-many": "a afghanioù Afghanistan (1927–2002)",
                "displayName-count-other": "afghani Afghanistan (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afghani Afghanistan",
                "displayName-count-one": "afghani Afghanistan",
                "displayName-count-two": "afghani Afghanistan",
                "displayName-count-few": "afghani Afghanistan",
                "displayName-count-many": "a afghanioù Afghanistan",
                "displayName-count-other": "afghani Afghanistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "lek Albania (1946–1965)",
                "displayName-count-one": "lek Albania (1946–1965)",
                "displayName-count-two": "lek Albania (1946–1965)",
                "displayName-count-few": "lek Albania (1946–1965)",
                "displayName-count-many": "a lekoù Albania (1946–1965)",
                "displayName-count-other": "lek Albania (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "lek Albania",
                "displayName-count-one": "lek Albania",
                "displayName-count-two": "lek Albania",
                "displayName-count-few": "lek Albania",
                "displayName-count-many": "a lekoù Albania",
                "displayName-count-other": "lek Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "dram Armenia",
                "displayName-count-one": "dram Armenia",
                "displayName-count-two": "zram Armenia",
                "displayName-count-few": "dram Armenia",
                "displayName-count-many": "a zramoù Armenia",
                "displayName-count-other": "dram Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "florin Antilhez nederlandat",
                "displayName-count-one": "florin Antilhez nederlandat",
                "displayName-count-two": "florin Antilhez nederlandat",
                "displayName-count-few": "florin Antilhez nederlandat",
                "displayName-count-many": "a florinoù Antilhez",
                "displayName-count-other": "florin Antilhez nederlandat",
                symbol: "ANG"
            },
            AOA: {
                displayName: "kwanza Angola",
                "displayName-count-one": "cʼhwanza Angola",
                "displayName-count-two": "gwanza Angola",
                "displayName-count-few": "cʼhwanza Angola",
                "displayName-count-many": "a gwanzaoù Angola",
                "displayName-count-other": "kwanza Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "kwanza Angola (1977–1991)",
                "displayName-count-one": "cʼhwanza Angola (1977–1991)",
                "displayName-count-two": "gwanza Angola (1977–1991)",
                "displayName-count-few": "cʼhwanza Angola (1977–1991)",
                "displayName-count-many": "a gwanzaoù Angola (1977–1991)",
                "displayName-count-other": "kwanza Angola (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "kwanza nevez Angola (1990–2000)",
                "displayName-count-one": "cʼhwanza nevez Angola (1990–2000)",
                "displayName-count-two": "gwanza nevez Angola (1990–2000)",
                "displayName-count-few": "cʼhwanza nevez Angola (1990–2000)",
                "displayName-count-many": "a gwanzaoù nevez Angola (1990–2000)",
                "displayName-count-other": "kwanza nevez Angola (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "peso Arcʼhantina (1881–1970)",
                "displayName-count-one": "peso Arcʼhantina (1881–1970)",
                "displayName-count-two": "beso Arcʼhantina (1881–1970)",
                "displayName-count-few": "feso Arcʼhantina (1881–1970)",
                "displayName-count-many": "a besoioù Arcʼhantina (1881–1970)",
                "displayName-count-other": "peso Arcʼhantina (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "peso Arcʼhantina (1983–1985)",
                "displayName-count-one": "peso Arcʼhantina (1983–1985)",
                "displayName-count-two": "beso Arcʼhantina (1983–1985)",
                "displayName-count-few": "feso Arcʼhantina (1983–1985)",
                "displayName-count-many": "a besoioù Arcʼhantina (1983–1985)",
                "displayName-count-other": "peso Arcʼhantina (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "peso Arcʼhantina",
                "displayName-count-one": "peso Arcʼhantina",
                "displayName-count-two": "beso Arcʼhantina",
                "displayName-count-few": "feso Arcʼhantina",
                "displayName-count-many": "a pesoioù Arcʼhantina",
                "displayName-count-other": "peso Arcʼhantina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "schilling Aostria",
                "displayName-count-one": "schilling Aostria",
                "displayName-count-two": "schilling Aostria",
                "displayName-count-few": "schilling Aostria",
                "displayName-count-many": "a schillingoù Aostria",
                "displayName-count-other": "schilling Aostria",
                symbol: "ATS"
            },
            AUD: {
                displayName: "dollar Aostralia",
                "displayName-count-one": "dollar Aostralia",
                "displayName-count-two": "zollar Aostralia",
                "displayName-count-few": "dollar Aostralia",
                "displayName-count-many": "a zollaroù Aostralia",
                "displayName-count-other": "dollar Aostralia",
                symbol: "$A",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "florin Aruba",
                "displayName-count-one": "florin Aruba",
                "displayName-count-two": "florin Aruba",
                "displayName-count-few": "florin Aruba",
                "displayName-count-many": "a florinoù Aruba",
                "displayName-count-other": "florin Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "manat Azerbaidjan (1993–2006)",
                "displayName-count-one": "manat Azerbaidjan (1993–2006)",
                "displayName-count-two": "vanat Azerbaidjan (1993–2006)",
                "displayName-count-few": "manat Azerbaidjan (1993–2006)",
                "displayName-count-many": "a vanatoù Azerbaidjan (1993–2006)",
                "displayName-count-other": "manat Azerbaidjan (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "manat Azerbaidjan",
                "displayName-count-one": "manat Azerbaidjan",
                "displayName-count-two": "vanat Azerbaidjan",
                "displayName-count-few": "manat Azerbaidjan",
                "displayName-count-many": "a vanatoù Azerbaidjan",
                "displayName-count-other": "manat Azerbaidjan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "dinar Bosnia ha Herzegovina (1992–1994)",
                "displayName-count-one": "dinar Bosnia ha Herzegovina (1992–1994)",
                "displayName-count-two": "zinar Bosnia ha Herzegovina (1992–1994)",
                "displayName-count-few": "dinar Bosnia ha Herzegovina (1992–1994)",
                "displayName-count-many": "a zinaroù Bosnia ha Herzegovina (1992–1994)",
                "displayName-count-other": "dinar Bosnia ha Herzegovina (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "mark kemmadus Bosnia ha Herzegovina",
                "displayName-count-one": "mark kemmadus Bosnia ha Herzegovina",
                "displayName-count-two": "vark kemmadus Bosnia ha Herzegovina",
                "displayName-count-few": "mark kemmadus Bosnia ha Herzegovina",
                "displayName-count-many": "a varkoù kemmadus Bosnia ha Herzegovina",
                "displayName-count-other": "mark kemmadus Bosnia ha Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "dinar nevez Bosnia ha Herzegovina (1994–1997)",
                "displayName-count-one": "dinar nevez Bosnia ha Herzegovina (1994–1997)",
                "displayName-count-two": "zinar nevez Bosnia ha Herzegovina (1994–1997)",
                "displayName-count-few": "dinar nevez Bosnia ha Herzegovina (1994–1997)",
                "displayName-count-many": "a zinaroù nevez Bosnia ha Herzegovina (1994–1997)",
                "displayName-count-other": "dinar nevez Bosnia ha Herzegovina (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "dollar Barbados",
                "displayName-count-one": "dollar Barbados",
                "displayName-count-two": "zollar Barbados",
                "displayName-count-few": "dollar Barbados",
                "displayName-count-many": "a zollaroù Barbados",
                "displayName-count-other": "dollar Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "taka Bangladesh",
                "displayName-count-one": "taka Bangladesh",
                "displayName-count-two": "daka Bangladesh",
                "displayName-count-few": "zaka Bangladesh",
                "displayName-count-many": "a dakaoù Bangladesh",
                "displayName-count-other": "taka Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "lur Belgia (kemmadus)",
                "displayName-count-one": "lur Belgia (kemmadus)",
                "displayName-count-two": "lur Belgia (kemmadus)",
                "displayName-count-few": "lur Belgia (kemmadus)",
                "displayName-count-many": "a lurioù Belgia (kemmadus)",
                "displayName-count-other": "lur Belgia (kemmadus)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "lur Belgia",
                "displayName-count-one": "lur Belgia",
                "displayName-count-two": "lur Belgia",
                "displayName-count-few": "lur Belgia",
                "displayName-count-many": "a lurioù Belgia",
                "displayName-count-other": "lur Belgia",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "lev sokialour Bulgaria",
                "displayName-count-one": "lev sokialour Bulgaria",
                "displayName-count-two": "lev sokialour Bulgaria",
                "displayName-count-few": "lev sokialour Bulgaria",
                "displayName-count-many": "a levoù sokialour Bulgaria",
                "displayName-count-other": "lev sokialour Bulgaria",
                symbol: "BGM"
            },
            BGN: {
                displayName: "lev Bulgaria",
                "displayName-count-one": "lev Bulgaria",
                "displayName-count-two": "lev Bulgaria",
                "displayName-count-few": "lev Bulgaria",
                "displayName-count-many": "a levoù Bulgaria",
                "displayName-count-other": "lev Bulgaria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "lev Bulgaria (1879–1952)",
                "displayName-count-one": "lev Bulgaria (1879–1952)",
                "displayName-count-two": "lev Bulgaria (1879–1952)",
                "displayName-count-few": "lev Bulgaria (1879–1952)",
                "displayName-count-many": "a levoù Bulgaria (1879–1952)",
                "displayName-count-other": "lev Bulgaria (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "dinar Bahrein",
                "displayName-count-one": "dinar Bahrein",
                "displayName-count-two": "zinar Bahrein",
                "displayName-count-few": "dinar Bahrein",
                "displayName-count-many": "a zinaroù Bahrein",
                "displayName-count-other": "dinar Bahrein",
                symbol: "BHD"
            },
            BIF: {
                displayName: "lur Burundi",
                "displayName-count-one": "lur Burundi",
                "displayName-count-two": "lur Burundi",
                "displayName-count-few": "lur Burundi",
                "displayName-count-many": "a lurioù Burundi",
                "displayName-count-other": "lur Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "dollar Bermuda",
                "displayName-count-one": "dollar Bermuda",
                "displayName-count-two": "zollar Bermuda",
                "displayName-count-few": "dollar Bermuda",
                "displayName-count-many": "a zollaroù Bermuda",
                "displayName-count-other": "dollar Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "dollar Brunei",
                "displayName-count-one": "dollar Brunei",
                "displayName-count-two": "zollar Brunei",
                "displayName-count-few": "dollar Brunei",
                "displayName-count-many": "a zollaroù Brunei",
                "displayName-count-other": "dollar Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "boliviano Bolivia",
                "displayName-count-one": "boliviano Bolivia",
                "displayName-count-two": "voliviano Bolivia",
                "displayName-count-few": "boliviano Bolivia",
                "displayName-count-many": "a volivianoioù Bolivia",
                "displayName-count-other": "boliviano Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "boliviano Bolivia (1863–1963)",
                "displayName-count-one": "boliviano Bolivia (1863–1963)",
                "displayName-count-two": "voliviano Bolivia (1863–1963)",
                "displayName-count-few": "boliviano Bolivia (1863–1963)",
                "displayName-count-many": "a volivianoioù Bolivia (1863–1963)",
                "displayName-count-other": "boliviano Bolivia (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "peso Bolivia",
                "displayName-count-one": "peso Bolivia",
                "displayName-count-two": "beso Bolivia",
                "displayName-count-few": "feso Bolivia",
                "displayName-count-many": "a besoioù Bolivia",
                "displayName-count-other": "peso Bolivia",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "real Brazil",
                "displayName-count-one": "real Brazil",
                "displayName-count-two": "real Brazil",
                "displayName-count-few": "real Brazil",
                "displayName-count-many": "a realioù Brazil",
                "displayName-count-other": "real Brazil",
                symbol: "BRL",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "dollar Bahamas",
                "displayName-count-one": "dollar Bahamas",
                "displayName-count-two": "zollar Bahamas",
                "displayName-count-few": "dollar Bahamas",
                "displayName-count-many": "a zollaroù Bahamas",
                "displayName-count-other": "dollar Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ngultrum Bhoutan",
                "displayName-count-one": "ngultrum Bhoutan",
                "displayName-count-two": "ngultrum Bhoutan",
                "displayName-count-few": "ngultrum Bhoutan",
                "displayName-count-many": "a ngultrumoù Bhoutan",
                "displayName-count-other": "ngultrum Bhoutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "kyat Birmania",
                "displayName-count-one": "cʼhyat Birmania",
                "displayName-count-two": "gyat Birmania",
                "displayName-count-few": "cʼhyat Birmania",
                "displayName-count-many": "a gyatoù Birmania",
                "displayName-count-other": "kyat Birmania",
                symbol: "BUK"
            },
            BWP: {
                displayName: "pula Botswana",
                "displayName-count-one": "pula Botswana",
                "displayName-count-two": "bula Botswana",
                "displayName-count-few": "fula Botswana",
                "displayName-count-many": "a bulaoù Botswana",
                "displayName-count-other": "pula Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "roubl nevez Belarus (1994–1999)",
                "displayName-count-one": "roubl nevez Belarus (1994–1999)",
                "displayName-count-two": "roubl nevez Belarus (1994–1999)",
                "displayName-count-few": "roubl nevez Belarus (1994–1999)",
                "displayName-count-many": "a roubloù nevez Belarus (1994–1999)",
                "displayName-count-other": "roubl nevez Belarus (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "roubl Belarus",
                "displayName-count-one": "roubl Belarus",
                "displayName-count-two": "roubl Belarus",
                "displayName-count-few": "roubl Belarus",
                "displayName-count-many": "a roubloù Belarus",
                "displayName-count-other": "roubl Belarus",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "roubl Belarus (2000–2016)",
                "displayName-count-one": "roubl Belarus (2000–2016)",
                "displayName-count-two": "roubl Belarus (2000–2016)",
                "displayName-count-few": "roubl Belarus (2000–2016)",
                "displayName-count-many": "a roubloù Belarus (2000–2016)",
                "displayName-count-other": "roubl Belarus (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "dollar Belize",
                "displayName-count-one": "dollar Belize",
                "displayName-count-two": "zollar Belize",
                "displayName-count-few": "dollar Belize",
                "displayName-count-many": "a zollaroù Belize",
                "displayName-count-other": "dollar Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "dollar Kanada",
                "displayName-count-one": "dollar Kanada",
                "displayName-count-two": "zollar Kanada",
                "displayName-count-few": "dollar Kanada",
                "displayName-count-many": "a zollaroù Kanada",
                "displayName-count-other": "dollar Kanada",
                symbol: "$CA",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "lur Kongo",
                "displayName-count-one": "lur Kongo",
                "displayName-count-two": "lur Kongo",
                "displayName-count-few": "lur Kongo",
                "displayName-count-many": "a lurioù Kongo",
                "displayName-count-other": "lur Kongo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "euro WIR",
                "displayName-count-one": "euro WIR",
                "displayName-count-two": "euro WIR",
                "displayName-count-few": "euro WIR",
                "displayName-count-many": "a euroioù WIR",
                "displayName-count-other": "euro WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "lur Suis",
                "displayName-count-one": "lur Suis",
                "displayName-count-two": "lur Suis",
                "displayName-count-few": "lur Suis",
                "displayName-count-many": "a lurioù Suis",
                "displayName-count-other": "lur Suis",
                symbol: "CHF"
            },
            CHW: {
                displayName: "lur WIR",
                "displayName-count-one": "lur WIR",
                "displayName-count-two": "lur WIR",
                "displayName-count-few": "lur WIR",
                "displayName-count-many": "a lurioù WIR",
                "displayName-count-other": "lur WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "escudo Chile",
                "displayName-count-one": "escudo Chile",
                "displayName-count-two": "escudo Chile",
                "displayName-count-few": "escudo Chile",
                "displayName-count-many": "a escudoioù Chile",
                "displayName-count-other": "escudo Chile",
                symbol: "CLE"
            },
            CLF: {
                displayName: "unanenn jediñ Chile",
                "displayName-count-one": "unanenn jediñ Chile",
                "displayName-count-two": "unanenn jediñ Chile",
                "displayName-count-few": "unanenn jediñ Chile",
                "displayName-count-many": "a unanennoù jediñ Chile",
                "displayName-count-other": "unanenn jediñ Chile",
                symbol: "CLF"
            },
            CLP: {
                displayName: "peso Chile",
                "displayName-count-one": "peso Chile",
                "displayName-count-two": "beso Chile",
                "displayName-count-few": "feso Chile",
                "displayName-count-many": "a besoioù Chile",
                "displayName-count-other": "peso Chile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "yuan Sina (diavaez)",
                "displayName-count-one": "yuan Sina (diavaez)",
                "displayName-count-two": "yuan Sina (diavaez)",
                "displayName-count-few": "yuan Sina (diavaez)",
                "displayName-count-many": "a yuanoù Sina (diavaez)",
                "displayName-count-other": "yuan Sina (diavaez)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "dollar Bank poblel Sina",
                "displayName-count-one": "dollar Bank poblel Sina",
                "displayName-count-two": "zollar Bank poblel Sina",
                "displayName-count-few": "dollar Bank poblel Sina",
                "displayName-count-many": "a zollaroù Bank poblel Sina",
                "displayName-count-other": "dollar Bank poblel Sina",
                symbol: "CNX"
            },
            CNY: {
                displayName: "yuan Sina",
                "displayName-count-one": "yuan Sina",
                "displayName-count-two": "yuan Sina",
                "displayName-count-few": "yuan Sina",
                "displayName-count-many": "a yuanoù Sina",
                "displayName-count-other": "yuan Sina",
                symbol: "CNY",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "peso Kolombia",
                "displayName-count-one": "peso Kolombia",
                "displayName-count-two": "beso Kolombia",
                "displayName-count-few": "feso Kolombia",
                "displayName-count-many": "a besoioù Kolombia",
                "displayName-count-other": "peso Kolombia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "colón Costa Rica",
                "displayName-count-one": "cʼholón Costa Rica",
                "displayName-count-two": "golón Costa Rica",
                "displayName-count-few": "cʼholón Costa Rica",
                "displayName-count-many": "a golónoù Costa Rica",
                "displayName-count-other": "colón Costa Rica",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "dinar Serbia (2002–2006)",
                "displayName-count-one": "dinar Serbia (2002–2006)",
                "displayName-count-two": "zinar Serbia (2002–2006)",
                "displayName-count-few": "dinar Serbia (2002–2006)",
                "displayName-count-many": "a zinaroù Serbia (2002–2006)",
                "displayName-count-other": "dinar Serbia (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "peso kemmadus Kuba",
                "displayName-count-one": "peso kemmadus Kuba",
                "displayName-count-two": "beso gemmadus Kuba",
                "displayName-count-few": "feso kemmadus Kuba",
                "displayName-count-many": "a besoioù kemmadus Kuba",
                "displayName-count-other": "peso kemmadus Kuba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "peso Kuba",
                "displayName-count-one": "peso Kuba",
                "displayName-count-two": "beso Kuba",
                "displayName-count-few": "feso Kuba",
                "displayName-count-many": "a besoioù Kuba",
                "displayName-count-other": "peso Kuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "escudo Kab Glas",
                "displayName-count-one": "escudo Kab Glas",
                "displayName-count-two": "escudo Kab Glas",
                "displayName-count-few": "escudo Kab Glas",
                "displayName-count-many": "a escudoioù Kab Glas",
                "displayName-count-other": "escudo Kab Glas",
                symbol: "CVE"
            },
            CYP: {
                displayName: "lur Kiprenez",
                "displayName-count-one": "lur Kiprenez",
                "displayName-count-two": "lur Kiprenez",
                "displayName-count-few": "lur Kiprenez",
                "displayName-count-many": "a lurioù Kiprenez",
                "displayName-count-other": "lur Kiprenez",
                symbol: "CYP"
            },
            CZK: {
                displayName: "kurunenn Tchek",
                "displayName-count-one": "gurunenn Tchek",
                "displayName-count-two": "gurunenn Tchek",
                "displayName-count-few": "cʼhurunenn Tchek",
                "displayName-count-many": "a gurunennoù Tchek",
                "displayName-count-other": "kurunenn Tchek",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "mark Alamagn ar Reter",
                "displayName-count-one": "mark Alamagn ar Reter",
                "displayName-count-two": "mark Alamagn ar Reter",
                "displayName-count-few": "mark Alamagn ar Reter",
                "displayName-count-many": "a varkoù Alamagn ar Reter",
                "displayName-count-other": "mark Alamagn ar Reter",
                symbol: "DDM"
            },
            DEM: {
                displayName: "mark Alamagn",
                "displayName-count-one": "mark Alamagn",
                "displayName-count-two": "vark Alamagn",
                "displayName-count-few": "mark Alamagn",
                "displayName-count-many": "a varkoù Alamagn",
                "displayName-count-other": "mark Alamagn",
                symbol: "DEM"
            },
            DJF: {
                displayName: "lur Djibouti",
                "displayName-count-one": "lur Djibouti",
                "displayName-count-two": "lur Djibouti",
                "displayName-count-few": "lur Djibouti",
                "displayName-count-many": "a lurioù Djibouti",
                "displayName-count-other": "lur Djibouti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "kurunenn Danmark",
                "displayName-count-one": "gurunenn Danmark",
                "displayName-count-two": "gurunenn Danmark",
                "displayName-count-few": "cʼhurunenn Danmark",
                "displayName-count-many": "a gurunennoù Danmark",
                "displayName-count-other": "kurunenn Danmark",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "peso Dominikan",
                "displayName-count-one": "peso Dominikan",
                "displayName-count-two": "beso Dominikan",
                "displayName-count-few": "feso Dominikan",
                "displayName-count-many": "a besoioù Dominikan",
                "displayName-count-other": "peso Dominikan",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "dinar Aljeria",
                "displayName-count-one": "dinar Aljeria",
                "displayName-count-two": "zinar Aljeria",
                "displayName-count-few": "dinar Aljeria",
                "displayName-count-many": "a zinaroù Aljeria",
                "displayName-count-other": "dinar Aljeria",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "kurunenn Estonia",
                "displayName-count-one": "gurunenn Estonia",
                "displayName-count-two": "gurunenn Estonia",
                "displayName-count-few": "cʼhurunenn Estonia",
                "displayName-count-many": "a gurunennoù Estonia",
                "displayName-count-other": "kurunenn Estonia",
                symbol: "EEK"
            },
            EGP: {
                displayName: "lur Egipt",
                "displayName-count-one": "lur Egipt",
                "displayName-count-two": "lur Egipt",
                "displayName-count-few": "lur Egipt",
                "displayName-count-many": "a lurioù Egipt",
                "displayName-count-other": "lur Egipt",
                symbol: "EGP",
                "symbol-alt-narrow": "£ E"
            },
            ERN: {
                displayName: "nakfa Eritrea",
                "displayName-count-one": "nakfa Eritrea",
                "displayName-count-two": "nakfa Eritrea",
                "displayName-count-few": "nakfa Eritrea",
                "displayName-count-many": "a nakfaoù Eritrea",
                "displayName-count-other": "nakfa Eritrea",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "peseta gemmadus Spagn",
                "displayName-count-one": "beseta gemmadus Spagn",
                "displayName-count-two": "beseta gemmadus Spagn",
                "displayName-count-few": "feseta gemmadus Spagn",
                "displayName-count-many": "a besetaoù kemmadus Spagn",
                "displayName-count-other": "peseta gemmadus Spagn",
                symbol: "ESB"
            },
            ESP: {
                displayName: "peseta Spagn",
                "displayName-count-one": "beseta Spagn",
                "displayName-count-two": "beseta Spagn",
                "displayName-count-few": "feseta Spagn",
                "displayName-count-many": "a besetaoù Spagn",
                "displayName-count-other": "peseta Spagn",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "birr Etiopia",
                "displayName-count-one": "birr Etiopia",
                "displayName-count-two": "virr Etiopia",
                "displayName-count-few": "birr Etiopia",
                "displayName-count-many": "a virroù Etiopia",
                "displayName-count-other": "birr Etiopia",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-two": "euro",
                "displayName-count-few": "euro",
                "displayName-count-many": "a euroioù",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "mark Finland",
                "displayName-count-one": "mark Finland",
                "displayName-count-two": "vark Finland",
                "displayName-count-few": "mark Finland",
                "displayName-count-many": "a varkoù Finland",
                "displayName-count-other": "mark Finland",
                symbol: "FIM"
            },
            FJD: {
                displayName: "dollar Fidji",
                "displayName-count-one": "dollar Fidji",
                "displayName-count-two": "zollar Fidji",
                "displayName-count-few": "dollar Fidji",
                "displayName-count-many": "a zollaroù Fidji",
                "displayName-count-other": "dollar Fidji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "lur Inizi Falkland",
                "displayName-count-one": "lur Inizi Falkland",
                "displayName-count-two": "lur Inizi Falkland",
                "displayName-count-few": "lur Inizi Falkland",
                "displayName-count-many": "a lurioù Inizi Falkland",
                "displayName-count-other": "lur Inizi Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "lur gall",
                "displayName-count-one": "lur gall",
                "displayName-count-two": "lur gall",
                "displayName-count-few": "lur gall",
                "displayName-count-many": "a lurioù gall",
                "displayName-count-other": "lur gall",
                symbol: "FRF"
            },
            GBP: {
                displayName: "lur Breizh-Veur",
                "displayName-count-one": "lur Breizh-Veur",
                "displayName-count-two": "lur Breizh-Veur",
                "displayName-count-few": "lur Breizh-Veur",
                "displayName-count-many": "a lurioù Breizh-Veur",
                "displayName-count-other": "lur Breizh-Veur",
                symbol: "£ RU",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "lari Jorjia",
                "displayName-count-one": "lari Jorjia",
                "displayName-count-two": "lari Jorjia",
                "displayName-count-few": "lari Jorjia",
                "displayName-count-many": "a larioù Jorjia",
                "displayName-count-other": "lari Jorjia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "cedi Ghana",
                "displayName-count-one": "cedi Ghana",
                "displayName-count-two": "cedi Ghana",
                "displayName-count-few": "cedi Ghana",
                "displayName-count-many": "cedi Ghana",
                "displayName-count-other": "cedi Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "lur Jibraltar",
                "displayName-count-one": "lur Jibraltar",
                "displayName-count-two": "lur Jibraltar",
                "displayName-count-few": "lur Jibraltar",
                "displayName-count-many": "a lurioù Jibraltar",
                "displayName-count-other": "lur Jibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "dalasi Gambia",
                "displayName-count-one": "dalasi Gambia",
                "displayName-count-two": "zalasi Gambia",
                "displayName-count-few": "dalasi Gambia",
                "displayName-count-many": "a zalasioù Gambia",
                "displayName-count-other": "dalasi Gambia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "lur Ginea",
                "displayName-count-one": "lur Ginea",
                "displayName-count-two": "lur Ginea",
                "displayName-count-few": "lur Ginea",
                "displayName-count-many": "a lurioù Ginea",
                "displayName-count-other": "lur Ginea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "syli Ginea",
                "displayName-count-one": "syli Ginea",
                "displayName-count-two": "syli Ginea",
                "displayName-count-few": "syli Ginea",
                "displayName-count-many": "a sylioù Ginea",
                "displayName-count-other": "syli Ginea",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ekwele Ginea ar Cʼheheder",
                "displayName-count-one": "ekwele Ginea ar Cʼheheder",
                "displayName-count-two": "ekwele Ginea ar Cʼheheder",
                "displayName-count-few": "ekwele Ginea ar Cʼheheder",
                "displayName-count-many": "a ekweleoù Ginea ar Cʼheheder",
                "displayName-count-other": "ekwele Ginea ar Cʼheheder",
                symbol: "GQE"
            },
            GRD: {
                displayName: "drakm Gres",
                "displayName-count-one": "drakm Gres",
                "displayName-count-two": "zrakm Gres",
                "displayName-count-few": "drakm Gres",
                "displayName-count-many": "a zrakmoù Gres",
                "displayName-count-other": "drakm Gres",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "quetzal Guatemala",
                "displayName-count-one": "cʼhuetzal Guatemala",
                "displayName-count-two": "guetzal Guatemala",
                "displayName-count-few": "cʼhuetzal Guatemala",
                "displayName-count-many": "a guetzaloù Guatemala",
                "displayName-count-other": "quetzal Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "peso Ginea-Bissau",
                "displayName-count-one": "peso Ginea-Bissau",
                "displayName-count-two": "beso Ginea-Bissau",
                "displayName-count-few": "feso Ginea-Bissau",
                "displayName-count-many": "a besoioù Ginea-Bissau",
                "displayName-count-other": "peso Ginea-Bissau",
                symbol: "GWP"
            },
            GYD: {
                displayName: "dollar Guyana",
                "displayName-count-one": "dollar Guyana",
                "displayName-count-two": "zollar Guyana",
                "displayName-count-few": "dollar Guyana",
                "displayName-count-many": "a zollaroù Guyana",
                "displayName-count-other": "dollar Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "dollar Hong Kong",
                "displayName-count-one": "dollar Hong Kong",
                "displayName-count-two": "zollar Hong Kong",
                "displayName-count-few": "dollar Hong Kong",
                "displayName-count-many": "a zollaroù Hong Kong",
                "displayName-count-other": "dollar Hong Kong",
                symbol: "$ HK",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "lempira Honduras",
                "displayName-count-one": "lempira Honduras",
                "displayName-count-two": "lempira Honduras",
                "displayName-count-few": "lempira Honduras",
                "displayName-count-many": "a lempiraoù Honduras",
                "displayName-count-other": "lempira Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "dinar Kroatia",
                "displayName-count-one": "dinar Kroatia",
                "displayName-count-two": "zinar Kroatia",
                "displayName-count-few": "dinar Kroatia",
                "displayName-count-many": "a zinaroù Kroatia",
                "displayName-count-other": "dinar Kroatia",
                symbol: "HRD"
            },
            HRK: {
                displayName: "kuna Kroatia",
                "displayName-count-one": "cʼhuna Kroatia",
                "displayName-count-two": "guna Kroatia",
                "displayName-count-few": "cʼhuna Kroatia",
                "displayName-count-many": "a gunaoù Kroatia",
                "displayName-count-other": "kuna Kroatia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "gourde Haiti",
                "displayName-count-one": "gourde Haiti",
                "displayName-count-two": "cʼhourde Haiti",
                "displayName-count-few": "gourde Haiti",
                "displayName-count-many": "a cʼhourdeoù Haiti",
                "displayName-count-other": "gourde Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "forint Hungaria",
                "displayName-count-one": "forint Hungaria",
                "displayName-count-two": "forint Hungaria",
                "displayName-count-few": "forint Hungaria",
                "displayName-count-many": "a forintoù Hungaria",
                "displayName-count-other": "forint Hungaria",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "roupi Indonezia",
                "displayName-count-one": "roupi Indonezia",
                "displayName-count-two": "roupi Indonezia",
                "displayName-count-few": "roupi Indonezia",
                "displayName-count-many": "a roupioù Indonezia",
                "displayName-count-other": "roupi Indonezia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "lur Iwerzhon",
                "displayName-count-one": "lur Iwerzhon",
                "displayName-count-two": "lur Iwerzhon",
                "displayName-count-few": "lur Iwerzhon",
                "displayName-count-many": "a lurioù Iwerzhon",
                "displayName-count-other": "lur Iwerzhon",
                symbol: "IEP"
            },
            ILP: {
                displayName: "lur Israel",
                "displayName-count-one": "lur Israel",
                "displayName-count-two": "lur Israel",
                "displayName-count-few": "lur Israel",
                "displayName-count-many": "a lurioù Israel",
                "displayName-count-other": "lur Israel",
                symbol: "ILP"
            },
            ILR: {
                displayName: "shekel Israel (1980–1985)",
                "displayName-count-one": "shekel Israel (1980–1985)",
                "displayName-count-two": "shekel Israel (1980–1985)",
                "displayName-count-few": "shekel Israel (1980–1985)",
                "displayName-count-many": "shekel Israel (1980–1985)",
                "displayName-count-other": "shekel Israel (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "shekel nevez Israel",
                "displayName-count-one": "shekel nevez Israel",
                "displayName-count-two": "shekel nevez Israel",
                "displayName-count-few": "shekel nevez Israel",
                "displayName-count-many": "shekel nevez Israel",
                "displayName-count-other": "shekel nevez Israel",
                symbol: "ILS",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "roupi India",
                "displayName-count-one": "roupi India",
                "displayName-count-two": "roupi India",
                "displayName-count-few": "roupi India",
                "displayName-count-many": "a roupioù India",
                "displayName-count-other": "roupi India",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "dinar Iraq",
                "displayName-count-one": "dinar Iraq",
                "displayName-count-two": "zinar Iraq",
                "displayName-count-few": "dinar Iraq",
                "displayName-count-many": "a zinaroù Iraq",
                "displayName-count-other": "dinar Iraq",
                symbol: "IQD"
            },
            IRR: {
                displayName: "rial Iran",
                "displayName-count-one": "rial Iran",
                "displayName-count-two": "rial Iran",
                "displayName-count-few": "rial Iran",
                "displayName-count-many": "a rialoù Iran",
                "displayName-count-other": "rial Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "kurunenn Island (1918–1981)",
                "displayName-count-one": "gurunenn Island (1918–1981)",
                "displayName-count-two": "gurunenn Island (1918–1981)",
                "displayName-count-few": "cʼhurunenn Island (1918–1981)",
                "displayName-count-many": "a gurunennoù Island (1918–1981)",
                "displayName-count-other": "kurunenn Island (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "kurunenn Island",
                "displayName-count-one": "gurunenn Island",
                "displayName-count-two": "gurunenn Island",
                "displayName-count-few": "cʼhurunenn Island",
                "displayName-count-many": "a gurunennoù Island",
                "displayName-count-other": "kurunenn Island",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "lur Italia",
                "displayName-count-one": "lur Italia",
                "displayName-count-two": "lur Italia",
                "displayName-count-few": "lur Italia",
                "displayName-count-many": "a lurioù Italia",
                "displayName-count-other": "lur Italia",
                symbol: "ITL"
            },
            JMD: {
                displayName: "dollar Jamaika",
                "displayName-count-one": "dollar Jamaika",
                "displayName-count-two": "zollar Jamaika",
                "displayName-count-few": "dollar Jamaika",
                "displayName-count-many": "a zollaroù Jamaika",
                "displayName-count-other": "dollar Jamaika",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "dinar Jordania",
                "displayName-count-one": "dinar Jordania",
                "displayName-count-two": "zinar Jordania",
                "displayName-count-few": "dinar Jordania",
                "displayName-count-many": "a zinaroù Jordania",
                "displayName-count-other": "dinar Jordania",
                symbol: "JOD"
            },
            JPY: {
                displayName: "yen Japan",
                "displayName-count-one": "yen Japan",
                "displayName-count-two": "yen Japan",
                "displayName-count-few": "yen Japan",
                "displayName-count-many": "a yenoù Japan",
                "displayName-count-other": "yen Japan",
                symbol: "JPY",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "shilling Kenya",
                "displayName-count-one": "shilling Kenya",
                "displayName-count-two": "shilling Kenya",
                "displayName-count-few": "shilling Kenya",
                "displayName-count-many": "a shillingoù Kenya",
                "displayName-count-other": "shilling Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "som Kyrgyzstan",
                "displayName-count-one": "som Kyrgyzstan",
                "displayName-count-two": "som Kyrgyzstan",
                "displayName-count-few": "som Kyrgyzstan",
                "displayName-count-many": "a somoù Kyrgyzstan",
                "displayName-count-other": "som Kyrgyzstan",
                symbol: "KGS"
            },
            KHR: {
                displayName: "riel Kambodja",
                "displayName-count-one": "riel Kambodja",
                "displayName-count-two": "riel Kambodja",
                "displayName-count-few": "riel Kambodja",
                "displayName-count-many": "a rieloù Kambodja",
                "displayName-count-other": "riel Kambodja",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "lur Komorez",
                "displayName-count-one": "lur Komorez",
                "displayName-count-two": "lur Komorez",
                "displayName-count-few": "lur Komorez",
                "displayName-count-many": "a lurioù Komorez",
                "displayName-count-other": "lur Komorez",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "won Korea an Norzh",
                "displayName-count-one": "won Korea an Norzh",
                "displayName-count-two": "won Korea an Norzh",
                "displayName-count-few": "won Korea an Norzh",
                "displayName-count-many": "a wonoù Korea an Norzh",
                "displayName-count-other": "won Korea an Norzh",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "hwan Korea ar Su (1953–1962)",
                "displayName-count-one": "hwan Korea ar Su (1953–1962)",
                "displayName-count-two": "hwan Korea ar Su (1953–1962)",
                "displayName-count-few": "hwan Korea ar Su (1953–1962)",
                "displayName-count-many": "a hwanoù Korea ar Su (1953–1962)",
                "displayName-count-other": "hwan Korea ar Su (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "won Korea ar Su (1945–1953)",
                "displayName-count-one": "won Korea ar Su (1945–1953)",
                "displayName-count-two": "won Korea ar Su (1945–1953)",
                "displayName-count-few": "won Korea ar Su (1945–1953)",
                "displayName-count-many": "a wonoù Korea ar Su (1945–1953)",
                "displayName-count-other": "won Korea ar Su (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "won Korea ar Su",
                "displayName-count-one": "won Korea ar Su",
                "displayName-count-two": "won Korea ar Su",
                "displayName-count-few": "won Korea ar Su",
                "displayName-count-many": "a wonoù Korea ar Su",
                "displayName-count-other": "won Korea ar Su",
                symbol: "KRW",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "dinar Koweit",
                "displayName-count-one": "dinar Koweit",
                "displayName-count-two": "zinar Koweit",
                "displayName-count-few": "dinar Koweit",
                "displayName-count-many": "a zinaroù Koweit",
                "displayName-count-other": "dinar Koweit",
                symbol: "KWD"
            },
            KYD: {
                displayName: "dollar Inizi Cayman",
                "displayName-count-one": "dollar Inizi Cayman",
                "displayName-count-two": "zollar Inizi Cayman",
                "displayName-count-few": "dollar Inizi Cayman",
                "displayName-count-many": "a zollaroù Inizi Cayman",
                "displayName-count-other": "dollar Inizi Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "tenge Kazakstan",
                "displayName-count-one": "tenge Kazakstan",
                "displayName-count-two": "denge Kazakstan",
                "displayName-count-few": "zenge Kazakstan",
                "displayName-count-many": "a dengeoù Kazakstan",
                "displayName-count-other": "tenge Kazakstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "kip Laos",
                "displayName-count-one": "cʼhip Laos",
                "displayName-count-two": "gip Laos",
                "displayName-count-few": "cʼhip Laos",
                "displayName-count-many": "a gipoù Laos",
                "displayName-count-other": "kip Laos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "lur Liban",
                "displayName-count-one": "lur Liban",
                "displayName-count-two": "lur Liban",
                "displayName-count-few": "lur Liban",
                "displayName-count-many": "a lurioù Liban",
                "displayName-count-other": "lur Liban",
                symbol: "LBP",
                "symbol-alt-narrow": "£L"
            },
            LKR: {
                displayName: "roupi Sri Lanka",
                "displayName-count-one": "roupi Sri Lanka",
                "displayName-count-two": "roupi Sri Lanka",
                "displayName-count-few": "roupi Sri Lanka",
                "displayName-count-many": "a roupioù Sri Lanka",
                "displayName-count-other": "roupi Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "dollar Liberia",
                "displayName-count-one": "dollar Liberia",
                "displayName-count-two": "zollar Liberia",
                "displayName-count-few": "dollar Liberia",
                "displayName-count-many": "a zollaroù Liberia",
                "displayName-count-other": "dollar Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "loti Lesotho",
                "displayName-count-one": "loti Lesotho",
                "displayName-count-two": "loti Lesotho",
                "displayName-count-few": "loti Lesotho",
                "displayName-count-many": "a lotioù Lesotho",
                "displayName-count-other": "loti Lesotho",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litas Lituania",
                "displayName-count-one": "litas Lituania",
                "displayName-count-two": "litas Lituania",
                "displayName-count-few": "litas Lituania",
                "displayName-count-many": "a litasoù Lituania",
                "displayName-count-other": "litas Lituania",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "talonas Lituania",
                "displayName-count-one": "talonas Lituania",
                "displayName-count-two": "dalonas Lituania",
                "displayName-count-few": "zalonas Lituania",
                "displayName-count-many": "a dalonasoù Lituania",
                "displayName-count-other": "talonas Lituania",
                symbol: "LTT"
            },
            LUC: {
                displayName: "lur kemmadus Luksembourg",
                "displayName-count-one": "lur kemmadus Luksembourg",
                "displayName-count-two": "lur kemmadus Luksembourg",
                "displayName-count-few": "lur kemmadus Luksembourg",
                "displayName-count-many": "a lurioù kemmadus Luksembourg",
                "displayName-count-other": "lur kemmadus Luksembourg",
                symbol: "LUC"
            },
            LUF: {
                displayName: "lur Luksembourg",
                "displayName-count-one": "lur Luksembourg",
                "displayName-count-two": "lur Luksembourg",
                "displayName-count-few": "lur Luksembourg",
                "displayName-count-many": "a lurioù Luksembourg",
                "displayName-count-other": "lur Luksembourg",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "lats Latvia",
                "displayName-count-one": "lats Latvia",
                "displayName-count-two": "lats Latvia",
                "displayName-count-few": "lats Latvia",
                "displayName-count-many": "a latsoù Latvia",
                "displayName-count-other": "lats Latvia",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "roubl Latvia",
                "displayName-count-one": "roubl Latvia",
                "displayName-count-two": "roubl Latvia",
                "displayName-count-few": "roubl Latvia",
                "displayName-count-many": "a roubloù Latvia",
                "displayName-count-other": "roubl Latvia",
                symbol: "LVR"
            },
            LYD: {
                displayName: "dinar Libia",
                "displayName-count-one": "dinar Libia",
                "displayName-count-two": "zinar Libia",
                "displayName-count-few": "dinar Libia",
                "displayName-count-many": "a zinaroù Libia",
                "displayName-count-other": "dinar Libia",
                symbol: "LYD"
            },
            MAD: {
                displayName: "dirham Maroko",
                "displayName-count-one": "dirham Maroko",
                "displayName-count-two": "zirham Maroko",
                "displayName-count-few": "dirham Maroko",
                "displayName-count-many": "a zirhamoù Maroko",
                "displayName-count-other": "dirham Maroko",
                symbol: "MAD"
            },
            MAF: {
                displayName: "lur Maroko",
                "displayName-count-one": "lur Maroko",
                "displayName-count-two": "lur Maroko",
                "displayName-count-few": "lur Maroko",
                "displayName-count-many": "a lurioù Maroko",
                "displayName-count-other": "lur Maroko",
                symbol: "MAF"
            },
            MCF: {
                displayName: "lur Monaco",
                "displayName-count-one": "lur Monaco",
                "displayName-count-two": "lur Monaco",
                "displayName-count-few": "lur Monaco",
                "displayName-count-many": "a lurioù Monaco",
                "displayName-count-other": "lur Monaco",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "leu Moldova",
                "displayName-count-one": "leu Moldova",
                "displayName-count-two": "leu Moldova",
                "displayName-count-few": "leu Moldova",
                "displayName-count-many": "leu Moldova",
                "displayName-count-other": "leu Moldova",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ariary Madagaskar",
                "displayName-count-one": "ariary Madagaskar",
                "displayName-count-two": "ariary Madagaskar",
                "displayName-count-few": "ariary Madagaskar",
                "displayName-count-many": "a ariaryoù Madagaska",
                "displayName-count-other": "ariary Madagaskar",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "lur Madagaskar",
                "displayName-count-one": "lur Madagaskar",
                "displayName-count-two": "lur Madagaskar",
                "displayName-count-few": "lur Madagaskar",
                "displayName-count-many": "a lurioù Madagaskar",
                "displayName-count-other": "lur Madagaskar",
                symbol: "MGF"
            },
            MKD: {
                displayName: "denar Makedonia",
                "displayName-count-one": "denar Makedonia",
                "displayName-count-two": "zenar Makedonia",
                "displayName-count-few": "denar Makedonia",
                "displayName-count-many": "a zenaroù Makedonia",
                "displayName-count-other": "denar Makedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "denar Makedonia (1992–1993)",
                "displayName-count-one": "denar Makedonia (1992–1993)",
                "displayName-count-two": "zenar Makedonia (1992–1993)",
                "displayName-count-few": "denar Makedonia (1992–1993)",
                "displayName-count-many": "a zenaroù Makedonia (1992–1993)",
                "displayName-count-other": "denar Makedonia (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "lur Mali",
                "displayName-count-one": "lur Mali",
                "displayName-count-two": "lur Mali",
                "displayName-count-few": "lur Mali",
                "displayName-count-many": "a lurioù Mali",
                "displayName-count-other": "lur Mali",
                symbol: "MLF"
            },
            MMK: {
                displayName: "kyat Myanmar",
                "displayName-count-one": "cʼhyat Myanmar",
                "displayName-count-two": "gyat Myanmar",
                "displayName-count-few": "cʼhyat Myanmar",
                "displayName-count-many": "a gyatoù Myanmar",
                "displayName-count-other": "kyat Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "tugrik Mongolia",
                "displayName-count-one": "tugrik Mongolia",
                "displayName-count-two": "dugrik Mongolia",
                "displayName-count-few": "zugrik Mongolia",
                "displayName-count-many": "a dugrikoù Mongolia",
                "displayName-count-other": "tugrik Mongolia",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "pataca Macau",
                "displayName-count-one": "pataca Macau",
                "displayName-count-two": "bataca Macau",
                "displayName-count-few": "fataca Macau",
                "displayName-count-many": "a batacaoù Macau",
                "displayName-count-other": "pataca Macau",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ouguiya Maouritania (1973–2017)",
                "displayName-count-one": "ouguiya Maouritania (1973–2017)",
                "displayName-count-two": "ouguiya Maouritania (1973–2017)",
                "displayName-count-few": "ouguiya Maouritania (1973–2017)",
                "displayName-count-many": "a ouguiyaoù Maouritania (1973–2017)",
                "displayName-count-other": "ouguiya Maouritania (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ouguiya Maouritania",
                "displayName-count-one": "ouguiya Maouritania",
                "displayName-count-two": "ouguiya Maouritania",
                "displayName-count-few": "ouguiya Maouritania",
                "displayName-count-many": "a ouguiyaoù Maouritania",
                "displayName-count-other": "ouguiya Maouritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "lira Malta",
                "displayName-count-one": "lira Malta",
                "displayName-count-two": "lira Malta",
                "displayName-count-few": "lira Malta",
                "displayName-count-many": "a liraoù Malta",
                "displayName-count-other": "lira Malta",
                symbol: "MTL"
            },
            MTP: {
                displayName: "lur Malta",
                "displayName-count-one": "lur Malta",
                "displayName-count-two": "lur Malta",
                "displayName-count-few": "lur Malta",
                "displayName-count-many": "a lurioù Malta",
                "displayName-count-other": "lur Malta",
                symbol: "MTP"
            },
            MUR: {
                displayName: "roupi Moris",
                "displayName-count-one": "roupi Moris",
                "displayName-count-two": "roupi Moris",
                "displayName-count-few": "roupi Moris",
                "displayName-count-many": "a roupioù Moris",
                "displayName-count-other": "roupi Moris",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "roupi Maldivez",
                "displayName-count-one": "roupi Maldivez",
                "displayName-count-two": "roupi Maldivez",
                "displayName-count-few": "roupi Maldivez",
                "displayName-count-many": "a roupioù Maldivez",
                "displayName-count-other": "roupi Maldivez",
                symbol: "MVP"
            },
            MVR: {
                displayName: "rufiyaa Maldivez",
                "displayName-count-one": "rufiyaa Maldivez",
                "displayName-count-two": "rufiyaa Maldivez",
                "displayName-count-few": "rufiyaa Maldivez",
                "displayName-count-many": "a rufiyaaoù Maldivez",
                "displayName-count-other": "rufiyaa Maldivez",
                symbol: "MVR"
            },
            MWK: {
                displayName: "kwacha Malawi",
                "displayName-count-one": "cʼhwacha Malawi",
                "displayName-count-two": "gwacha Malawi",
                "displayName-count-few": "kwacha Malawi",
                "displayName-count-many": "a gwachaoù Malawi",
                "displayName-count-other": "kwacha Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "peso Mecʼhiko",
                "displayName-count-one": "peso Mecʼhiko",
                "displayName-count-two": "beso Mecʼhiko",
                "displayName-count-few": "feso Mecʼhiko",
                "displayName-count-many": "a besoioù Mecʼhiko",
                "displayName-count-other": "peso Mecʼhiko",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "peso arcʼhant Mecʼhiko (1861–1992)",
                "displayName-count-one": "peso arcʼhant Mecʼhiko (1861–1992)",
                "displayName-count-two": "beso arcʼhant Mecʼhiko (1861–1992)",
                "displayName-count-few": "feso arcʼhant Mecʼhiko (1861–1992)",
                "displayName-count-many": "a besoioù arcʼhant Mecʼhiko (1861–1992)",
                "displayName-count-other": "peso arcʼhant Mecʼhiko (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ringgit Malaysia",
                "displayName-count-one": "ringgit Malaysia",
                "displayName-count-two": "ringgit Malaysia",
                "displayName-count-few": "ringgit Malaysia",
                "displayName-count-many": "a ringgitoù Malaysia",
                "displayName-count-other": "ringgit Malaysia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "escudo Mozambik",
                "displayName-count-one": "escudo Mozambik",
                "displayName-count-two": "escudo Mozambik",
                "displayName-count-few": "escudo Mozambik",
                "displayName-count-many": "a escudoioù Mozambik",
                "displayName-count-other": "escudo Mozambik",
                symbol: "MZE"
            },
            MZM: {
                displayName: "metical Mozambik (1980–2006)",
                "displayName-count-one": "metical Mozambik (1980–2006)",
                "displayName-count-two": "vetical Mozambik (1980–2006)",
                "displayName-count-few": "metical Mozambik (1980–2006)",
                "displayName-count-many": "a veticaloù Mozambik (1980–2006)",
                "displayName-count-other": "metical Mozambik (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "metical Mozambik",
                "displayName-count-one": "metical Mozambik",
                "displayName-count-two": "vetical Mozambik",
                "displayName-count-few": "metical Mozambik",
                "displayName-count-many": "a veticaloù Mozambik",
                "displayName-count-other": "metical Mozambik",
                symbol: "MZN"
            },
            NAD: {
                displayName: "dollar Namibia",
                "displayName-count-one": "dollar Namibia",
                "displayName-count-two": "zollar Namibia",
                "displayName-count-few": "dollar Namibia",
                "displayName-count-many": "a zollaroù Namibia",
                "displayName-count-other": "dollar Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "naira Nigeria",
                "displayName-count-one": "naira Nigeria",
                "displayName-count-two": "naira Nigeria",
                "displayName-count-few": "naira Nigeria",
                "displayName-count-many": "a nairaoù Nigeria",
                "displayName-count-other": "naira Nigeria",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "cordoba Nicaragua (1988–1991)",
                "displayName-count-one": "cʼhordoba Nicaragua (1988–1991)",
                "displayName-count-two": "gordoba Nicaragua (1988–1991)",
                "displayName-count-few": "cʼhordoba Nicaragua (1988–1991)",
                "displayName-count-many": "a gordobaoù Nicaragua (1988–1991)",
                "displayName-count-other": "cordoba Nicaragua (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "cordoba Nicaragua",
                "displayName-count-one": "cʼhordoba Nicaragua",
                "displayName-count-two": "gordoba Nicaragua",
                "displayName-count-few": "cʼhordoba Nicaragua",
                "displayName-count-many": "a gordobaoù Nicaragua",
                "displayName-count-other": "cordoba Nicaragua",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "florin an Izelvroioù",
                "displayName-count-one": "florin an Izelvroioù",
                "displayName-count-two": "florin an Izelvroioù",
                "displayName-count-few": "florin an Izelvroioù",
                "displayName-count-many": "a florinoù an Izelvroioù",
                "displayName-count-other": "florin an Izelvroioù",
                symbol: "NLG"
            },
            NOK: {
                displayName: "kurunenn Norvegia",
                "displayName-count-one": "gurunenn Norvegia",
                "displayName-count-two": "gurunenn Norvegia",
                "displayName-count-few": "cʼhurunenn Norvegia",
                "displayName-count-many": "a gurunennoù Norvegia",
                "displayName-count-other": "kurunenn Norvegia",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "roupi Nepal",
                "displayName-count-one": "roupi Nepal",
                "displayName-count-two": "roupi Nepal",
                "displayName-count-few": "roupi Nepal",
                "displayName-count-many": "a roupioù Nepal",
                "displayName-count-other": "roupi Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "dollar Zeland-Nevez",
                "displayName-count-one": "dollar Zeland-Nevez",
                "displayName-count-two": "zollar Zeland-Nevez",
                "displayName-count-few": "dollar Zeland-Nevez",
                "displayName-count-many": "a zollaroù Zeland-Nevez",
                "displayName-count-other": "dollar Zeland-Nevez",
                symbol: "$ ZN",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "rial Oman",
                "displayName-count-one": "rial Oman",
                "displayName-count-two": "rial Oman",
                "displayName-count-few": "rial Oman",
                "displayName-count-many": "a rialoù Oman",
                "displayName-count-other": "rial Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "balboa Panamá",
                "displayName-count-one": "balboa Panamá",
                "displayName-count-two": "valboa Panamá",
                "displayName-count-few": "balboa Panamá",
                "displayName-count-many": "a valboaoù Panamá",
                "displayName-count-other": "balboa Panamá",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "sol Perou",
                "displayName-count-one": "sol Perou",
                "displayName-count-two": "sol Perou",
                "displayName-count-few": "sol Perou",
                "displayName-count-many": "sol Perou",
                "displayName-count-other": "sol Perou",
                symbol: "PEN"
            },
            PES: {
                displayName: "sol Perou (1863–1965)",
                "displayName-count-one": "sol Perou (1863–1965)",
                "displayName-count-two": "sol Perou (1863–1965)",
                "displayName-count-few": "sol Perou (1863–1965)",
                "displayName-count-many": "a solioù Perou (1863–1965)",
                "displayName-count-other": "sol Perou (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "kina Papoua Ginea-Nevez",
                "displayName-count-one": "cʼhina Papoua Ginea-Nevez",
                "displayName-count-two": "gina Papoua Ginea-Nevez",
                "displayName-count-few": "cʼhina Papoua Ginea-Nevez",
                "displayName-count-many": "a ginaoù Papoua Ginea-Nevez",
                "displayName-count-other": "kina Papoua Ginea-Nevez",
                symbol: "PGK"
            },
            PHP: {
                displayName: "peso Filipinez",
                "displayName-count-one": "peso Filipinez",
                "displayName-count-two": "beso Filipinez",
                "displayName-count-few": "feso Filipinez",
                "displayName-count-many": "a besoioù Filipinez",
                "displayName-count-other": "peso Filipinez",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "roupi Pakistan",
                "displayName-count-one": "roupi Pakistan",
                "displayName-count-two": "roupi Pakistan",
                "displayName-count-few": "roupi Pakistan",
                "displayName-count-many": "a roupioù Pakistan",
                "displayName-count-other": "roupi Pakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "zloty Polonia",
                "displayName-count-one": "zloty Polonia",
                "displayName-count-two": "zloty Polonia",
                "displayName-count-few": "zloty Polonia",
                "displayName-count-many": "a zlotyoù Polonia",
                "displayName-count-other": "zloty Polonia",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "zloty Polonia (1950–1995)",
                "displayName-count-one": "zloty Polonia (1950–1995)",
                "displayName-count-two": "zloty Polonia (1950–1995)",
                "displayName-count-few": "zloty Polonia (1950–1995)",
                "displayName-count-many": "a zlotyoù Polonia (1950–1995)",
                "displayName-count-other": "zloty Polonia (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "escudo Portugal",
                "displayName-count-one": "escudo Portugal",
                "displayName-count-two": "escudo Portugal",
                "displayName-count-few": "escudo Portugal",
                "displayName-count-many": "a escudoioù Portugal",
                "displayName-count-other": "escudo Portugal",
                symbol: "PTE"
            },
            PYG: {
                displayName: "guarani Paraguay",
                "displayName-count-one": "guarani Paraguay",
                "displayName-count-two": "uarani Paraguay",
                "displayName-count-few": "guarani Paraguay",
                "displayName-count-many": "a uaranioù Paraguay",
                "displayName-count-other": "guarani Paraguay",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "rial Qatar",
                "displayName-count-one": "rial Qatar",
                "displayName-count-two": "rial Qatar",
                "displayName-count-few": "rial Qatar",
                "displayName-count-many": "a rialoù Qatar",
                "displayName-count-other": "rial Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "dollar Rodezia",
                "displayName-count-one": "dollar Rodezia",
                "displayName-count-two": "zollar Rodezia",
                "displayName-count-few": "dollar Rodezia",
                "displayName-count-many": "a zollaroù Rodezia",
                "displayName-count-other": "dollar Rodezia",
                symbol: "RHD"
            },
            ROL: {
                displayName: "leu Roumania (1952–2006)",
                "displayName-count-one": "leu Roumania (1952–2006)",
                "displayName-count-two": "leu Roumania (1952–2006)",
                "displayName-count-few": "leu Roumania (1952–2006)",
                "displayName-count-many": "leu Roumania (1952–2006)",
                "displayName-count-other": "leu Roumania (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "leu Roumania",
                "displayName-count-one": "leu Roumania",
                "displayName-count-two": "leu Roumania",
                "displayName-count-few": "leu Roumania",
                "displayName-count-many": "leu Roumania",
                "displayName-count-other": "leu Roumania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "dinar Serbia",
                "displayName-count-one": "dinar Serbia",
                "displayName-count-two": "zinar Serbia",
                "displayName-count-few": "dinar Serbia",
                "displayName-count-many": "a zinaroù Serbia",
                "displayName-count-other": "dinar Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "roubl Rusia",
                "displayName-count-one": "roubl Rusia",
                "displayName-count-two": "roubl Rusia",
                "displayName-count-few": "roubl Rusia",
                "displayName-count-many": "a roubloù Rusia",
                "displayName-count-other": "roubl Rusia",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "roubl Rusia (1991–1998)",
                "displayName-count-one": "roubl Rusia (1991–1998)",
                "displayName-count-two": "roubl Rusia (1991–1998)",
                "displayName-count-few": "roubl Rusia (1991–1998)",
                "displayName-count-many": "a roubloù Rusia (1991–1998)",
                "displayName-count-other": "roubl Rusia (1991–1998)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "lur Rwanda",
                "displayName-count-one": "lur Rwanda",
                "displayName-count-two": "lur Rwanda",
                "displayName-count-few": "lur Rwanda",
                "displayName-count-many": "a lurioù Rwanda",
                "displayName-count-other": "lur Rwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "riyal Arabia Saoudat",
                "displayName-count-one": "riyal Arabia Saoudat",
                "displayName-count-two": "riyal Arabia Saoudat",
                "displayName-count-few": "riyal Arabia Saoudat",
                "displayName-count-many": "a riyaloù Arabia Saoudat",
                "displayName-count-other": "riyal Arabia Saoudat",
                symbol: "SAR"
            },
            SBD: {
                displayName: "dollar Inizi Salomon",
                "displayName-count-one": "dollar Inizi Salomon",
                "displayName-count-two": "zollar Inizi Salomon",
                "displayName-count-few": "dollar Inizi Salomon",
                "displayName-count-many": "a zollaroù Inizi Salomon",
                "displayName-count-other": "dollar Inizi Salomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "roupi Sechelez",
                "displayName-count-one": "roupi Sechelez",
                "displayName-count-two": "roupi Sechelez",
                "displayName-count-few": "roupi Sechelez",
                "displayName-count-many": "a roupioù Sechelez",
                "displayName-count-other": "roupi Sechelez",
                symbol: "SCR"
            },
            SDD: {
                displayName: "dinar Soudan (1992–2007)",
                "displayName-count-one": "dinar Soudan (1992–2007)",
                "displayName-count-two": "zinar Soudan (1992–2007)",
                "displayName-count-few": "dinar Soudan (1992–2007)",
                "displayName-count-many": "a zinaroù Soudan (1992–2007)",
                "displayName-count-other": "dinar Soudan (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "lur Soudan",
                "displayName-count-one": "lur Soudan",
                "displayName-count-two": "lur Soudan",
                "displayName-count-few": "lur Soudan",
                "displayName-count-many": "a lurioù Soudan",
                "displayName-count-other": "lur Soudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "lur Soudan (1957–1998)",
                "displayName-count-one": "lur Soudan (1957–1998)",
                "displayName-count-two": "lur Soudan (1957–1998)",
                "displayName-count-few": "lur Soudan (1957–1998)",
                "displayName-count-many": "a lurioù Soudan (1957–1998)",
                "displayName-count-other": "lur Soudan (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "kurunenn Sveden",
                "displayName-count-one": "gurunenn Sveden",
                "displayName-count-two": "gurunenn Sveden",
                "displayName-count-few": "cʼhurunenn Sveden",
                "displayName-count-many": "a gurunennoù Sveden",
                "displayName-count-other": "kurunenn Sveden",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "dollar Singapour",
                "displayName-count-one": "dollar Singapour",
                "displayName-count-two": "zollar Singapour",
                "displayName-count-few": "dollar Singapour",
                "displayName-count-many": "a zollaroù Singapour",
                "displayName-count-other": "dollar Singapour",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "lur Saint-Helena",
                "displayName-count-one": "lur Saint-Helena",
                "displayName-count-two": "lur Saint-Helena",
                "displayName-count-few": "lur Saint-Helena",
                "displayName-count-many": "a lurioù Saint-Helena",
                "displayName-count-other": "lur Saint-Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "tolar Slovenia",
                "displayName-count-one": "tolar Slovenia",
                "displayName-count-two": "dolar Slovenia",
                "displayName-count-few": "zolar Slovenia",
                "displayName-count-many": "a dolaroù Slovenia",
                "displayName-count-other": "tolar Slovenia",
                symbol: "SIT"
            },
            SKK: {
                displayName: "kurunenn Slovakia",
                "displayName-count-one": "gurunenn Slovakia",
                "displayName-count-two": "gurunenn Slovakia",
                "displayName-count-few": "cʼhurunenn Slovakia",
                "displayName-count-many": "a gurunennoù Slovakia",
                "displayName-count-other": "kurunenn Slovakia",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "leone Sierra Leone",
                "displayName-count-one": "leone Sierra Leone",
                "displayName-count-two": "leone Sierra Leone",
                "displayName-count-few": "leone Sierra Leone",
                "displayName-count-many": "a leoneoù Sierra Leone",
                "displayName-count-other": "leone Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "shilling Somalia",
                "displayName-count-one": "shilling Somalia",
                "displayName-count-two": "shilling Somalia",
                "displayName-count-few": "shilling Somalia",
                "displayName-count-many": "a shillingoù Somalia",
                "displayName-count-other": "shilling Somalia",
                symbol: "SOS"
            },
            SRD: {
                displayName: "dollar Surinam",
                "displayName-count-one": "dollar Surinam",
                "displayName-count-two": "zollar Surinam",
                "displayName-count-few": "dollar Surinam",
                "displayName-count-many": "a zollaroù Surinam",
                "displayName-count-other": "dollar Surinam",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "florin Surinam",
                "displayName-count-one": "florin Surinam",
                "displayName-count-two": "florin Surinam",
                "displayName-count-few": "florin Surinam",
                "displayName-count-many": "a florinoù Surinam",
                "displayName-count-other": "florin Surinam",
                symbol: "SRG"
            },
            SSP: {
                displayName: "lur Susoudan",
                "displayName-count-one": "lur Susoudan",
                "displayName-count-two": "lur Susoudan",
                "displayName-count-few": "lur Susoudan",
                "displayName-count-many": "a lurioù Susoudan",
                "displayName-count-other": "lur Susoudan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "dobra São Tomé ha Príncipe (1977–2017)",
                "displayName-count-one": "dobra São Tomé ha Príncipe (1977–2017)",
                "displayName-count-two": "zobra São Tomé ha Príncipe (1977–2017)",
                "displayName-count-few": "dobra São Tomé ha Príncipe (1977–2017)",
                "displayName-count-many": "a zobraoù São Tomé ha Príncipe (1977–2017)",
                "displayName-count-other": "dobra São Tomé ha Príncipe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "dobra São Tomé ha Príncipe",
                "displayName-count-one": "dobra São Tomé ha Príncipe",
                "displayName-count-two": "zobra São Tomé ha Príncipe",
                "displayName-count-few": "dobra São Tomé ha Príncipe",
                "displayName-count-many": "a zobraoù São Tomé ha Príncipe",
                "displayName-count-other": "dobra São Tomé ha Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "roubl soviedel",
                "displayName-count-one": "roubl soviedel",
                "displayName-count-two": "roubl soviedel",
                "displayName-count-few": "roubl soviedel",
                "displayName-count-many": "a roubloù soviedel",
                "displayName-count-other": "roubl soviedel",
                symbol: "SUR"
            },
            SVC: {
                displayName: "colón Salvador",
                "displayName-count-one": "cʼholón Salvador",
                "displayName-count-two": "golón Salvador",
                "displayName-count-few": "cʼholón Salvador",
                "displayName-count-many": "a golónoù Salvador",
                "displayName-count-other": "colón Salvador",
                symbol: "SVC"
            },
            SYP: {
                displayName: "lur Siria",
                "displayName-count-one": "lur Siria",
                "displayName-count-two": "lur Siria",
                "displayName-count-few": "lur Siria",
                "displayName-count-many": "a lurioù Siria",
                "displayName-count-other": "lur Siria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "lilangeni Swaziland",
                "displayName-count-one": "lilangeni Swaziland",
                "displayName-count-two": "lilangeni Swaziland",
                "displayName-count-few": "lilangeni Swaziland",
                "displayName-count-many": "a lilangenioù Swaziland",
                "displayName-count-other": "lilangeni Swaziland",
                symbol: "SZL"
            },
            THB: {
                displayName: "baht Thailand",
                "displayName-count-one": "baht Thailand",
                "displayName-count-two": "vaht Thailand",
                "displayName-count-few": "baht Thailand",
                "displayName-count-many": "a vahtoù Thailand",
                "displayName-count-other": "baht Thailand",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "roubl Tadjikistan",
                "displayName-count-one": "roubl Tadjikistan",
                "displayName-count-two": "roubl Tadjikistan",
                "displayName-count-few": "roubl Tadjikistan",
                "displayName-count-many": "a roubloù Tadjikistan",
                "displayName-count-other": "roubl Tadjikistan",
                symbol: "TJR"
            },
            TJS: {
                displayName: "somoni Tadjikistan",
                "displayName-count-one": "somoni Tadjikistan",
                "displayName-count-two": "somoni Tadjikistan",
                "displayName-count-few": "somoni Tadjikistan",
                "displayName-count-many": "a somonioù Tadjikistan",
                "displayName-count-other": "somoni Tadjikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "manat Turkmenistan (1993–2009)",
                "displayName-count-one": "manat Turkmenistan (1993–2009)",
                "displayName-count-two": "vanat Turkmenistan (1993–2009)",
                "displayName-count-few": "manat Turkmenistan (1993–2009)",
                "displayName-count-many": "a vanatoù Turkmenistan (1993–2009)",
                "displayName-count-other": "manat Turkmenistan (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "manat Turkmenistan",
                "displayName-count-one": "manat Turkmenistan",
                "displayName-count-two": "vanat Turkmenistan",
                "displayName-count-few": "manat Turkmenistan",
                "displayName-count-many": "a vanatoù Turkmenistan",
                "displayName-count-other": "manat Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "dinar Tunizia",
                "displayName-count-one": "dinar Tunizia",
                "displayName-count-two": "zinar Tunizia",
                "displayName-count-few": "dinar Tunizia",
                "displayName-count-many": "a zinaroù Tunizia",
                "displayName-count-other": "dinar Tunizia",
                symbol: "TND"
            },
            TOP: {
                displayName: "paʻanga Tonga",
                "displayName-count-one": "paʻanga Tonga",
                "displayName-count-two": "baʻanga Tonga",
                "displayName-count-few": "faʻanga Tonga",
                "displayName-count-many": "a baʻangaoù Tonga",
                "displayName-count-other": "paʻanga Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "$ T"
            },
            TPE: {
                displayName: "escudo Timor",
                "displayName-count-one": "escudo Timor",
                "displayName-count-two": "escudo Timor",
                "displayName-count-few": "escudo Timor",
                "displayName-count-many": "a escudoioù Timor",
                "displayName-count-other": "escudo Timor",
                symbol: "TPE"
            },
            TRL: {
                displayName: "lur Turkia (1922–2005)",
                "displayName-count-one": "lur Turkia (1922–2005)",
                "displayName-count-two": "lur Turkia (1922–2005)",
                "displayName-count-few": "lur Turkia (1922–2005)",
                "displayName-count-many": "a lurioù Turkia (1922–2005)",
                "displayName-count-other": "lur Turkia (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "lur Turkia",
                "displayName-count-one": "lur Turkia",
                "displayName-count-two": "lur Turkia",
                "displayName-count-few": "lur Turkia",
                "displayName-count-many": "a lurioù Turkia",
                "displayName-count-other": "lur Turkia",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "dollar Trinidad ha Tobago",
                "displayName-count-one": "dollar Trinidad ha Tobago",
                "displayName-count-two": "zollar Trinidad ha Tobago",
                "displayName-count-few": "dollar Trinidad ha Tobago",
                "displayName-count-many": "a zollaroù Trinidad ha Tobago",
                "displayName-count-other": "dollar Trinidad ha Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "dollar nevez Taiwan",
                "displayName-count-one": "dollar nevez Taiwan",
                "displayName-count-two": "zollar nevez Taiwan",
                "displayName-count-few": "dollar nevez Taiwan",
                "displayName-count-many": "a zollaroù nevez Taiwan",
                "displayName-count-other": "dollar nevez Taiwan",
                symbol: "TWD",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "shilling Tanzania",
                "displayName-count-one": "shilling Tanzania",
                "displayName-count-two": "shilling Tanzania",
                "displayName-count-few": "shilling Tanzania",
                "displayName-count-many": "a shillingoù Tanzania",
                "displayName-count-other": "shilling Tanzania",
                symbol: "TZS"
            },
            UAH: {
                displayName: "hryvnia Ukraina",
                "displayName-count-one": "hryvnia Ukraina",
                "displayName-count-two": "hryvnia Ukraina",
                "displayName-count-few": "hryvnia Ukraina",
                "displayName-count-many": "a hryvniaoù Ukraina",
                "displayName-count-other": "hryvnia Ukraina",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "shilling Ouganda (1966–1987)",
                "displayName-count-one": "shilling Ouganda (1966–1987)",
                "displayName-count-two": "shilling Ouganda (1966–1987)",
                "displayName-count-few": "shilling Ouganda (1966–1987)",
                "displayName-count-many": "a shillingoù Ouganda (1966–1987)",
                "displayName-count-other": "shilling Ouganda (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "shilling Ouganda",
                "displayName-count-one": "shilling Ouganda",
                "displayName-count-two": "shilling Ouganda",
                "displayName-count-few": "shilling Ouganda",
                "displayName-count-many": "a shillingoù Ouganda",
                "displayName-count-other": "shilling Ouganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "dollar SU",
                "displayName-count-one": "dollar SU",
                "displayName-count-two": "zollar SU",
                "displayName-count-few": "dollar SU",
                "displayName-count-many": "a zollaroù SU",
                "displayName-count-other": "dollar SU",
                symbol: "$ SU",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "peso Uruguay (1975–1993)",
                "displayName-count-one": "peso Uruguay (1975–1993)",
                "displayName-count-two": "beso Uruguay (1975–1993)",
                "displayName-count-few": "feso Uruguay (1975–1993)",
                "displayName-count-many": "a besoioù Uruguay (1975–1993)",
                "displayName-count-other": "peso Uruguay (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "peso Uruguay",
                "displayName-count-one": "peso Uruguay",
                "displayName-count-two": "beso Uruguay",
                "displayName-count-few": "feso Uruguay",
                "displayName-count-many": "a besoioù Uruguay",
                "displayName-count-other": "peso Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "som Ouzbekistan",
                "displayName-count-one": "som Ouzbekistan",
                "displayName-count-two": "som Ouzbekistan",
                "displayName-count-few": "som Ouzbekistan",
                "displayName-count-many": "a somoù Ouzbekistan",
                "displayName-count-other": "som Ouzbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "bolivar Venezuela (1871–2008)",
                "displayName-count-one": "bolivar Venezuela (1871–2008)",
                "displayName-count-two": "volivar Venezuela (1871–2008)",
                "displayName-count-few": "bolivar Venezuela (1871–2008)",
                "displayName-count-many": "a volivaroù Venezuela (1871–2008)",
                "displayName-count-other": "bolivar Venezuela (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "bolivar Venezuela (2008–2018)",
                "displayName-count-one": "bolivar Venezuela (2008–2018)",
                "displayName-count-two": "volivar Venezuela (2008–2018)",
                "displayName-count-few": "bolivar Venezuela (2008–2018)",
                "displayName-count-many": "a volivaroù Venezuela (2008–2018)",
                "displayName-count-other": "bolivar Venezuela (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "bolivar Venezuela",
                "displayName-count-one": "bolivar Venezuela",
                "displayName-count-two": "volivar Venezuela",
                "displayName-count-few": "bolivar Venezuela",
                "displayName-count-many": "a volivaroù Venezuela",
                "displayName-count-other": "bolivar Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "dong Viêt Nam",
                "displayName-count-one": "dong Viêt Nam",
                "displayName-count-two": "zong Viêt Nam",
                "displayName-count-few": "dong Viêt Nam",
                "displayName-count-many": "a zongoù Viêt Nam",
                "displayName-count-other": "dong Viêt Nam",
                symbol: "VND",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "dong Viêt Nam (1978–1985)",
                "displayName-count-one": "dong Viêt Nam (1978–1985)",
                "displayName-count-two": "zong Viêt Nam (1978–1985)",
                "displayName-count-few": "dong Viêt Nam (1978–1985)",
                "displayName-count-many": "a zongoù Viêt Nam (1978–1985)",
                "displayName-count-other": "dong Viêt Nam (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vatu Vanuatu",
                "displayName-count-one": "vatu Vanuatu",
                "displayName-count-two": "vatu Vanuatu",
                "displayName-count-few": "vatu Vanuatu",
                "displayName-count-many": "a vatuoù Vanuatu",
                "displayName-count-other": "vatu Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "tala Samoa",
                "displayName-count-one": "tala Samoa",
                "displayName-count-two": "dala Samoa",
                "displayName-count-few": "zala Samoa",
                "displayName-count-many": "a dalaoù Samoa",
                "displayName-count-other": "tala Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "lur CFA Kreizafrika",
                "displayName-count-one": "lur CFA Kreizafrika",
                "displayName-count-two": "lur CFA Kreizafrika",
                "displayName-count-few": "lur CFA Kreizafrika",
                "displayName-count-many": "lur CFA Kreizafrika",
                "displayName-count-other": "lur CFA Kreizafrika",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "arcʼhant",
                "displayName-count-one": "oñs troy arcʼhant",
                "displayName-count-two": "oñs troy arcʼhant",
                "displayName-count-few": "oñs troy arcʼhant",
                "displayName-count-many": "oñs troy arcʼhant",
                "displayName-count-other": "oñs troy arcʼhant",
                symbol: "XAG"
            },
            XAU: {
                displayName: "aour",
                "displayName-count-one": "oñs troy aour",
                "displayName-count-two": "oñs troy aour",
                "displayName-count-few": "oñs troy aour",
                "displayName-count-many": "oñs troy aour",
                "displayName-count-other": "oñs troy aour",
                symbol: "XAU"
            },
            XBA: {
                displayName: "unanenn genaoz europat",
                "displayName-count-one": "unanenn genaoz europat",
                "displayName-count-two": "unanenn genaoz europat",
                "displayName-count-few": "unanenn genaoz europat",
                "displayName-count-many": "a unanennoù kenaoz europat",
                "displayName-count-other": "unanenn genaoz europat",
                symbol: "XBA"
            },
            XBB: {
                displayName: "unanenn voneiz europat",
                "displayName-count-one": "unanenn voneiz europat",
                "displayName-count-two": "unanenn voneiz europat",
                "displayName-count-few": "unanenn voneiz europat",
                "displayName-count-many": "a unanennoù moneiz europat",
                "displayName-count-other": "unanenn voneiz europat",
                symbol: "XBB"
            },
            XBC: {
                displayName: "unanenn jediñ europat (XBC)",
                "displayName-count-one": "unanenn jediñ europat (XBC)",
                "displayName-count-two": "unanenn jediñ europat (XBC)",
                "displayName-count-few": "unanenn jediñ europat (XBC)",
                "displayName-count-many": "a unanennoù jediñ europat (XBC)",
                "displayName-count-other": "unanenn jediñ europat (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "unanenn jediñ europat (XBD)",
                "displayName-count-one": "unanenn jediñ europat (XBD)",
                "displayName-count-two": "unanenn jediñ europat (XBD)",
                "displayName-count-few": "unanenn jediñ europat (XBD)",
                "displayName-count-many": "a unanennoù jediñ europat (XBD)",
                "displayName-count-other": "unanenn jediñ europat (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "dollar Karib ar reter",
                "displayName-count-one": "dollar Karib ar reter",
                "displayName-count-two": "zollar Karib ar reter",
                "displayName-count-few": "dollar Karib ar reter",
                "displayName-count-many": "a zollaroù Karib ar reter",
                "displayName-count-other": "dollar Karib ar reter",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "gwirioù tennañ arbennik",
                "displayName-count-one": "gwirioù tennañ arbennik",
                "displayName-count-two": "gwirioù tennañ arbennik",
                "displayName-count-few": "gwirioù tennañ arbennik",
                "displayName-count-many": "gwirioù tennañ arbennik",
                "displayName-count-other": "gwirioù tennañ arbennik",
                symbol: "XDR"
            },
            XEU: {
                displayName: "unanenn jediñ europat",
                "displayName-count-one": "unanenn jediñ europat",
                "displayName-count-two": "unanenn jediñ europat",
                "displayName-count-few": "unanenn jediñ europat",
                "displayName-count-many": "a unanennoù jediñ europat",
                "displayName-count-other": "unanenn jediñ europat",
                symbol: "XEU"
            },
            XFO: {
                displayName: "lur aour Frañs",
                "displayName-count-one": "lur aour Frañs",
                "displayName-count-two": "lur aour Frañs",
                "displayName-count-few": "lur aour Frañs",
                "displayName-count-many": "a lurioù aour Frañs",
                "displayName-count-other": "lur aour Frañs",
                symbol: "XFO"
            },
            XFU: {
                displayName: "lur Unaniezh etrebroadel an hentoù-houarn",
                "displayName-count-one": "lur Unaniezh etrebroadel an hentoù-houarn",
                "displayName-count-two": "lur Unaniezh etrebroadel an hentoù-houarn",
                "displayName-count-few": "lur Unaniezh etrebroadel an hentoù-houarn",
                "displayName-count-many": "a lurioù Unaniezh etrebroadel an hentoù-houarn",
                "displayName-count-other": "lur Unaniezh etrebroadel an hentoù-houarn",
                symbol: "XFU"
            },
            XOF: {
                displayName: "lur CFA Afrika ar Cʼhornôg",
                "displayName-count-one": "lur CFA Afrika ar Cʼhornôg",
                "displayName-count-two": "lur CFA BCEAO",
                "displayName-count-few": "lur CFA BCEAO",
                "displayName-count-many": "a lurioù CFA BCEAO",
                "displayName-count-other": "lur CFA Afrika ar Cʼhornôg",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "palladiom",
                "displayName-count-one": "oñs troy palladiom",
                "displayName-count-two": "oñs troy palladiom",
                "displayName-count-few": "oñs troy palladiom",
                "displayName-count-many": "oñs troy palladiom",
                "displayName-count-other": "oñs troy palladiom",
                symbol: "XPD"
            },
            XPF: {
                displayName: "lur CFP",
                "displayName-count-one": "lur CFP",
                "displayName-count-two": "lur CFP",
                "displayName-count-few": "lur CFP",
                "displayName-count-many": "a lurioù CFP",
                "displayName-count-other": "lur CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "platin",
                "displayName-count-one": "oñs troy platin",
                "displayName-count-two": "oñs troy platin",
                "displayName-count-few": "oñs troy platin",
                "displayName-count-many": "oñs troy platin",
                "displayName-count-other": "oñs troy platin",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "kod moneiz amprouiñ",
                "displayName-count-one": "unanenn voneiz amprouiñ",
                "displayName-count-two": "unanenn voneiz amprouiñ",
                "displayName-count-few": "unanenn voneiz amprouiñ",
                "displayName-count-many": "a unanennoù voneiz amprouiñ",
                "displayName-count-other": "unanenn voneiz amprouiñ",
                symbol: "XTS"
            },
            XUA: {
                displayName: "unanenn jediñ BAD",
                "displayName-count-one": "unanenn jediñ BAD",
                "displayName-count-two": "unanenn jediñ BAD",
                "displayName-count-few": "unanenn jediñ BAD",
                "displayName-count-many": "a unanennoù jediñ BAD",
                "displayName-count-other": "unanenn jediñ BAD",
                symbol: "XUA"
            },
            XXX: {
                displayName: "moneiz dianav",
                "displayName-count-one": "(moneiz dianav)",
                "displayName-count-two": "(moneiz dianav)",
                "displayName-count-few": "(moneiz dianav)",
                "displayName-count-many": "(moneiz dianav)",
                "displayName-count-other": "(moneiz dianav)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "dinar Yemen",
                "displayName-count-one": "dinar Yemen",
                "displayName-count-two": "zinar Yemen",
                "displayName-count-few": "dinar Yemen",
                "displayName-count-many": "a zinaroù Yemen",
                "displayName-count-other": "dinar Yemen",
                symbol: "YDD"
            },
            YER: {
                displayName: "rial Yemen",
                "displayName-count-one": "rial Yemen",
                "displayName-count-two": "rial Yemen",
                "displayName-count-few": "rial Yemen",
                "displayName-count-many": "a rialoù Yemen",
                "displayName-count-other": "rial Yemen",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "dinar nevez Yougoslavia (1994–2002)",
                "displayName-count-one": "dinar nevez Yougoslavia (1994–2002)",
                "displayName-count-two": "zinar nevez Yougoslavia (1994–2002)",
                "displayName-count-few": "dinar nevez Yougoslavia (1994–2002)",
                "displayName-count-many": "a zinaroù nevez Yougoslavia (1994–2002)",
                "displayName-count-other": "dinar nevez Yougoslavia (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "dinar kemmadus Yougoslavia (1990–1992)",
                "displayName-count-one": "dinar kemmadus Yougoslavia (1990–1992)",
                "displayName-count-two": "zinar kemmadus Yougoslavia (1990–1992)",
                "displayName-count-few": "dinar kemmadus Yougoslavia (1990–1992)",
                "displayName-count-many": "a zinaroù kemmadus Yougoslavia (1990–1992)",
                "displayName-count-other": "dinar kemmadus Yougoslavia (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "dinar adreizhet Yougoslavia (1992–1993)",
                "displayName-count-one": "dinar adreizhet Yougoslavia (1992–1993)",
                "displayName-count-two": "zinar adreizhet Yougoslavia (1992–1993)",
                "displayName-count-few": "dinar adreizhet Yougoslavia (1992–1993)",
                "displayName-count-many": "a zinaroù adreizhet Yougoslavia (1992–1993)",
                "displayName-count-other": "dinar adreizhet Yougoslavia (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "rand Suafrika",
                "displayName-count-one": "rand Suafrika",
                "displayName-count-two": "rand Suafrika",
                "displayName-count-few": "rand Suafrika",
                "displayName-count-many": "a randoù Suafrika",
                "displayName-count-other": "rand Suafrika",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "kwacha Zambia (1968–2012)",
                "displayName-count-one": "cʼhwacha Zambia (1968–2012)",
                "displayName-count-two": "gwacha Zambia (1968–2012)",
                "displayName-count-few": "kwacha Zambia (1968–2012)",
                "displayName-count-many": "a gwachaoù Zambia (1968–2012)",
                "displayName-count-other": "kwacha Zambia (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "kwacha Zambia",
                "displayName-count-one": "cʼhwacha Zambia",
                "displayName-count-two": "gwacha Zambia",
                "displayName-count-few": "kwacha Zambia",
                "displayName-count-many": "a gwachaoù Zambia",
                "displayName-count-other": "kwacha Zambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "dollar Zimbabwe (1980–2008)",
                "displayName-count-one": "dollar Zimbabwe (1980–2008)",
                "displayName-count-two": "zollar Zimbabwe (1980–2008)",
                "displayName-count-few": "dollar Zimbabwe (1980–2008)",
                "displayName-count-many": "a zollaroù Zimbabwe (1980–2008)",
                "displayName-count-other": "dollar Zimbabwe (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "dollar Zimbabwe (2009)",
                "displayName-count-one": "dollar Zimbabwe (2009)",
                "displayName-count-two": "zollar Zimbabwe (2009)",
                "displayName-count-few": "dollar Zimbabwe (2009)",
                "displayName-count-many": "a zollaroù Zimbabwe (2009)",
                "displayName-count-other": "dollar Zimbabwe (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "dollar Zimbabwe (2008)",
                "displayName-count-one": "dollar Zimbabwe (2008)",
                "displayName-count-two": "zollar Zimbabwe (2008)",
                "displayName-count-few": "dollar Zimbabwe (2008)",
                "displayName-count-many": "a zollaroù Zimbabwe (2008)",
                "displayName-count-other": "dollar Zimbabwe (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    }
});

