/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "brx",
    likelySubtags: {
        brx: "brx-Deva-IN"
    },
    identity: {
        language: "brx"
    },
    territory: "IN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ऐन्डोरा का पेसेता",
                symbol: "ADP"
            },
            AED: {
                displayName: "संयुक्त अरब अमीरात का दिर्हाम",
                symbol: "AED"
            },
            AFA: {
                displayName: "अफ़ग़ानी 1927–2002",
                symbol: "AFA"
            },
            AFN: {
                displayName: "अफ़ग़ानी",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "आल्बेनिया का लेक",
                symbol: "ALL"
            },
            AMD: {
                displayName: "आरमिनियाई दिर्हाम",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "नेदरलैण्ड एन्टीलीज़ का गील्डर",
                symbol: "ANG"
            },
            AOA: {
                displayName: "एंगोला क्वानज़ा",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "एंगोला क्वानज़ा (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "एंगोला नया क्वानज़ा (1990–20000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "एंगोला क्वानज़ा सुधारीत (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "अर्जेण्टीनी ओस्ट्राल",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "अर्जेण्टीनी पेसो (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "अर्जेण्टीनी पेसो",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ऑस्ट्रियन शीलींग",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ऑस्ट्रेलियन डॉलर",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "अरुबा गील्डर",
                symbol: "AWG"
            },
            AZM: {
                displayName: "आज़रबैजानी मनात (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "आज़रबैजानी मनात",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "बोसनिया हेर्ज़ेगोविना का दीनार",
                symbol: "BAD"
            },
            BAM: {
                displayName: "बोसनिया हेर्ज़ेगोविना कनवर्टीबल मार्क",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "बारबादोस डॉलर",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "बांगलादेश टका",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "बेल्जियन फ्राँ कनवर्टीबल",
                symbol: "BEC"
            },
            BEF: {
                displayName: "बेल्जियन फ्राँ",
                symbol: "BEF"
            },
            BEL: {
                displayName: "बेल्जियन फ्राँ फिनानसीयल (वित्तीय)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "बल्गेरियाई हार्ड लेव",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "बल्गेरियाई लेव",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "बाहरैनी दीनार",
                symbol: "BHD"
            },
            BIF: {
                displayName: "बुरुंदी फ्राँ",
                symbol: "BIF"
            },
            BMD: {
                displayName: "बरमुडी डॉलर",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ब्रुनई डॉलर",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "बोलिवियानो",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "बोलिवियाई पेसो",
                symbol: "BOP"
            },
            BOV: {
                displayName: "बोलिवियाई डॉलर",
                symbol: "BOV"
            },
            BRB: {
                displayName: "ब्रज़ीली नया क्रुज़ेरो (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "ब्रज़ीली क्रुज़ाडो",
                symbol: "BRC"
            },
            BRE: {
                displayName: "ब्रज़ीली क्रुज़ेरो (190–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ब्राजिलनि रीयाल",
                "displayName-count-one": "ब्राजिलनि रीयाल",
                "displayName-count-other": "ब्राजिलनि रीयालफोर",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "ब्रज़ीली नया क्रुज़ाडो",
                symbol: "BRN"
            },
            BRR: {
                displayName: "ब्रज़ीली क्रुज़ेरो",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "बहामा डॉलर",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "भुतान का नगुलत्रुम",
                symbol: "BTN"
            },
            BUK: {
                displayName: "बर्मी (म्यानमारी) क्याट",
                symbol: "BUK"
            },
            BWP: {
                displayName: "बोट्सवाना का पुलाट",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "बेलारुसी नया रूबल (194–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "बेलारुसी रूबल",
                symbol: "BYN"
            },
            BYR: {
                displayName: "बेलारुसी रूबल (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "बेलीज़ डॉलर",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "कनेडियन डॉलर",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "कॉंगोलीज़ फ्राँ",
                symbol: "CDF"
            },
            CHE: {
                displayName: "आईरलैण्ड का युरो",
                symbol: "CHE"
            },
            CHF: {
                displayName: "स्विस फ़्रैंक",
                symbol: "CHF"
            },
            CHW: {
                displayName: "आईरलैण्ड का फ़्रैंक",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "चीली का ऊनीदादेस द फोमेंटो",
                symbol: "CLF"
            },
            CLP: {
                displayName: "चिली पेसो",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "चाइनीज युवान",
                "displayName-count-one": "चाइनीज युवान",
                "displayName-count-other": "चाइनीज युवान",
                symbol: "सिएन¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "कोलम्बियाई पेसो",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "युनीदाद द वालोर रेआल",
                symbol: "COU"
            },
            CRC: {
                displayName: "कॉस्टा रीका का कोलोन",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "सर्बिया का डीनार",
                symbol: "CSD"
            },
            CSK: {
                displayName: "चैकोस्लोवाकिय हार्ड कोरुना",
                symbol: "CSK"
            },
            CUC: {
                displayName: "CUC",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "क्युबा का पेसो",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "काप वेर्दे का एस्कुदो",
                symbol: "CVE"
            },
            CYP: {
                displayName: "साईप्रस का पाऊंड",
                symbol: "CYP"
            },
            CZK: {
                displayName: "चेक गनतंत्र का कोरुना",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "ईस्ट जर्मन ओस्टमार्क",
                symbol: "DDM"
            },
            DEM: {
                displayName: "डॉईच मार्क",
                symbol: "DEM"
            },
            DJF: {
                displayName: "जीबुती फ्राँ",
                symbol: "DJF"
            },
            DKK: {
                displayName: "डेनमार्क का क्रोन",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "डॉमीनीकन पेसो",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "आल्जीरी दीनार",
                symbol: "DZD"
            },
            ECS: {
                displayName: "एक्वादोर सुक्रे",
                symbol: "ECS"
            },
            ECV: {
                displayName: "एक्वादोर युनीदाद दे वालोर कॉनस्तांते",
                symbol: "ECV"
            },
            EEK: {
                displayName: "एस्टोनियाई क्रून",
                symbol: "EEK"
            },
            EGP: {
                displayName: "मिस्री पाउण्ड",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ऐरित्रीया का नाफ़का",
                symbol: "ERN"
            },
            ESA: {
                displayName: "हीस्पानी पेसेता (ए अकाऊँट)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "हीस्पानी पेसेता (कनवर्टीबल अकाऊँट)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "हीस्पानी पेसेता",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ईथिओपिया का बीर्र",
                symbol: "ETB"
            },
            EUR: {
                displayName: "युरो",
                "displayName-count-one": "युरोस",
                "displayName-count-other": "युरोस",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "फीनीश मार्क्का",
                symbol: "FIM"
            },
            FJD: {
                displayName: "फ़िजी का डॉलर",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "फाल्कलैण्ड द्वीप पौण्ड",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "फ्राँसीसी फ्राँ",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ब्रिटिश पाउण्ड",
                "displayName-count-one": "ब्रिटिश पाउण्ड",
                "displayName-count-other": "ब्रिटिश पाउण्डफोर",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "जॉर्जिया का कुपोन लारीत",
                symbol: "GEK"
            },
            GEL: {
                displayName: "जॉर्जिया का लारी",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "घाना चेदी (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "घाना चेदी",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "जीब्रालटर का पौण्ड",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "गाँबिया का दलासी",
                symbol: "GMD"
            },
            GNF: {
                displayName: "गीनी फ्राँ",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "गीनी सीली",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ऐक्वाटरी गीनी एक्वेले गीनीआना",
                symbol: "GQE"
            },
            GRD: {
                displayName: "युनानी द्राखमा",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ग्वातेमाला क़्वेत्ज़ाल",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "पुरतुगी गीनी का एस्कुएदो",
                symbol: "GWE"
            },
            GWP: {
                displayName: "गीनी बिस्साऊ का पेसो",
                symbol: "GWP"
            },
            GYD: {
                displayName: "गुयाना डॉलर",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "हाँग काँग डॉलर",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "हॉंडुरास लेंपीरा",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "क्रोएशियाई दीनार",
                symbol: "HRD"
            },
            HRK: {
                displayName: "क्रोएशियाई कुना",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "हाईती गुर्द",
                symbol: "HTG"
            },
            HUF: {
                displayName: "हंगेरियाई फ़ोरिण्ट",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "इण्डोनेशियाई रुपिया",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "आईरीश पौंड",
                symbol: "IEP"
            },
            ILP: {
                displayName: "इस्राइली पौंड",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "इस्राइली शेकेल",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "भारतनि रुपी",
                "displayName-count-one": "भारतनि रुपी",
                "displayName-count-other": "भारतनि रुपी",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ईराक़ी दीनार",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ईरानी रीयाल",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "आईसलैण्ड क्रोना",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "इतली का लीरा",
                symbol: "ITL"
            },
            JMD: {
                displayName: "जमाईका का डॉलर",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "जोर्डनी दीनार",
                symbol: "JOD"
            },
            JPY: {
                displayName: "जापानी येन",
                "displayName-count-one": "जापानीज येन",
                "displayName-count-other": "जापानीज येन",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "किनियाई शीलींग",
                symbol: "KES"
            },
            KGS: {
                displayName: "क़ीर्ग़ीज़स्तानी सोम",
                symbol: "KGS"
            },
            KHR: {
                displayName: "कंबोडिया का रिएल",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "कोमोरो का फ्राँ",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "ऊत्तर कोरियाई वोन",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "दक्षिण कोरियाई वोन",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "क़ुवैती दीनार",
                symbol: "KWD"
            },
            KYD: {
                displayName: "कैमान द्वीप का डॉलर",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "क़ाज़ाख़स्तान तेंगे",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "लाओस का कीप",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "लीबानी पौंड",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "श्री लंका रूपी",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "लीबेरियाई डॉलर",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "लसोथो का लोटी",
                symbol: "LSL"
            },
            LTL: {
                displayName: "लिथुआनियाई लिता",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "लिथुआनियाई टालोनास",
                symbol: "LTT"
            },
            LUC: {
                displayName: "लुक्ज़मबुर्गी कनवर्टीबल फ्राँ",
                symbol: "LUC"
            },
            LUF: {
                displayName: "लुक्ज़मबुर्गी फ्राँ",
                symbol: "LUF"
            },
            LUL: {
                displayName: "लुक्ज़मबुर्गी वीत्ती फ्राँ",
                symbol: "LUL"
            },
            LVL: {
                displayName: "लाटवियाई लाट्स",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "लाटवियाई रूबल",
                symbol: "LVR"
            },
            LYD: {
                displayName: "लिबियाई दीनार",
                symbol: "LYD"
            },
            MAD: {
                displayName: "मोरक्किय दिर्हाम",
                symbol: "MAD"
            },
            MAF: {
                displayName: "मोरक्किय फ्राँ",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "मोल्डोवियाई ल",
                symbol: "MDL"
            },
            MGA: {
                displayName: "मादागास्करी आरिआरी",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "मादागास्करी फ्राँ",
                symbol: "MGF"
            },
            MKD: {
                displayName: "मसेदोनियाई दीनार",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "माली का फ्राँ",
                symbol: "MLF"
            },
            MMK: {
                displayName: "म्यानमारी क्याट",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "मौंगोलीयाई तुग्रीक",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "माकाव पाताचा",
                symbol: "MOP"
            },
            MRO: {
                displayName: "मौरिटानी ऊगुया (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "मौरिटानी ऊगुया",
                symbol: "MRU"
            },
            MTL: {
                displayName: "माल्टी लीरा",
                symbol: "MTL"
            },
            MTP: {
                displayName: "माल्टी पौंड",
                symbol: "MTP"
            },
            MUR: {
                displayName: "मोरिशियस का रूपी",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "मालदीव द्वीप का रूफिया",
                symbol: "MVR"
            },
            MWK: {
                displayName: "मालवी क्वाचा",
                symbol: "MWK"
            },
            MXN: {
                displayName: "मेक्सिकन पेसो",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "मेक्सिकन रजती पेसो (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "मेक्सिकन युनीदाद द ईनवेरसिओन (युडीआई)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "मलेशियन रिंगित",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "मोज़ांबीक एस्कुएदो",
                symbol: "MZE"
            },
            MZM: {
                displayName: "मोज़ांबीक पुराना मेतीकाल",
                symbol: "MZM"
            },
            MZN: {
                displayName: "मोज़ांबीक मेतीकाल",
                symbol: "MZN"
            },
            NAD: {
                displayName: "नमीबिया डॉलर",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "नाईजीरीयाई नाईरा",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "नीकारागुआई कोर्दोबा",
                symbol: "NIC"
            },
            NIO: {
                displayName: "नीकारागुआई सुवर्ण कोर्दोबा",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "नेदरलैण्ड गीलडर",
                symbol: "NLG"
            },
            NOK: {
                displayName: "नॉर्वे का क्रोन",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "नेपाली रुपी",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "न्यूज़ीलैंड डॉलर",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ओमानी रियाल",
                symbol: "OMR"
            },
            PAB: {
                displayName: "पनामा का बालबोआ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "पेरूवाई ईंटी",
                symbol: "PEI"
            },
            PEN: {
                displayName: "पेरुवाई सोल",
                symbol: "PEN"
            },
            PES: {
                displayName: "पेरुवाई सोल (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "पापुआ न्यु गीनी का कीना",
                symbol: "PGK"
            },
            PHP: {
                displayName: "फ़िलिपीन का पेसो",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "पाकिस्तानी रुपया",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "पोलिश ज़्लॉटी",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "पुरतुगी एस्कुदो",
                symbol: "PTE"
            },
            PYG: {
                displayName: "पारागुऐई गुआरानी",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "क़तारी रीयाल",
                symbol: "QAR"
            },
            RHD: {
                displayName: "रोडेशियाई डॉलर",
                symbol: "RHD"
            },
            ROL: {
                displayName: "रोमानियाई पुरानी ल",
                symbol: "ROL"
            },
            RON: {
                displayName: "रोमानियाई ल",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "सर्बियाई दिनार",
                symbol: "RSD"
            },
            RUB: {
                displayName: "रासियानि रूबल",
                "displayName-count-one": "रासियानि रूबल",
                "displayName-count-other": "रासियानि रूबलफोर",
                symbol: "रूब",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "रुआँदा फ्राँ",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "साउदी रियाल",
                symbol: "SAR"
            },
            SBD: {
                displayName: "सोलोमन द्वीप का डॉलर",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "सेशेल रूपी",
                symbol: "SCR"
            },
            SDD: {
                displayName: "सुदानी पुराना डॉलर",
                symbol: "SDD"
            },
            SDG: {
                displayName: "सुदानी पौंड",
                symbol: "SDG"
            },
            SDP: {
                displayName: "सुदानी पुराना पौंड",
                symbol: "SDP"
            },
            SEK: {
                displayName: "स्वीडन क्रोना",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "सिंगापुर डॉलर",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "सेंट हेलीना पौंड",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "स्लोवेनियाई तोलार",
                symbol: "SIT"
            },
            SKK: {
                displayName: "स्लोवाकी कोरुना",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "सीयेरा लीयोनेई लीयोने",
                symbol: "SLL"
            },
            SOS: {
                displayName: "सोमाली शीलींग",
                symbol: "SOS"
            },
            SRD: {
                displayName: "सुरीनाम डॉलर",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "सुरीनाम गील्डर",
                symbol: "SRG"
            },
            SSP: {
                displayName: "SSP",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "साँव तोमे एवं प्रीन्सीपे का डोब्रा (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "साँव तोमे एवं प्रीन्सीपे का डोब्रा",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "सोवियत रूबल",
                symbol: "SUR"
            },
            SVC: {
                displayName: "एल सालवादर कोलोन",
                symbol: "SVC"
            },
            SYP: {
                displayName: "सीरियाई पौंड",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "स्वाज़ीलैण्ड लीलांगेनी",
                symbol: "SZL"
            },
            THB: {
                displayName: "थाई बाह्ट",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "ताजीक़ीस्तानी रूबल",
                symbol: "TJR"
            },
            TJS: {
                displayName: "ताजीक़ीस्तानी सोमोनी",
                symbol: "TJS"
            },
            TMM: {
                displayName: "तुर्कमेनीस्तानी मानाट",
                symbol: "TMM"
            },
            TMT: {
                displayName: "TMT",
                symbol: "TMT"
            },
            TND: {
                displayName: "त्युनीसी दीनर",
                symbol: "TND"
            },
            TOP: {
                displayName: "टॉंगा पाईंगा",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "तीमोरी एस्कुदो",
                symbol: "TPE"
            },
            TRL: {
                displayName: "तुर्की लीरा",
                symbol: "TRL"
            },
            TRY: {
                displayName: "तुर्की नया लीरा",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "त्रीनीदाद एवं टोबागो डॉलर",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ताईवानी नया डॉलर",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "तान्ज़ेनियाई शीलींग",
                symbol: "TZS"
            },
            UAH: {
                displayName: "युक्रेनी ह्रीवनिया",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "युक्रेनी कार्बोवानेत्ज़",
                symbol: "UAK"
            },
            UGS: {
                displayName: "युगाँडाई शीलींग (1996–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "युगाँडाई शीलींग",
                symbol: "UGX"
            },
            USD: {
                displayName: "इउ.एस डलार",
                "displayName-count-one": "इउ.एस डलार",
                "displayName-count-other": "इउ.एस डलारफोर",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "अमरिकी डॉलर (अगले दिन का)",
                symbol: "USN"
            },
            USS: {
                displayName: "अमरिकी डॉलर (इसी दिन का)",
                symbol: "USS"
            },
            UYI: {
                displayName: "ऊरुगुए का पेसो आन ऊनीदादोस ईंदेक्सादास",
                symbol: "UYI"
            },
            UYP: {
                displayName: "ऊरुगुए का पेसो (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ऊरुगुए का ऊरुगुआयो पेसो",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ऊज़बेक सुम",
                symbol: "UZS"
            },
            VEB: {
                displayName: "वेनेज़ुएलाई बोलिवार (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "वेनेज़ुएलाई बोलिवार (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "वेनेज़ुएलाई बोलिवार",
                symbol: "VES"
            },
            VND: {
                displayName: "वीयतनामी डॉंग",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "वनुआटु वटु",
                symbol: "VUV"
            },
            WST: {
                displayName: "वेस्टर्न समोआ ताला",
                symbol: "WST"
            },
            XAF: {
                displayName: "(सीएफ़ए) फ्रानसीसी फेदरेशनी फ्राँ",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "रजत",
                symbol: "XAG"
            },
            XAU: {
                displayName: "सोना",
                symbol: "XAU"
            },
            XBA: {
                displayName: "एक्यु",
                symbol: "XBA"
            },
            XBB: {
                displayName: "एम्यु",
                symbol: "XBB"
            },
            XBC: {
                displayName: "यूरोपी एकाऊंट का युनीट (एक्स बी सी)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "यूरोपी एकाऊंट का युनीट (एक्स बी डी)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "ईस्ट करिबियन डॉलर",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "स्पेशियल ड्राईंग राईट्स",
                symbol: "XDR"
            },
            XEU: {
                displayName: "यूरोपी मुद्रा (एक्यु)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "फ्रानसीसी सुवर्ण फ्राँ",
                symbol: "XFO"
            },
            XFU: {
                displayName: "फ्रानसीसी युआईसी फ्राँ",
                symbol: "XFU"
            },
            XOF: {
                displayName: "फ्रानसीसी फेदेरेशनी बीसीएआओ फ्राँ",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "पैलेडियम",
                symbol: "XPD"
            },
            XPF: {
                displayName: "फ्रानसीसी फेदेरेशनी फ्राँ",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "प्लैटीनम",
                symbol: "XPT"
            },
            XRE: {
                displayName: "रीनैट फंड्स",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "टेस्टींग करनसी कोड",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "अज्ञात या अवैध मुद्रा",
                "displayName-count-one": "मिथियै रां",
                "displayName-count-other": "मिथियै रां",
                symbol: "¤"
            },
            YDD: {
                displayName: "यमनी दीनार",
                symbol: "YDD"
            },
            YER: {
                displayName: "यमनी रीयाल",
                symbol: "YER"
            },
            YUD: {
                displayName: "युगोस्लावी हार्ड दीनार",
                symbol: "YUD"
            },
            YUM: {
                displayName: "युगोस्लावी नोवीय (नये) दीनार",
                symbol: "YUM"
            },
            YUN: {
                displayName: "युगोस्लावी कनवर्टीबल दीनार",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "दक्षिण अफ़्रीकी रॅण्ड",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ज़ाम्बियाई क्वाचा (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ज़ाम्बियाई क्वाचा",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ज़ाईरी नये ज़ाईर",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ज़ाईरी ज़ाईर",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ज़ीम्बाबवेई डॉलर",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    }
});

