/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "bs-Cyrl",
    identity: {
        language: "bs",
        script: "Cyrl"
    },
    territory: "BA",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-few": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "Андорска пезета",
                "displayName-count-one": "андорска пезета",
                "displayName-count-few": "андорске пезете",
                "displayName-count-other": "андорске пезете",
                symbol: "ADP"
            },
            AED: {
                displayName: "Уједињени арапски емирати дирхам",
                "displayName-count-one": "УАЕ дирхам",
                "displayName-count-few": "УАЕ дирхама",
                "displayName-count-other": "УАЕ дирхама",
                symbol: "AED"
            },
            AFA: {
                displayName: "Авганистански авган (1927–2002)",
                "displayName-count-one": "авганистански авган (1927–2002)",
                "displayName-count-few": "авганистанска авгана (1927–2002)",
                "displayName-count-other": "авганистанских авгана (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Афганистански афгани",
                "displayName-count-one": "афганистански афгани",
                "displayName-count-few": "афганистанска афганија",
                "displayName-count-other": "афганистанских афганија",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Албански лек",
                "displayName-count-one": "албански лек",
                "displayName-count-few": "албанска лека",
                "displayName-count-other": "албанских лека",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Арменски драм",
                "displayName-count-one": "арменски драм",
                "displayName-count-few": "арменска драма",
                "displayName-count-other": "арменских драма",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Холандски антили гилдер",
                "displayName-count-one": "холандско-антилски гилдер",
                "displayName-count-few": "холандско-антилска гилдера",
                "displayName-count-other": "холандско-антилских гилдера",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Анголска кванза",
                "displayName-count-one": "анголска кванза",
                "displayName-count-few": "анголске кванзе",
                "displayName-count-other": "анголских кванзи",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "анголијска кванза (1977–1990)",
                "displayName-count-one": "анголијска кванза (1977–1990)",
                "displayName-count-few": "анголијске кванзе (1977–1990)",
                "displayName-count-other": "анголијских кванзи (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Анголијска нова кванза (1990–2000)",
                "displayName-count-one": "анголијска нова кванза",
                "displayName-count-few": "анголијске нове кванзе",
                "displayName-count-other": "анголијских нових кванзи",
                symbol: "AON"
            },
            AOR: {
                displayName: "Анголска кванза реађустадо (1995–1999)",
                "displayName-count-one": "анголијска кванза реађустадо",
                "displayName-count-few": "анголијске кванзе реађустадо",
                "displayName-count-other": "анголијских кванзи реађустадо",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Аргентински аустрал",
                "displayName-count-one": "аргентински аустрал",
                "displayName-count-few": "аргентинска аустрала",
                "displayName-count-other": "аргентинских аустрала",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "аргентински пезо (1983–1985)",
                "displayName-count-one": "аргентински пезо (1983–1985)",
                "displayName-count-few": "аргентинска пезоса (1983–1985)",
                "displayName-count-other": "аргентинских пезоса (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Аргентински пезос",
                "displayName-count-one": "аргентински пезос",
                "displayName-count-few": "аргентинска пезоса",
                "displayName-count-other": "аргентинских пезоса",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Аустријски шилинг",
                "displayName-count-one": "аустријски шилинг",
                "displayName-count-few": "аустријска шилинга",
                "displayName-count-other": "аустријских шилинга",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Аустралијски долар",
                "displayName-count-one": "аустралијски долар",
                "displayName-count-few": "аустралијска долара",
                "displayName-count-other": "аустралијских долара",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Арубански флорин",
                "displayName-count-one": "арубански флорин",
                "displayName-count-few": "арубанска флорина",
                "displayName-count-other": "арубанских флорина",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Азербејџански манат (1993–2006)",
                "displayName-count-one": "азербејџански манат (1993–2006)",
                "displayName-count-few": "азербејџанска маната (1993–2006)",
                "displayName-count-other": "азербејџанских маната (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Азербејџански манат",
                "displayName-count-one": "азербејџански манат",
                "displayName-count-few": "азербејџанска маната",
                "displayName-count-other": "азербејџанских маната",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Босанско-Херцеговачки динар",
                "displayName-count-one": "босанско-херцеговачки динар",
                "displayName-count-few": "босанско-херцеговачка динара",
                "displayName-count-other": "босанско-херцеговачких динара",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Конвертибилна марка",
                "displayName-count-one": "босанско-херцеговачка конвертибилна марка",
                "displayName-count-few": "босанско-херцеговачке конвертибилне марке",
                "displayName-count-other": "босанско-херцеговачких конвертибилних марака",
                symbol: "КМ",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Барбадоски долар",
                "displayName-count-one": "барбадоски долар",
                "displayName-count-few": "барбадоска долара",
                "displayName-count-other": "барбадоских долара",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Бангладешка така",
                "displayName-count-one": "бангладешка така",
                "displayName-count-few": "бангладешке таке",
                "displayName-count-other": "бангладешких така",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Белгијски франак (конвертибилни)",
                "displayName-count-one": "белгијски франак (конвертибилни)",
                "displayName-count-few": "белгијска франка (конвертибилна)",
                "displayName-count-other": "белгијских франака (конвертибилних)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Белгијски франак",
                "displayName-count-one": "белгијски франак",
                "displayName-count-few": "белгијска франка",
                "displayName-count-other": "белгијских франака",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Белгијски франак (финансијски)",
                "displayName-count-one": "белгијски франак (финансијски)",
                "displayName-count-few": "белгијска франка (финансијска)",
                "displayName-count-other": "белгијских франака (финансијских)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Бугарски тврди лев",
                "displayName-count-one": "бугарски тврди лев",
                "displayName-count-few": "бугарска тврда лева",
                "displayName-count-other": "бугарских тврдих лева",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Бугарски лев",
                "displayName-count-one": "бугарски лев",
                "displayName-count-few": "бугарска лева",
                "displayName-count-other": "бугарских лева",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Бахреински динар",
                "displayName-count-one": "бахреински динар",
                "displayName-count-few": "бахреинска динара",
                "displayName-count-other": "бахреинских динара",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Бурундски франак",
                "displayName-count-one": "бурундски франак",
                "displayName-count-few": "бурундска франка",
                "displayName-count-other": "бурундских франака",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Бермудски долар",
                "displayName-count-one": "бермудски долар",
                "displayName-count-few": "бермудска долара",
                "displayName-count-other": "бермудских долара",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Брунејски долар",
                "displayName-count-one": "брунејски долар",
                "displayName-count-few": "брунејска долара",
                "displayName-count-other": "брунејских долара",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Боливијски боливиано",
                "displayName-count-one": "боливијски боливиано",
                "displayName-count-few": "боливијска боливиана",
                "displayName-count-other": "боливијских боливиана",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Боливијски пезо",
                "displayName-count-one": "боливијски пезо",
                "displayName-count-few": "боливијска пезоса",
                "displayName-count-other": "боливијских пезоса",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Боливијски мвдол",
                "displayName-count-one": "боливијски мвдол",
                "displayName-count-few": "боливијска мвдола",
                "displayName-count-other": "боливијских мвдола",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Бразилски нови крузеиро (1967–1986)",
                "displayName-count-one": "бразилски нови крузеиро",
                "displayName-count-few": "бразилска нова крузеира",
                "displayName-count-other": "бразилских нових крузеира",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Бразилијски крузадо",
                "displayName-count-one": "бразилски крузадос",
                "displayName-count-few": "бразилска крузадоса",
                "displayName-count-other": "бразилских крузадоса",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Бразилски крузеиро (1990–1993)",
                "displayName-count-one": "бразилски крузеиро (1990–1993)",
                "displayName-count-few": "бразилска крузеира (1990–1993)",
                "displayName-count-other": "бразилских крузеира (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Бразилски реал",
                "displayName-count-one": "бразилски реал",
                "displayName-count-few": "бразилска реала",
                "displayName-count-other": "бразилских реала",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Бразилијски нови крузадо",
                "displayName-count-one": "бразилски нови крузадо",
                "displayName-count-few": "бразилска нова крузада",
                "displayName-count-other": "бразилских нових крузада",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Бразилски крузеиро",
                "displayName-count-one": "бразилски крузеиро",
                "displayName-count-few": "бразилска крузеира",
                "displayName-count-other": "бразилских крузеира",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Бахамски долар",
                "displayName-count-one": "бахамски долар",
                "displayName-count-few": "бахамска долара",
                "displayName-count-other": "бахамских долара",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Бутански нгултрум",
                "displayName-count-one": "бутански нгултрум",
                "displayName-count-few": "бутанска нгултрума",
                "displayName-count-other": "бутанских нгултрума",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Бурмански кјат",
                "displayName-count-one": "бурмански кјат",
                "displayName-count-few": "бурманска кјата",
                "displayName-count-other": "бурманских кјата",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Боцванска пула",
                "displayName-count-one": "боцванска пула",
                "displayName-count-few": "боцванске пуле",
                "displayName-count-other": "боцванских пула",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Белоруска нова рубља (1994–1999)",
                "displayName-count-one": "белоруска нова рубља",
                "displayName-count-few": "белоруске нове рубља",
                "displayName-count-other": "белоруских нових рубљи",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Белоруска рубља",
                "displayName-count-one": "белоруска рубља",
                "displayName-count-few": "белоруске рубље",
                "displayName-count-other": "белоруских рубаља",
                symbol: "BYN"
            },
            BYR: {
                displayName: "Белоруска рубља (2000–2016)",
                "displayName-count-one": "белоруска рубља (2000–2016)",
                "displayName-count-few": "белоруске рубље (2000–2016)",
                "displayName-count-other": "белоруске рубље (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Белизеански долар",
                "displayName-count-one": "белизеански долар",
                "displayName-count-few": "белизеанска долара",
                "displayName-count-other": "белизеанских долара",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Канадски долар",
                "displayName-count-one": "канадски долар",
                "displayName-count-few": "канадска долара",
                "displayName-count-other": "канадских долара",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Конгоански франак",
                "displayName-count-one": "конгоански франак",
                "displayName-count-few": "конгоанска франка",
                "displayName-count-other": "конгоанских франака",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR евро",
                "displayName-count-one": "WIR евро",
                "displayName-count-few": "WIR евра",
                "displayName-count-other": "WIR евра",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Швајцарски франак",
                "displayName-count-one": "швајцарски франак",
                "displayName-count-few": "швајцарска франка",
                "displayName-count-other": "швајцарских франака",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR франак",
                "displayName-count-one": "WIR франак",
                "displayName-count-few": "WIR франка",
                "displayName-count-other": "WIR франака",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Чилеовски унидадес се фоменто",
                "displayName-count-one": "чилеански унидадес де фоменто",
                "displayName-count-few": "чилеанска унидадес де фомента",
                "displayName-count-other": "чилеански унидадеси де фоменто",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Чилеански пезос",
                "displayName-count-one": "чилеански пезос",
                "displayName-count-few": "чилеанска пезоса",
                "displayName-count-other": "чилеанских пезоса",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Кинески јуан (острвски)",
                "displayName-count-one": "кинески јуан (острвски)",
                "displayName-count-few": "кинеска јуана (острвска)",
                "displayName-count-other": "кинеских јуана (острвских)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Кинески јуан",
                "displayName-count-one": "кинески јуан",
                "displayName-count-few": "кинеска јуана",
                "displayName-count-other": "кинеских јуана",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Колумбијски пезос",
                "displayName-count-one": "колумбијски пезос",
                "displayName-count-few": "колумбијска пезоса",
                "displayName-count-other": "колумбијских пезоса",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Унидад де валоршки реал",
                "displayName-count-one": "унидад де валоршки реал",
                "displayName-count-few": "нидад де валор реала",
                "displayName-count-other": "унидад де валоршких реала",
                symbol: "COU"
            },
            CRC: {
                displayName: "Костарикански колон",
                "displayName-count-one": "костарикански колон",
                "displayName-count-few": "костариканска колона",
                "displayName-count-other": "костариканских колона",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Стари српски динар",
                "displayName-count-one": "стари српски динар",
                "displayName-count-few": "стара српска динара",
                "displayName-count-other": "старих српских динара",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Чехословачка тврда круна",
                "displayName-count-one": "чехословачка тврда круна",
                "displayName-count-few": "чехословачке тврде круне",
                "displayName-count-other": "чехословачких тврдих круна",
                symbol: "CSK"
            },
            CUC: {
                displayName: "кубански конвертибилни пезос",
                "displayName-count-one": "кубански конвертибилни пезос",
                "displayName-count-few": "кубанска конвертибилна пезоса",
                "displayName-count-other": "кубанских конвертибилних пезоса",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Кубански пезос",
                "displayName-count-one": "кубански пезос",
                "displayName-count-few": "кубанска пезоса",
                "displayName-count-other": "кубанских пезоса",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Зеленортски ескудо",
                "displayName-count-one": "зеленортски ескудо",
                "displayName-count-few": "зеленортска ескуда",
                "displayName-count-other": "зеленортских ескуда",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Кипарска фунта",
                "displayName-count-one": "кипарска фунта",
                "displayName-count-few": "кипарске фунте",
                "displayName-count-other": "кипарских фунти",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Чешка круна",
                "displayName-count-one": "чешка круна",
                "displayName-count-few": "чешке круне",
                "displayName-count-other": "чешких круна",
                symbol: "Кч",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Источно-немачка марка",
                "displayName-count-one": "источно-немачка марка",
                "displayName-count-few": "источно-немачке марке",
                "displayName-count-other": "источно-немачких марака",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Немачка марка",
                "displayName-count-one": "немачка марка",
                "displayName-count-few": "немачке марке",
                "displayName-count-other": "немачких марака",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Џибутски франак",
                "displayName-count-one": "џибутски франак",
                "displayName-count-few": "џибутска франка",
                "displayName-count-other": "џибутских франака",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Данска круна",
                "displayName-count-one": "данска круна",
                "displayName-count-few": "данске круне",
                "displayName-count-other": "данских круна",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Доминикански пезос",
                "displayName-count-one": "доминикански пезос",
                "displayName-count-few": "доминиканска пезоса",
                "displayName-count-other": "доминиканских пезоса",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Алжирски динар",
                "displayName-count-one": "алжирски динар",
                "displayName-count-few": "алжирска динара",
                "displayName-count-other": "алжирских динара",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Еквадорски сакр",
                "displayName-count-one": "еквадорски сакр",
                "displayName-count-few": "еквадорска сакра",
                "displayName-count-other": "еквадорских сакра",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Еквадорски унидад де валор константе",
                "displayName-count-one": "еквадорски унидад де валор константе",
                "displayName-count-few": "еквадорска унидад де валор константа",
                "displayName-count-other": "еквадорских унидад де валор константа",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Естонска кроон",
                "displayName-count-one": "естонска круна",
                "displayName-count-few": "естонске круне",
                "displayName-count-other": "естонских круна",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Египатска фунта",
                "displayName-count-one": "египатска фунта",
                "displayName-count-few": "египатске фунте",
                "displayName-count-other": "египатских фунти",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Еритрејска накфа",
                "displayName-count-one": "еритрејска накфа",
                "displayName-count-few": "еритрејске накфе",
                "displayName-count-other": "еритрејских накфи",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Шпанска пезета (рачун)",
                "displayName-count-one": "шпанска пезета (А рачун)",
                "displayName-count-few": "шпанске пезете (А рачун)",
                "displayName-count-other": "шпанских пезета (А рачун)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Шпанска пезета (конвертибилнирачун)",
                "displayName-count-one": "шпанска пезета (конвертибилан рачун)",
                "displayName-count-few": "шпанске пезете (конвертибилан рачун)",
                "displayName-count-other": "шпанских пезета (конвертибилан рачун)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Шпанска пезета",
                "displayName-count-one": "шпанска пезета",
                "displayName-count-few": "шпанска пезета",
                "displayName-count-other": "шпанске пезете",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Етиопијски бир",
                "displayName-count-one": "етиопијски бир",
                "displayName-count-few": "етиопијска бира",
                "displayName-count-other": "етиопијских бира",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Евро",
                "displayName-count-one": "евро",
                "displayName-count-few": "евра",
                "displayName-count-other": "евра",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Финска марка",
                "displayName-count-one": "финска марка",
                "displayName-count-few": "финске марке",
                "displayName-count-other": "финских марака",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Фиџи долар",
                "displayName-count-one": "фиџи долар",
                "displayName-count-few": "фиџи долара",
                "displayName-count-other": "фиџи долара",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Фолкландска фунта",
                "displayName-count-one": "фолкландска фунта",
                "displayName-count-few": "фолкландске фунте",
                "displayName-count-other": "фолкландских фунти",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Француски франак",
                "displayName-count-one": "француски франак",
                "displayName-count-few": "француска франка",
                "displayName-count-other": "француских франака",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Британска фунта",
                "displayName-count-one": "британска фунта",
                "displayName-count-few": "британске фунте",
                "displayName-count-other": "британских фунти",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Грузијски купон ларит",
                "displayName-count-one": "грузијски купон ларит",
                "displayName-count-few": "грузијска купон ларита",
                "displayName-count-other": "грузијских купон ларита",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Грузијски лари",
                "displayName-count-one": "грузијски лари",
                "displayName-count-few": "грузијска ларија",
                "displayName-count-other": "грузијских ларија",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Гански цеди (1979–2007)",
                "displayName-count-one": "гански цед (1979–2007)",
                "displayName-count-few": "ганска цеда (1979–2007)",
                "displayName-count-other": "ганских цеда (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Гански цеди",
                "displayName-count-one": "гански цеди",
                "displayName-count-few": "гански цедиа",
                "displayName-count-other": "ганских цедиа",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Гибралтаска фунта",
                "displayName-count-one": "гибралтарска фунта",
                "displayName-count-few": "гибралтарске фунте",
                "displayName-count-other": "гибралтарских фунти",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Гамбијски даласи",
                "displayName-count-one": "гамбијски даласи",
                "displayName-count-few": "гамбијска даласа",
                "displayName-count-other": "гамбијских даласа",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Гвинејски франак",
                "displayName-count-one": "гвинејски франак",
                "displayName-count-few": "гвинејска франка",
                "displayName-count-other": "гвинејских франака",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Гвинејски сили",
                "displayName-count-one": "гвинејски сили",
                "displayName-count-few": "гвинејска сила",
                "displayName-count-other": "гвинејских сила",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Екваторијално-гвинејски еквеле",
                "displayName-count-one": "екваторијално-гвинејски еквеле",
                "displayName-count-few": "екваторијално-гвинејска еквела",
                "displayName-count-other": "екваторијално-гвинејских еквела",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Грчка драхма",
                "displayName-count-one": "грчка драхма",
                "displayName-count-few": "грчке драхме",
                "displayName-count-other": "грчких драхми",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Гватемалски квецал",
                "displayName-count-one": "гватемалски квецал",
                "displayName-count-few": "гватемалска квецала",
                "displayName-count-other": "гватемалских квецала",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "португалска гвинеја ескудо",
                "displayName-count-one": "португалско-гвинејски ескудо",
                "displayName-count-few": "португалско-гвинејска ескуда",
                "displayName-count-other": "португалско-гвинејских ескуда",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Гвинеја Бисао Пезо",
                "displayName-count-one": "гвинеја-бисаошки пезо",
                "displayName-count-few": "гвинеја-бисаошка пезоса",
                "displayName-count-other": "гвинеја-бисаошких пезоса",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Гвајански долар",
                "displayName-count-one": "гвајански долар",
                "displayName-count-few": "гвајанска долара",
                "displayName-count-other": "гвајанских долара",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Хонгконшки долар",
                "displayName-count-one": "хонгконшки долар",
                "displayName-count-few": "хонгконшка долара",
                "displayName-count-other": "хонгконшких долара",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Хондурашка лемпира",
                "displayName-count-one": "хондурашки лемпир",
                "displayName-count-few": "хондурашка лемпира",
                "displayName-count-other": "хондурашких лемпира",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Хрватски динар",
                "displayName-count-one": "хрватски динар",
                "displayName-count-few": "хрватска динара",
                "displayName-count-other": "хрватских динара",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Хрватска куна",
                "displayName-count-one": "хрватска куна",
                "displayName-count-few": "хрватске куне",
                "displayName-count-other": "хрватских куна",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Хаићански гурд",
                "displayName-count-one": "хаићански гурд",
                "displayName-count-few": "хаићанска гурда",
                "displayName-count-other": "хаићанских гурда",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Мађарска форинта",
                "displayName-count-one": "мађарска форинта",
                "displayName-count-few": "мађарске форинте",
                "displayName-count-other": "мађарских форинти",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Индонежанска рупија",
                "displayName-count-one": "индонежанска рупија",
                "displayName-count-few": "индонежанске рупије",
                "displayName-count-other": "индонежанских рупија",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Ирска фунта",
                "displayName-count-one": "ирска фунта",
                "displayName-count-few": "ирске фунте",
                "displayName-count-other": "ирских фунти",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Израелска фунта",
                "displayName-count-one": "израелска фунта",
                "displayName-count-few": "израелске фунте",
                "displayName-count-other": "израелских фунти",
                symbol: "ILP"
            },
            ILR: {
                displayName: "стари израелски шекели",
                "displayName-count-one": "стари израелски шекели",
                "displayName-count-few": "стари израелски шекели",
                "displayName-count-other": "стари израелски шекели",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Израелски нови шекел",
                "displayName-count-one": "израелски нови шекел",
                "displayName-count-few": "израелска нова шекела",
                "displayName-count-other": "израелских нових шекела",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Индијска рупија",
                "displayName-count-one": "индијска рупија",
                "displayName-count-few": "индијске рупије",
                "displayName-count-other": "индијских рупија",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Ирачки динар",
                "displayName-count-one": "ирачки динар",
                "displayName-count-few": "ирачка динара",
                "displayName-count-other": "ирачких динара",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Ирански ријал",
                "displayName-count-one": "ирански ријал",
                "displayName-count-few": "иранска ријала",
                "displayName-count-other": "иранских ријала",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "стара исландска круна",
                "displayName-count-one": "стара исландска круна",
                "displayName-count-few": "стара исландска круна",
                "displayName-count-other": "стара исландска круна",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Исландска круна",
                "displayName-count-one": "исландска круна",
                "displayName-count-few": "исландске круне",
                "displayName-count-other": "исландских круна",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Италијанска лира",
                "displayName-count-one": "италијанска лира",
                "displayName-count-few": "италијанске лире",
                "displayName-count-other": "италијанске лире",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Јамајски долар",
                "displayName-count-one": "јамајски долар",
                "displayName-count-few": "јамајска долара",
                "displayName-count-other": "јамајских долара",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Јордански динар",
                "displayName-count-one": "јордански динар",
                "displayName-count-few": "јорданска динара",
                "displayName-count-other": "јорданских динара",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Јапански јен",
                "displayName-count-one": "јапански јен",
                "displayName-count-few": "јапанска јена",
                "displayName-count-other": "јапанских јена",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Кенијски шилинг",
                "displayName-count-one": "кенијски шилинг",
                "displayName-count-few": "кенијска шилинга",
                "displayName-count-other": "кенијских шилинга",
                symbol: "KES"
            },
            KGS: {
                displayName: "Киргистански сом",
                "displayName-count-one": "киргистански сом",
                "displayName-count-few": "киргистанска сома",
                "displayName-count-other": "киргистанских сома",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Камбоџански ријел",
                "displayName-count-one": "камбоџански ријел",
                "displayName-count-few": "камбоџанска ријела",
                "displayName-count-other": "камбоџанских ријела",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Коморски франак",
                "displayName-count-one": "коморски франак",
                "displayName-count-few": "коморска франка",
                "displayName-count-other": "коморских франака",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Севернокорејски вон",
                "displayName-count-one": "севернокорејски вон",
                "displayName-count-few": "севернокорејска вона",
                "displayName-count-other": "севернокорејских вона",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Јужнокорејски вон",
                "displayName-count-one": "јужнокорејски вон",
                "displayName-count-few": "јужнокорејска вона",
                "displayName-count-other": "јужнокорејских вона",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Кувајтски динар",
                "displayName-count-one": "кувајтски динар",
                "displayName-count-few": "кувајтска динара",
                "displayName-count-other": "кувајтских динара",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Кајмански долар",
                "displayName-count-one": "кајмански долар",
                "displayName-count-few": "кајманска долара",
                "displayName-count-other": "кајманских долара",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Казахстански тенге",
                "displayName-count-one": "казахстански тенге",
                "displayName-count-few": "казахстанска тенга",
                "displayName-count-other": "казахстанских тенга",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Лаоски кип",
                "displayName-count-one": "лаоски кип",
                "displayName-count-few": "лаоска кипа",
                "displayName-count-other": "лаоских кипа",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Либанска фунта",
                "displayName-count-one": "либанска фунта",
                "displayName-count-few": "либанске фунте",
                "displayName-count-other": "либанских фунти",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Шриланканска рупија",
                "displayName-count-one": "шриланканска рупија",
                "displayName-count-few": "шриланканске рупије",
                "displayName-count-other": "шриланканских рупија",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Либеријски долар",
                "displayName-count-one": "либеријски долар",
                "displayName-count-few": "либеријска долара",
                "displayName-count-other": "либеријских долара",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Лесото лоти",
                "displayName-count-one": "лесотски лотис",
                "displayName-count-few": "лесотска лотиса",
                "displayName-count-other": "лесотских лотиса",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Литвански литас",
                "displayName-count-one": "литвански литас",
                "displayName-count-few": "литванска литаса",
                "displayName-count-other": "литванских литаса",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Литвански талонас",
                "displayName-count-one": "литвански талонас",
                "displayName-count-few": "литванска талонаса",
                "displayName-count-other": "литванских талонаса",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Луксембуршки конвертибилни франак",
                "displayName-count-one": "луксембуршки конвертибилни франак",
                "displayName-count-few": "луксембуршка конвертибилна франка",
                "displayName-count-other": "луксембуршких конвертибилних франака",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Луксембуршки франак",
                "displayName-count-one": "луксембуршки франак",
                "displayName-count-few": "луксембуршка франка",
                "displayName-count-other": "луксембуршки франци",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Луксембуршки финансијски франак",
                "displayName-count-one": "луксембуршки финансијски франак",
                "displayName-count-few": "луксембуршка финансијска франка",
                "displayName-count-other": "луксембуршких финансијских франака",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Латвијски лати",
                "displayName-count-one": "латвијски лат",
                "displayName-count-few": "латвијска лата",
                "displayName-count-other": "латвијских лата",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "атвијска рубља",
                "displayName-count-one": "латвијска рубља",
                "displayName-count-few": "латвијске рубље",
                "displayName-count-other": "латвијских рубљи",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Либијски динар",
                "displayName-count-one": "либијски динар",
                "displayName-count-few": "либијска динара",
                "displayName-count-other": "либијских динара",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Марокански дирхам",
                "displayName-count-one": "марокански дирхам",
                "displayName-count-few": "мароканска дирхама",
                "displayName-count-other": "мароканских дирхама",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Марокански франак",
                "displayName-count-one": "марокански франак",
                "displayName-count-few": "мароканска франка",
                "displayName-count-other": "мароканских франака",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Молдавски леј",
                "displayName-count-one": "молдавски леј",
                "displayName-count-few": "молдавска леја",
                "displayName-count-other": "молдавских леја",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Мадагаскарски аријари",
                "displayName-count-one": "мадагаскарски аријари",
                "displayName-count-few": "мадагаскарска аријарија",
                "displayName-count-other": "мадагаскарских аријарија",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Малагасијски франак",
                "displayName-count-one": "малагашајски франак",
                "displayName-count-few": "малагашајска франка",
                "displayName-count-other": "малагашајски франци",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Македонски денар",
                "displayName-count-one": "македонски денар",
                "displayName-count-few": "македонска денара",
                "displayName-count-other": "македонских денара",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Малијански франак",
                "displayName-count-one": "малијски франак",
                "displayName-count-few": "малијска франка",
                "displayName-count-other": "малијских франака",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Мијанмарски кјат",
                "displayName-count-one": "мијанмарски кјат",
                "displayName-count-few": "мијанмарска кјата",
                "displayName-count-other": "мијанмарских кјата",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Монголски тугрик",
                "displayName-count-one": "монголски тугрик",
                "displayName-count-few": "монголска тугрика",
                "displayName-count-other": "монголских тугрика",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Макаоска патака",
                "displayName-count-one": "макаоска патака",
                "displayName-count-few": "макаоске патаке",
                "displayName-count-other": "макаоских патака",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Мауританијска угвија (1973–2017)",
                "displayName-count-one": "мауританијска угвиља (1973–2017)",
                "displayName-count-few": "мауританијске угвиље (1973–2017)",
                "displayName-count-other": "мауританијске угвиље (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Мауританска огија",
                "displayName-count-one": "мауританска огија",
                "displayName-count-few": "мауританске огије",
                "displayName-count-other": "мауританских огија",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Малтешка лира",
                "displayName-count-one": "малтешка лира",
                "displayName-count-few": "малтешке лире",
                "displayName-count-other": "малтешких лира",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Малтешка фунта",
                "displayName-count-one": "малтешка фунта",
                "displayName-count-few": "малтешке фунте",
                "displayName-count-other": "малтешких фунти",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Маурицијска рупија",
                "displayName-count-one": "маурицијска рупија",
                "displayName-count-few": "маурицијске рупије",
                "displayName-count-other": "маурицијских рупија",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Малдивска руфија",
                "displayName-count-one": "малдивска руфија",
                "displayName-count-few": "малдивске руфије",
                "displayName-count-other": "малдивских руфија",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Малавијска квача",
                "displayName-count-one": "малавијска квача",
                "displayName-count-few": "малавијске кваче",
                "displayName-count-other": "малавијских квача",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Мексички пезос",
                "displayName-count-one": "мексички пезос",
                "displayName-count-few": "мексичка пезоса",
                "displayName-count-other": "мексичких пезоса",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Мексички сребрни пезо (1861–1992)",
                "displayName-count-one": "мексички сребрни пезо",
                "displayName-count-few": "мексичка сребрна пезоса",
                "displayName-count-other": "мексичких сребрних пезоса",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Мексички унидад де инверсион (UDI)",
                "displayName-count-one": "мексички унидадс де инверзион",
                "displayName-count-few": "мексичка унидадс де инверзиона",
                "displayName-count-other": "мексичких унидадс де инверзиона",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Малезијски рингит",
                "displayName-count-one": "малезијски рингит",
                "displayName-count-few": "малезијска рингита",
                "displayName-count-other": "малезијских рингита",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Мозамбијски ескудо",
                "displayName-count-one": "мозамбијски ескудо",
                "displayName-count-few": "мозамбијска ескуда",
                "displayName-count-other": "мозамбијских ескуда",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Стари мозамбијски метикал",
                "displayName-count-one": "стари мозамбијски метикал",
                "displayName-count-few": "стара мозамбијска метикала",
                "displayName-count-other": "старих мозамбијских метикала",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Мозамбијски метикал",
                "displayName-count-one": "мозамбијски метикал",
                "displayName-count-few": "мозамбијска метикала",
                "displayName-count-other": "мозамбијских метикала",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Намибијски долар",
                "displayName-count-one": "намибијски долар",
                "displayName-count-few": "намибијска долара",
                "displayName-count-other": "намибијских долара",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Нигеријска наира",
                "displayName-count-one": "нигеријска наира",
                "displayName-count-few": "нигеријске наире",
                "displayName-count-other": "нигеријских наира",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Никарагванска кордоба",
                "displayName-count-one": "никарагванска кордоба",
                "displayName-count-few": "никарагванске кордобе",
                "displayName-count-other": "никарагванских кордоба",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Никарагванска златна кордоба",
                "displayName-count-one": "никарагванска златна кордоба",
                "displayName-count-few": "никарагванске златне кордобе",
                "displayName-count-other": "никарагванских златних кордоба",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Холандски гулден",
                "displayName-count-one": "холандски гулден",
                "displayName-count-few": "холандска гулдена",
                "displayName-count-other": "холандских гулдена",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Норвешка круна",
                "displayName-count-one": "норвешка круна",
                "displayName-count-few": "норвешке круне",
                "displayName-count-other": "норвешких круна",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Непалска рупија",
                "displayName-count-one": "непалска рупија",
                "displayName-count-few": "непалске рупије",
                "displayName-count-other": "непалских рупија",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Новозеландски долар",
                "displayName-count-one": "новозеландски долар",
                "displayName-count-few": "новозеландска долара",
                "displayName-count-other": "новозеландских долара",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Омански ријал",
                "displayName-count-one": "омански ријал",
                "displayName-count-few": "оманска ријала",
                "displayName-count-other": "оманских ријала",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Панамска балбоа",
                "displayName-count-one": "панамска балбоа",
                "displayName-count-few": "панамске балбое",
                "displayName-count-other": "панамских балбоа",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Перуански инти",
                "displayName-count-one": "перувијски инти",
                "displayName-count-few": "перувијска интија",
                "displayName-count-other": "перувијских интија",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Перуански сол",
                "displayName-count-one": "перуански сол",
                "displayName-count-few": "перуанска сола",
                "displayName-count-other": "перуанских сола",
                symbol: "PEN"
            },
            PES: {
                displayName: "Перуански сол (1863–1965)",
                "displayName-count-one": "перуански сол (1863–1965)",
                "displayName-count-few": "перуанска сола (1863–1965)",
                "displayName-count-other": "перуанских сола (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Папуанска кина",
                "displayName-count-one": "папуанска кина",
                "displayName-count-few": "папуанске кине",
                "displayName-count-other": "папуанских кина",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Филипински пезос",
                "displayName-count-one": "филипински пезос",
                "displayName-count-few": "филипинска пезоса",
                "displayName-count-other": "филипинских пезоса",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Пакистанска рупија",
                "displayName-count-one": "пакистанска рупија",
                "displayName-count-few": "пакистанске рупије",
                "displayName-count-other": "пакистанских рупија",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Пољски злот",
                "displayName-count-one": "пољски злот",
                "displayName-count-few": "пољска злота",
                "displayName-count-other": "пољских злота",
                symbol: "зл",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Пољски злоти (1950–1995)",
                "displayName-count-one": "пољски злот (1950–1995)",
                "displayName-count-few": "пољска злота (1950–1995)",
                "displayName-count-other": "пољских злота (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Португалски ескудо",
                "displayName-count-one": "португалски ескудо",
                "displayName-count-few": "португалска ескуда",
                "displayName-count-other": "португалских ескуда",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Парагвајски гварани",
                "displayName-count-one": "парагвајски гварани",
                "displayName-count-few": "парагвајска гваранија",
                "displayName-count-other": "парагвајских гваранија",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Катарски ријал",
                "displayName-count-one": "катарски ријал",
                "displayName-count-few": "катарска ријала",
                "displayName-count-other": "катарских ријала",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Родејскидолар",
                "displayName-count-one": "родежански долар",
                "displayName-count-few": "родежанска долара",
                "displayName-count-other": "родежанских долара",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Стари румунски љу",
                "displayName-count-one": "стари румунски леиј",
                "displayName-count-few": "стара румунска леија",
                "displayName-count-other": "старих румунских леија",
                symbol: "ROL"
            },
            RON: {
                displayName: "Румунски леј",
                "displayName-count-one": "румунски леј",
                "displayName-count-few": "румунска леја",
                "displayName-count-other": "румунских леја",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Српски динар",
                "displayName-count-one": "српски динар",
                "displayName-count-few": "српска динара",
                "displayName-count-other": "српских динара",
                symbol: "дин."
            },
            RUB: {
                displayName: "Руска рубља",
                "displayName-count-one": "руска рубља",
                "displayName-count-few": "руске рубље",
                "displayName-count-other": "руских рубљи",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Руска рубља (1991–1998)",
                "displayName-count-one": "руска рубља (1991–1998)",
                "displayName-count-few": "руске рубље (1991–1998)",
                "displayName-count-other": "руских рубљи (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Руандски франак",
                "displayName-count-one": "руандски франак",
                "displayName-count-few": "руандска франка",
                "displayName-count-other": "руандских франака",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Саудијски ријал",
                "displayName-count-one": "саудијски ријал",
                "displayName-count-few": "саудијска ријала",
                "displayName-count-other": "саудијских ријала",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Соломонски долар",
                "displayName-count-one": "соломонски долар",
                "displayName-count-few": "соломонска долара",
                "displayName-count-other": "соломонских долара",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Сејшелска рупија",
                "displayName-count-one": "сејшелска рупија",
                "displayName-count-few": "сејшелске рупије",
                "displayName-count-other": "сејшелских рупија",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Стари судански динар",
                "displayName-count-one": "стари судански динар",
                "displayName-count-few": "стара суданска динара",
                "displayName-count-other": "старих суданских динара",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Суданска фунта",
                "displayName-count-one": "суданска фунта",
                "displayName-count-few": "суданске фунте",
                "displayName-count-other": "суданских фунти",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Стара суданска фунта",
                "displayName-count-one": "стара суданска фунта",
                "displayName-count-few": "старе суданске фунте",
                "displayName-count-other": "старих суданских фунти",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Шведска круна",
                "displayName-count-one": "шведска круна",
                "displayName-count-few": "шведске круне",
                "displayName-count-other": "шведских круна",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Сингапурски долар",
                "displayName-count-one": "сингапурски долар",
                "displayName-count-few": "сингапурска долара",
                "displayName-count-other": "сингапурских долара",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Света Јелена фунта",
                "displayName-count-one": "Света Јелена фунта",
                "displayName-count-few": "Света Јелена фунте",
                "displayName-count-other": "Света Јелена фунти",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Словеначки толар",
                "displayName-count-one": "словеначки толар",
                "displayName-count-few": "словеначка толара",
                "displayName-count-other": "словеначких толара",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Словачка круна",
                "displayName-count-one": "словачка круна",
                "displayName-count-few": "словачке круне",
                "displayName-count-other": "словачких круна",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Сијералеонски леоне",
                "displayName-count-one": "сијералеонски леоне",
                "displayName-count-few": "сијералеонска леона",
                "displayName-count-other": "сијералеонских леона",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Сомалијски шилинг",
                "displayName-count-one": "сомалијски шилинг",
                "displayName-count-few": "сомалијска шилинга",
                "displayName-count-other": "сомалијских шилинга",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Суринамски долар",
                "displayName-count-one": "суринамски долар",
                "displayName-count-few": "суринамска долара",
                "displayName-count-other": "суринамских долара",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Суринамски гилдер",
                "displayName-count-one": "суринамски гилдер",
                "displayName-count-few": "суринамска гилдера",
                "displayName-count-other": "суринамских гилдера",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Јужносуданска фунта",
                "displayName-count-one": "јужносуданска фунта",
                "displayName-count-few": "јужносуданске фунте",
                "displayName-count-other": "јужносуданских фунти",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Сао Томе и Принципе добра (1977–2017)",
                "displayName-count-one": "сао томе и принципе добар (1977–2017)",
                "displayName-count-few": "сао томе и принципе добра (1977–2017)",
                "displayName-count-other": "сао томе и принципе добри (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Сао Томе и Принципе добра",
                "displayName-count-one": "сао томе и принципе добра",
                "displayName-count-few": "сао томе и принципе добра",
                "displayName-count-other": "сао томе и принципе добри",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Совјетска рубља",
                "displayName-count-one": "совјетска рубља",
                "displayName-count-few": "совјетске рубље",
                "displayName-count-other": "совјетских рубљи",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Салвадорски колон",
                "displayName-count-one": "салвадорски колон",
                "displayName-count-few": "салвадорска колона",
                "displayName-count-other": "салвадорских колона",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Сиријска фунта",
                "displayName-count-one": "сиријска фунта",
                "displayName-count-few": "сиријске фунте",
                "displayName-count-other": "сиријских фунти",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Свазилендски лилангени",
                "displayName-count-one": "свазилендски лилангени",
                "displayName-count-few": "свазилендска лилангенија",
                "displayName-count-other": "свазилендских лилангенија",
                symbol: "SZL"
            },
            THB: {
                displayName: "Тајски бахт",
                "displayName-count-one": "тајски бахт",
                "displayName-count-few": "тајска бахта",
                "displayName-count-other": "тајских бахта",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Таџихистанска рубља",
                "displayName-count-one": "таџихистанска рубља",
                "displayName-count-few": "таџихистанске рубље",
                "displayName-count-other": "таџихистанских рубљи",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Таџикистански сомони",
                "displayName-count-one": "таџикистански сомони",
                "displayName-count-few": "таџикистанска сомонија",
                "displayName-count-other": "таџикистанских сомонија",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Туркменистански манат (1993–2009)",
                "displayName-count-one": "туркменистански манат (1993–2009)",
                "displayName-count-few": "туркменистанска маната (1993–2009)",
                "displayName-count-other": "туркменистански манат (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Туркменистански манат",
                "displayName-count-one": "туркменистански манат",
                "displayName-count-few": "туркменистанска маната",
                "displayName-count-other": "туркменистанских маната",
                symbol: "TMT"
            },
            TND: {
                displayName: "Туниски динар",
                "displayName-count-one": "туниски динар",
                "displayName-count-few": "туниска динара",
                "displayName-count-other": "туниских динара",
                symbol: "TND"
            },
            TOP: {
                displayName: "Тонгоанска панга",
                "displayName-count-one": "тонгоанска панга",
                "displayName-count-few": "тонгоанске панге",
                "displayName-count-other": "тонгоанских панги",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Тиморшки ескудо",
                "displayName-count-one": "тиморшки ескудо",
                "displayName-count-few": "тиморшка ескуда",
                "displayName-count-other": "тиморшких ескуда",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Стара турска лира",
                "displayName-count-one": "стара турска лира",
                "displayName-count-few": "старе турске лире",
                "displayName-count-other": "стара турска лира",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Турска лира",
                "displayName-count-one": "турска лира",
                "displayName-count-few": "турске лире",
                "displayName-count-other": "турских лира",
                symbol: "Тл",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Тринидад-тобагошки долар",
                "displayName-count-one": "тринидад-тобагошки долар",
                "displayName-count-few": "тринидад-тобагошка долара",
                "displayName-count-other": "тринидад-тобагошких долара",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Нови тајвански долар",
                "displayName-count-one": "нови тајвански долар",
                "displayName-count-few": "нова тајванска долара",
                "displayName-count-other": "нових тајванских долара",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Танзанијски шилинг",
                "displayName-count-one": "танзанијски шилинг",
                "displayName-count-few": "танзанијска шилинга",
                "displayName-count-other": "танзанијских шилинга",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Украјинска хривња",
                "displayName-count-one": "украјинска хривња",
                "displayName-count-few": "украјинске хривње",
                "displayName-count-other": "украјинских хривњи",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Украјински карбованети",
                "displayName-count-one": "украјински карбованец",
                "displayName-count-few": "украјинска карбованцива",
                "displayName-count-other": "украјинских карбованцива",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Угандски шилинг (1966–1987)",
                "displayName-count-one": "угандијски шилинг (1966–1987)",
                "displayName-count-few": "угандијска шилинга (1966–1987)",
                "displayName-count-other": "угандијских шилинга (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Угандски шилинг",
                "displayName-count-one": "угандски шилинг",
                "displayName-count-few": "угандска шилинга",
                "displayName-count-other": "угандских шилинга",
                symbol: "UGX"
            },
            USD: {
                displayName: "Амерички долар",
                "displayName-count-one": "амерички долар",
                "displayName-count-few": "америчка долара",
                "displayName-count-other": "америчких долара",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "САД долар (следећи дан)",
                "displayName-count-one": "САД долар (следећи дан)",
                "displayName-count-few": "САД долара (следећи дан)",
                "displayName-count-other": "САД долара (следећи дан)",
                symbol: "USN"
            },
            USS: {
                displayName: "САД долар (исти дан)",
                "displayName-count-one": "САД долар (исти дан)",
                "displayName-count-few": "САД долара (исти дан)",
                "displayName-count-other": "САД долара (исти дан)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Уругвајски пезо ен унидадес индексадас",
                "displayName-count-one": "уругвајски пезо ен унидадес индексадес",
                "displayName-count-few": "уругвајска пезоса ен унидадес индексадеса",
                "displayName-count-other": "угвајских пезоса ен унидадес индексадеса",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Уругвајски пезо (1975–1993)",
                "displayName-count-one": "уругвајски пезо (1975–1993)",
                "displayName-count-few": "уругвајска пезоса (1975–1993)",
                "displayName-count-other": "уругвајских пезоса (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Уругвајски пезос",
                "displayName-count-one": "уругвајски пезос",
                "displayName-count-few": "уругвајска пезоса",
                "displayName-count-other": "уругвајских пезоса",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Узбекистански сом",
                "displayName-count-one": "узбекистански сом",
                "displayName-count-few": "узбекистанска сома",
                "displayName-count-other": "узбекистанских сома",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Венецуелански боливар (1871–2008)",
                "displayName-count-one": "венецуелански боливар (1871–2008)",
                "displayName-count-few": "венецуеланска боливара (1871–2008)",
                "displayName-count-other": "венецуеланских боливара (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Венецуелански боливар (2008–2018)",
                "displayName-count-one": "венецуелански боливар (2008–2018)",
                "displayName-count-few": "венецуеланска боливара (2008–2018)",
                "displayName-count-other": "венецуеланских боливара (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Венецуелански боливар",
                "displayName-count-one": "венецуелански боливар",
                "displayName-count-few": "венецуеланска боливара",
                "displayName-count-other": "венецуеланских боливара",
                symbol: "VES"
            },
            VND: {
                displayName: "Вијетнамски донг",
                "displayName-count-one": "вијетнамски донг",
                "displayName-count-few": "вијетнамска донга",
                "displayName-count-other": "вијетнамских донга",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Вануатски вату",
                "displayName-count-one": "вануатски вату",
                "displayName-count-few": "вануатска ватуа",
                "displayName-count-other": "вануатских ватуа",
                symbol: "VUV"
            },
            WST: {
                displayName: "Самоанска тала",
                "displayName-count-one": "самоанска тала",
                "displayName-count-few": "самоанске тале",
                "displayName-count-other": "самоанских тала",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA франак BEAC",
                "displayName-count-one": "CFA франак BEAC",
                "displayName-count-few": "CFA франка BEAC",
                "displayName-count-other": "CFA франака BEAC",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Сребро",
                "displayName-count-one": "сребро",
                "displayName-count-few": "сребра",
                "displayName-count-other": "сребра",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Злато",
                "displayName-count-one": "злато",
                "displayName-count-few": "злата",
                "displayName-count-other": "злата",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Европска композитна јединица",
                "displayName-count-one": "европска композитна јединица",
                "displayName-count-few": "европске композитне јединице",
                "displayName-count-other": "европских композитних јединица",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Европска новчана јединица",
                "displayName-count-one": "европска новчана јединица (XBB)",
                "displayName-count-few": "европске новчане јединице (XBB)",
                "displayName-count-other": "европске новчане јединице (XBB)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Европска јединица рачуна (XBC)",
                "displayName-count-one": "европска јединица рачуна (XBC)",
                "displayName-count-few": "европске јединице рачуна (XBC)",
                "displayName-count-other": "европских јединица рачуна (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Европска јединица рачуна (XBD)",
                "displayName-count-one": "европска јединица рачуна (XBD)",
                "displayName-count-few": "европске јединице рачуна (XBD)",
                "displayName-count-other": "европских јединица рачуна (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Источно-карибски долар",
                "displayName-count-one": "источно-карибски долар",
                "displayName-count-few": "источно-карибска долара",
                "displayName-count-other": "источно-карибских долара",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Посебна цртаћа права",
                "displayName-count-one": "посебно цртаће право",
                "displayName-count-few": "посебна цртаћа права",
                "displayName-count-other": "посебних цртаћих права",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Европска валутна јединица",
                "displayName-count-one": "европска новчана јединица (XEU)",
                "displayName-count-few": "европске новчане јединице (XEU)",
                "displayName-count-other": "европских новчаних јединица",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Француски златни франак",
                "displayName-count-one": "француски златни франак",
                "displayName-count-few": "француска златна франка",
                "displayName-count-other": "француских златних франака",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Француски UIC-франак",
                "displayName-count-one": "француски UIC-франак",
                "displayName-count-few": "француска UIC-франка",
                "displayName-count-other": "француских UIC-франака",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA франак BCEAO",
                "displayName-count-one": "CFA франак BCEAO",
                "displayName-count-few": "CFA франка BCEAO",
                "displayName-count-other": "CFA франака BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Паладијум",
                "displayName-count-one": "паладијум",
                "displayName-count-few": "паладијума",
                "displayName-count-other": "паладијума",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP франак",
                "displayName-count-one": "CFP франак",
                "displayName-count-few": "CFP франка",
                "displayName-count-other": "CFP франака",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Платина",
                "displayName-count-one": "платина",
                "displayName-count-few": "платине",
                "displayName-count-other": "платина",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET фонд",
                "displayName-count-one": "RINET фонд",
                "displayName-count-few": "RINET фонда",
                "displayName-count-other": "RINET фондова",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Код тестиране валуте",
                "displayName-count-one": "код тестиране валуте",
                "displayName-count-few": "кода тестиране валуте",
                "displayName-count-other": "кодова тестиране валуте",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Непозната или неважећа валута",
                "displayName-count-one": "непозната или неважећа валута",
                "displayName-count-few": "непознате или неважеће валуте",
                "displayName-count-other": "непознатих или неважећих валута",
                symbol: "¤"
            },
            YDD: {
                displayName: "Јеменски динар",
                "displayName-count-one": "јеменски долар",
                "displayName-count-few": "јеменска долара",
                "displayName-count-other": "јеменских долара",
                symbol: "YDD"
            },
            YER: {
                displayName: "Јеменски ријал",
                "displayName-count-one": "јеменски ријал",
                "displayName-count-few": "јеменска ријала",
                "displayName-count-other": "јеменских ријала",
                symbol: "YER"
            },
            YUD: {
                displayName: "Југословенски тврди динар",
                "displayName-count-one": "југословенски тврди динар",
                "displayName-count-few": "југословенска тврда динара",
                "displayName-count-other": "југословенских тврдих динара",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Југословенски нови динар",
                "displayName-count-one": "југословенски нови динар",
                "displayName-count-few": "југословенска нова динара",
                "displayName-count-other": "југословенских нових динара",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Југословенски конвертибилни динар",
                "displayName-count-one": "југословенски конвертибилни динар",
                "displayName-count-few": "југословенска конвертибилна динара",
                "displayName-count-other": "југословенских конвертибилних динара",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Јужно-афрички ранд (финансијски)",
                "displayName-count-one": "јужноафрички ранд (финансијски)",
                "displayName-count-few": "јужноафричка ранда (финансијска)",
                "displayName-count-other": "јужноафричких ранда (финансијских)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Јужноафрички ранд",
                "displayName-count-one": "јужноафрички ранд",
                "displayName-count-few": "јужноафричка ранда",
                "displayName-count-other": "јужноафричких ранда",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Замбијска квача (1968–2012)",
                "displayName-count-one": "замбијска квача (1968–2012)",
                "displayName-count-few": "замбијске кваче (1968–2012)",
                "displayName-count-other": "замбијске кваче (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Замбијска квача",
                "displayName-count-one": "замбијска квача",
                "displayName-count-few": "замбијске кваче",
                "displayName-count-other": "замбијских квача",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Заирски нови заир",
                "displayName-count-one": "заирски нови заир",
                "displayName-count-few": "заирска нова заира",
                "displayName-count-other": "заирских нових заира",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Заирски заир",
                "displayName-count-one": "заирски заир",
                "displayName-count-few": "заирска заира",
                "displayName-count-other": "заирских заира",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Зимбабвејски долар",
                "displayName-count-one": "зимбабвејски долар",
                "displayName-count-few": "зимбабвејска долара",
                "displayName-count-other": "зимбабвејски долари",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Зимбабвеански долар (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Зимбабвеански долар (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "BAM"
    },
    calendar: {
        patterns: {
            d: "d.M.y.",
            D: "EEEE, dd. MMMM y.",
            m: "dd. MMM",
            M: "d. MMMM",
            y: "MMM y.",
            Y: "MMMM y.",
            F: "EEEE, dd. MMMM y. HH:mm:ss",
            g: "dd.MM.y. HH:mm",
            G: "dd.MM.y. HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y. G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y. G",
                GyMMMd: "dd. MMM y. G",
                GyMMMEd: "E, dd. MMM y. G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM.",
                MEd: "E, dd.MM.",
                MMM: "LLL",
                MMMd: "dd. MMM",
                MMMEd: "E, dd. MMM",
                MMMMd: "d. MMMM",
                "MMMMW-count-one": "'седмица' W 'мјесец' MMMM",
                "MMMMW-count-few": "'седмица' W 'мјесец' MMMM",
                "MMMMW-count-other": "'седмица' W 'мјесец' MMMM",
                ms: "mm:ss",
                y: "y.",
                yM: "MM.y.",
                yMd: "dd.MM.y.",
                yMEd: "E, dd.MM.y.",
                yMMM: "MMM y.",
                yMMMd: "dd. MMM y.",
                yMMMEd: "E, dd. MMM y.",
                yMMMM: "MMMM y.",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "'седмица' w 'година' Y",
                "yw-count-few": "'седмица' w 'година' Y",
                "yw-count-other": "'седмица' w 'година' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, dd. MMMM y.",
            long: "dd. MMMM y.",
            medium: "dd.MM.y.",
            short: "d.M.yy."
        },
        days: {
            format: {
                abbreviated: [
                    "нед",
                    "пон",
                    "уто",
                    "сри",
                    "чет",
                    "пет",
                    "суб"
                ],
                narrow: [
                    "н",
                    "п",
                    "у",
                    "с",
                    "ч",
                    "п",
                    "с"
                ],
                short: [
                    "нед",
                    "пон",
                    "уто",
                    "сри",
                    "чет",
                    "пет",
                    "суб"
                ],
                wide: [
                    "недјеља",
                    "понедјељак",
                    "уторак",
                    "сриједа",
                    "четвртак",
                    "петак",
                    "субота"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "нед",
                    "пон",
                    "уто",
                    "сри",
                    "чет",
                    "пет",
                    "суб"
                ],
                narrow: [
                    "н",
                    "п",
                    "у",
                    "с",
                    "ч",
                    "п",
                    "с"
                ],
                short: [
                    "нед",
                    "пон",
                    "уто",
                    "сри",
                    "чет",
                    "пет",
                    "суб"
                ],
                wide: [
                    "недјеља",
                    "понедјељак",
                    "уторак",
                    "сриједа",
                    "четвртак",
                    "петак",
                    "субота"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "јан",
                    "феб",
                    "мар",
                    "апр",
                    "мај",
                    "јун",
                    "јул",
                    "ауг",
                    "сеп",
                    "окт",
                    "нов",
                    "дец"
                ],
                narrow: [
                    "ј",
                    "ф",
                    "м",
                    "а",
                    "м",
                    "ј",
                    "ј",
                    "а",
                    "с",
                    "о",
                    "н",
                    "д"
                ],
                wide: [
                    "јануар",
                    "фебруар",
                    "март",
                    "април",
                    "мај",
                    "јуни",
                    "јули",
                    "аугуст",
                    "септембар",
                    "октобар",
                    "новембар",
                    "децембар"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "јан",
                    "феб",
                    "мар",
                    "апр",
                    "мај",
                    "јун",
                    "јул",
                    "ауг",
                    "сеп",
                    "окт",
                    "нов",
                    "дец"
                ],
                narrow: [
                    "ј",
                    "ф",
                    "м",
                    "а",
                    "м",
                    "ј",
                    "ј",
                    "а",
                    "с",
                    "о",
                    "н",
                    "д"
                ],
                wide: [
                    "јануар",
                    "фебруар",
                    "март",
                    "април",
                    "мај",
                    "јуни",
                    "јули",
                    "аугуст",
                    "септембар",
                    "октобар",
                    "новембар",
                    "децембар"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "К1",
                    "К2",
                    "К3",
                    "К4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "Прво тромесечје",
                    "Друго тромесечје",
                    "Треће тромесечје",
                    "Четврто тромесечје"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "К1",
                    "К2",
                    "К3",
                    "К4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "Прво тромесечје",
                    "Друго тромесечје",
                    "Треће тромесечје",
                    "Четврто тромесечје"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "поноћ",
                    am: "пре подне",
                    noon: "подне",
                    pm: "поподне",
                    morning1: "ујутру",
                    afternoon1: "у подне",
                    evening1: "увече",
                    night1: "ноћу"
                },
                narrow: {
                    midnight: "поноћ",
                    am: "пре подне",
                    noon: "подне",
                    pm: "поподне",
                    morning1: "ујутру",
                    afternoon1: "у подне",
                    evening1: "увече",
                    night1: "ноћу"
                },
                wide: {
                    midnight: "поноћ",
                    am: "прије подне",
                    noon: "подне",
                    pm: "послије подне",
                    morning1: "ујутру",
                    afternoon1: "у подне",
                    evening1: "увече",
                    night1: "ноћу"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "поноћ",
                    am: "пре подне",
                    noon: "подне",
                    pm: "поподне",
                    morning1: "јутро",
                    afternoon1: "послийеподне",
                    evening1: "вече",
                    night1: "ноћ"
                },
                narrow: {
                    midnight: "поноћ",
                    am: "пре подне",
                    noon: "подне",
                    pm: "поподне",
                    morning1: "јутро",
                    afternoon1: "послийеподне",
                    evening1: "вече",
                    night1: "ноћ"
                },
                wide: {
                    midnight: "поноћ",
                    am: "прије подне",
                    noon: "подне",
                    pm: "послије подне",
                    morning1: "јутро",
                    afternoon1: "послийеподне",
                    evening1: "вече",
                    night1: "ноћ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "прије нове ере",
                    "1": "нове ере",
                    "0-alt-variant": "п.н.е",
                    "1-alt-variant": "н.е."
                },
                abbreviated: {
                    "0": "п. н. е.",
                    "1": "н. е.",
                    "0-alt-variant": "п. н. е.",
                    "1-alt-variant": "н. е."
                },
                narrow: {
                    "0": "п.н.е.",
                    "1": "н.е.",
                    "0-alt-variant": "п. н. е.",
                    "1-alt-variant": "н. е."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ера",
                short: "ера",
                narrow: "ера"
            },
            year: {
                wide: "година",
                short: "год",
                narrow: "год."
            },
            quarter: {
                wide: "тромјесечје",
                short: "тромје.",
                narrow: "qtr."
            },
            month: {
                wide: "мјесец",
                short: "мјес.",
                narrow: "мјес."
            },
            week: {
                wide: "седмица",
                short: "седм.",
                narrow: "седм."
            },
            weekOfMonth: {
                wide: "седмица у мјесецу",
                short: "седм. у мјесецу",
                narrow: "седм. у мјес."
            },
            day: {
                wide: "дан",
                short: "дан",
                narrow: "дан"
            },
            dayOfYear: {
                wide: "дан у години",
                short: "дан у год.",
                narrow: "дан у год."
            },
            weekday: {
                wide: "дан у седмици",
                short: "дан у седм.",
                narrow: "дан у седм."
            },
            weekdayOfMonth: {
                wide: "радни дан у мјесецу",
                short: "рад. дан у мјесецу",
                narrow: "рад. дан у мјес."
            },
            dayperiod: {
                short: "прије подне/послије подне",
                wide: "прије подне/послије подне",
                narrow: "прије подне/послије подне"
            },
            hour: {
                wide: "сат",
                short: "сат",
                narrow: "сат"
            },
            minute: {
                wide: "минут",
                short: "мин.",
                narrow: "мин"
            },
            second: {
                wide: "секунд",
                short: "сек.",
                narrow: "сек"
            },
            zone: {
                wide: "зона",
                short: "зона",
                narrow: "зона"
            },
            millisecond: {
                narrow: "мс",
                short: "мс",
                wide: "милисекунда"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        bs: "bs-Latn-BA"
    }
});

