/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "bs-Latn",
    likelySubtags: {
        bs: "bs-Latn-BA"
    },
    identity: {
        language: "bs",
        script: "Latn"
    },
    territory: "BA",
    calendar: {
        patterns: {
            d: "d. M. y.",
            D: "EEEE, d. MMMM y.",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y.",
            Y: "LLLL y.",
            F: "EEEE, d. MMMM y. HH:mm:ss",
            g: "d.M.y. HH:mm",
            G: "d.M.y. HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'u' {0}",
            long: "{1} 'u' {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d.",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y. G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y. G",
                GyMMMd: "d. MMM y. G",
                GyMMMEd: "E, d. MMM y. G",
                h: "h a",
                H: "HH",
                hm: "hh:mm a",
                Hm: "HH:mm",
                hms: "hh:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a (v)",
                Hmsv: "HH:mm:ss (v)",
                hmv: "h:mm a (v)",
                Hmv: "HH:mm (v)",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMdd: "d. M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "E, d. MMMM",
                "MMMMW-count-one": "W. 'sedmica' 'mjesec' MMMM",
                "MMMMW-count-few": "W. 'sedmica' 'mjesec' MMMM",
                "MMMMW-count-other": "W. 'sedmica' 'mjesec' MMMM",
                ms: "mm:ss",
                y: "y.",
                yM: "MM/y",
                yMd: "d.M.y.",
                yMEd: "E, d.M.y.",
                yMM: "M/y",
                yMMM: "MMM y.",
                yMMMd: "d. MMM y.",
                yMMMEd: "E, d. MMM y.",
                yMMMM: "LLLL y.",
                yQQQ: "QQQ y.",
                yQQQQ: "QQQQ y.",
                "yw-count-one": "w. 'sedmica' 'u' Y.",
                "yw-count-few": "w. 'sedmica' 'u' Y.",
                "yw-count-other": "w. 'sedmica' 'u' Y."
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y.",
            long: "d. MMMM y.",
            medium: "d. MMM y.",
            short: "d. M. y."
        },
        days: {
            format: {
                abbreviated: [
                    "ned",
                    "pon",
                    "uto",
                    "sri",
                    "čet",
                    "pet",
                    "sub"
                ],
                narrow: [
                    "N",
                    "P",
                    "U",
                    "S",
                    "Č",
                    "P",
                    "S"
                ],
                short: [
                    "ned",
                    "pon",
                    "uto",
                    "sri",
                    "čet",
                    "pet",
                    "sub"
                ],
                wide: [
                    "nedjelja",
                    "ponedjeljak",
                    "utorak",
                    "srijeda",
                    "četvrtak",
                    "petak",
                    "subota"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ned",
                    "pon",
                    "uto",
                    "sri",
                    "čet",
                    "pet",
                    "sub"
                ],
                narrow: [
                    "n",
                    "p",
                    "u",
                    "s",
                    "č",
                    "p",
                    "s"
                ],
                short: [
                    "ned",
                    "pon",
                    "uto",
                    "sri",
                    "čet",
                    "pet",
                    "sub"
                ],
                wide: [
                    "nedjelja",
                    "ponedjeljak",
                    "utorak",
                    "srijeda",
                    "četvrtak",
                    "petak",
                    "subota"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan",
                    "feb",
                    "mar",
                    "apr",
                    "maj",
                    "jun",
                    "jul",
                    "aug",
                    "sep",
                    "okt",
                    "nov",
                    "dec"
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januar",
                    "februar",
                    "mart",
                    "april",
                    "maj",
                    "juni",
                    "juli",
                    "august",
                    "septembar",
                    "oktobar",
                    "novembar",
                    "decembar"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan",
                    "feb",
                    "mar",
                    "apr",
                    "maj",
                    "jun",
                    "jul",
                    "aug",
                    "sep",
                    "okt",
                    "nov",
                    "dec"
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januar",
                    "februar",
                    "mart",
                    "april",
                    "maj",
                    "juni",
                    "juli",
                    "august",
                    "septembar",
                    "oktobar",
                    "novembar",
                    "decembar"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "KV1",
                    "KV2",
                    "KV3",
                    "KV4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "Prvi kvartal",
                    "Drugi kvartal",
                    "Treći kvartal",
                    "Četvrti kvartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "KV1",
                    "KV2",
                    "KV3",
                    "KV4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "Prvi kvartal",
                    "Drugi kvartal",
                    "Treći kvartal",
                    "Četvrti kvartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ponoć",
                    am: "AM",
                    noon: "podne",
                    pm: "PM",
                    morning1: "ujutro",
                    afternoon1: "poslijepodne",
                    evening1: "navečer",
                    night1: "po noći"
                },
                narrow: {
                    midnight: "ponoć",
                    am: "prijepodne",
                    noon: "podne",
                    pm: "popodne",
                    morning1: "ujutro",
                    afternoon1: "poslijepodne",
                    evening1: "navečer",
                    night1: "po noći"
                },
                wide: {
                    midnight: "ponoć",
                    am: "prijepodne",
                    noon: "podne",
                    pm: "popodne",
                    morning1: "ujutro",
                    afternoon1: "poslijepodne",
                    evening1: "navečer",
                    night1: "po noći"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ponoć",
                    am: "AM",
                    noon: "podne",
                    pm: "PM",
                    morning1: "ujutro",
                    afternoon1: "poslijepodne",
                    evening1: "navečer",
                    night1: "po noći"
                },
                narrow: {
                    midnight: "ponoć",
                    am: "prijepodne",
                    noon: "podne",
                    pm: "popodne",
                    morning1: "ujutro",
                    afternoon1: "poslijepodne",
                    evening1: "navečer",
                    night1: "po noći"
                },
                wide: {
                    midnight: "ponoć",
                    am: "prijepodne",
                    noon: "podne",
                    pm: "popodne",
                    morning1: "ujutro",
                    afternoon1: "poslijepodne",
                    evening1: "navečer",
                    night1: "po noći"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "prije nove ere",
                    "1": "nove ere",
                    "0-alt-variant": "P.n.e.",
                    "1-alt-variant": "Nove ere"
                },
                abbreviated: {
                    "0": "p. n. e.",
                    "1": "n. e.",
                    "0-alt-variant": "p. n. e.",
                    "1-alt-variant": "n.e."
                },
                narrow: {
                    "0": "p.n.e.",
                    "1": "n. e.",
                    "0-alt-variant": "p. n. e.",
                    "1-alt-variant": "n.e."
                }
            }
        },
        gmtFormat: "GMT {0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "godina",
                short: "god.",
                narrow: "g."
            },
            quarter: {
                wide: "kvartal",
                short: "kv.",
                narrow: "kv."
            },
            month: {
                wide: "mjesec",
                short: "mj.",
                narrow: "mj."
            },
            week: {
                wide: "sedmica",
                short: "sed.",
                narrow: "sed."
            },
            weekOfMonth: {
                wide: "sedmica u mjesecu",
                short: "sed. u mj.",
                narrow: "s. u mj."
            },
            day: {
                wide: "dan",
                short: "dan",
                narrow: "dan"
            },
            dayOfYear: {
                wide: "dan u godini",
                short: "dan u god.",
                narrow: "dan u g."
            },
            weekday: {
                wide: "dan u sedmici",
                short: "dan u sed.",
                narrow: "dan u sed."
            },
            weekdayOfMonth: {
                wide: "dan u mjesecu",
                short: "dan u mj.",
                narrow: "d. u mj."
            },
            dayperiod: {
                short: "prijepodne/poslijepodne",
                wide: "prijepodne/poslijepodne",
                narrow: "prijepodne/poslijepodne"
            },
            hour: {
                wide: "sat",
                short: "h",
                narrow: "h"
            },
            minute: {
                wide: "minuta",
                short: "min",
                narrow: "min."
            },
            second: {
                wide: "sekunda",
                short: "sek.",
                narrow: "s"
            },
            zone: {
                wide: "vremenska zona",
                short: "zona",
                narrow: "zona"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisekunda"
            }
        }
    },
    firstDay: 1
});

