/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "bs",
    likelySubtags: {
        bs: "bs-Latn-BA"
    },
    identity: {
        language: "bs"
    },
    territory: "BA",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Andorska pezeta",
                "displayName-count-one": "Andorijska pezeta",
                "displayName-count-few": "Andorijske pezete",
                "displayName-count-other": "Andorijske pezete",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham Ujedinjenih Arapskih Emirata",
                "displayName-count-one": "dirham (UAE)",
                "displayName-count-few": "dirhama (UAE)",
                "displayName-count-other": "dirhama (UAE)",
                symbol: "AED"
            },
            AFA: {
                displayName: "Avganistanski avgani (1927–2002)",
                "displayName-count-one": "Avganistanski avgan (1927–2002)",
                "displayName-count-few": "Avganistanska avgana (1927–2002)",
                "displayName-count-other": "Avganistanski avgan (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afganistanski afgan",
                "displayName-count-one": "afganistanski afgan",
                "displayName-count-few": "afganistanska afgana",
                "displayName-count-other": "afganistanskih afgana",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Albanski lek (1946–1965)",
                "displayName-count-one": "albanski lek (1946–1965)",
                "displayName-count-few": "Albanska leka (1946–1965)",
                "displayName-count-other": "albanski lek (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albanski lek",
                "displayName-count-one": "albanski lek",
                "displayName-count-few": "albanska leka",
                "displayName-count-other": "albanskih leka",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armenski dram",
                "displayName-count-one": "armenski dram",
                "displayName-count-few": "armenska drama",
                "displayName-count-other": "armenskih drama",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Holandskoantilski gulden",
                "displayName-count-one": "holandskoantilski gulden",
                "displayName-count-few": "holandskoantilska guldena",
                "displayName-count-other": "holandskoantilskih guldena",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angolska kvanza",
                "displayName-count-one": "angolska kvanza",
                "displayName-count-few": "angolske kvanze",
                "displayName-count-other": "angolskih kvanzi",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Angolijska kvanza (1977–1991)",
                "displayName-count-one": "Angolijska kvanza (1977–1991)",
                "displayName-count-few": "Angolijske kvanze (1977–1991)",
                "displayName-count-other": "Angolijskih kvanzi (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Angolijska nova kvanza (1990–2000)",
                "displayName-count-one": "angolijska nova kvanza (1990–2000)",
                "displayName-count-few": "angolijske nove kvanze (1990–2000)",
                "displayName-count-other": "angolski novi kvanze (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Angolijska kvanza reajustado (1995–1999)",
                "displayName-count-one": "angolijska kvanza reađustado (1995–1999)",
                "displayName-count-few": "angalske kvanze reađustado (1995–1999)",
                "displayName-count-other": "angolijskih kvanzi reađustado (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentinski austral",
                "displayName-count-one": "argentinski austral",
                "displayName-count-few": "argentinska australa",
                "displayName-count-other": "argentinski australs",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                "displayName-count-one": "argentinski pezos lej",
                "displayName-count-few": "argentinska pezosa leja",
                "displayName-count-other": "argentinskih pezosa leja",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                "displayName-count-one": "argentinski pezos monedo nacional",
                "displayName-count-few": "argentinska pezosa moned nacional",
                "displayName-count-other": "argentinskih pezosa monedo nacional",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Argentinski pezo (1983–1985)",
                "displayName-count-one": "argentinski pezo (1983–1985)",
                "displayName-count-few": "argentinska pezosa (1983–1985)",
                "displayName-count-other": "argentinskih pezosa (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentinski pezos",
                "displayName-count-one": "argentinski pezos",
                "displayName-count-few": "argentinska pezosa",
                "displayName-count-other": "argentinskih pezosa",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Austrijski šiling",
                "displayName-count-one": "austrijski šiling",
                "displayName-count-few": "austrijska šilinga",
                "displayName-count-other": "austrijskih šilinga",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Australijski dolar",
                "displayName-count-one": "australijski dolar",
                "displayName-count-few": "australijska dolara",
                "displayName-count-other": "australijskih dolara",
                symbol: "AUD",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Arubanski florin",
                "displayName-count-one": "arubanski florin",
                "displayName-count-few": "arubanska florina",
                "displayName-count-other": "arubanskih florina",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Azerbejdžanski manat (1993–2006)",
                "displayName-count-one": "azerbejdžanski manat (1993–2006)",
                "displayName-count-few": "azerbejdžanska manata (1993–2006)",
                "displayName-count-other": "azerbejdžanskih manata (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azerbejdžanski manat",
                "displayName-count-one": "azerbejdžanski manat",
                "displayName-count-few": "azerbejdžanska manata",
                "displayName-count-other": "azerbejdžanskih manata",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosanskohercegovački dinar",
                "displayName-count-one": "bosanskohercegovački dinar",
                "displayName-count-few": "Bosanskohercegovačka dinara",
                "displayName-count-other": "bosanskohercegovačkih dinara",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosanskohercegovačka konvertibilna marka",
                "displayName-count-one": "bosanskohercegovačka konvertibilna marka",
                "displayName-count-few": "bosanskohercegovačke konvertibilne marke",
                "displayName-count-other": "bosanskohercegovačkih konvertibilnih maraka",
                symbol: "KM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Bosanskohercegovački novi dinar",
                "displayName-count-one": "bosanskohercegovački novi dinar",
                "displayName-count-few": "bosanskohercegovački novi dinari",
                "displayName-count-other": "bosanskohercegovački novi dinar",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbadoski dolar",
                "displayName-count-one": "barbadoski dolar",
                "displayName-count-few": "barbadoska dolara",
                "displayName-count-other": "barbadoskih dolara",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladeška taka",
                "displayName-count-one": "bangladeška taka",
                "displayName-count-few": "bangladeške take",
                "displayName-count-other": "bangladeških taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Belgijski frank (konvertibilni)",
                "displayName-count-one": "belgijski franak (konvertibilni)",
                "displayName-count-few": "belgijska franka (konvertibilna)",
                "displayName-count-other": "belgijskih franaka (konvertibilnih)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belgijski franak",
                "displayName-count-one": "belgijski franak",
                "displayName-count-few": "belgijska franka",
                "displayName-count-other": "belgijskih franaka",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belgijski frank (finansijski)",
                "displayName-count-one": "belgijski franak (finansijski)",
                "displayName-count-few": "belgijska franka (finansijska)",
                "displayName-count-other": "belgijskih franaka (finansijskih)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Bugarski tvrdi lev",
                "displayName-count-one": "bugarski tvrdi lev",
                "displayName-count-few": "bugarska tvrda leva",
                "displayName-count-other": "bugarskih tvrdih leva",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Bugarski socijalistički lev",
                "displayName-count-one": "bugarski socijalistički lev",
                "displayName-count-few": "bugarska socijalistička leva",
                "displayName-count-other": "bugarskih socijalističkih leva",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bugarski lev",
                "displayName-count-one": "bugarski lev",
                "displayName-count-few": "bugarska leva",
                "displayName-count-other": "bugarskih leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Bugarski lev (1879–1952)",
                "displayName-count-one": "bugarski lev (1879–1952)",
                "displayName-count-few": "Bugarska leva (1879–1952)",
                "displayName-count-other": "Bugarskih leva (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahreinski dinar",
                "displayName-count-one": "bahreinski dinar",
                "displayName-count-few": "bahreinska dinara",
                "displayName-count-other": "bahreinskih dinara",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundski franak",
                "displayName-count-one": "burundski franak",
                "displayName-count-few": "burundska franka",
                "displayName-count-other": "burundskih franaka",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermudski dolar",
                "displayName-count-one": "bermudski dolar",
                "displayName-count-few": "bermudska dolara",
                "displayName-count-other": "bermudskih dolara",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunejski dolar",
                "displayName-count-one": "brunejski dolar",
                "displayName-count-few": "brunejska dolara",
                "displayName-count-other": "brunejskih dolara",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolivijski boliviano",
                "displayName-count-one": "bolivijski boliviano",
                "displayName-count-few": "bolivijska boliviana",
                "displayName-count-other": "bolivijskih boliviana",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Bolivijski boliviano (1863–1963)",
                "displayName-count-one": "bolivijski boliviano (1863–1963)",
                "displayName-count-few": "bolivijska boliviana (1863–1963)",
                "displayName-count-other": "bolivijskih boliviana (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Bolivijski pezo",
                "displayName-count-one": "bolivijski pezo",
                "displayName-count-few": "Bolivijska pezosa",
                "displayName-count-other": "bolivijskih pezosa",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Bolivijski mvdol",
                "displayName-count-one": "bolivijski mvdol",
                "displayName-count-few": "bolivijska mvdola",
                "displayName-count-other": "bolivijskih mvdola",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Brazilski kruzeiro novo (1967–1986)",
                "displayName-count-one": "brazilski novi kruzeiro (1967–1986)",
                "displayName-count-few": "brazilska nova kruzeira (1967–1986)",
                "displayName-count-other": "brazilskih novih kruzeira (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Brazilski kruzado (1986–1989)",
                "displayName-count-one": "brazilskih kruzado (1986–1989)",
                "displayName-count-few": "brazilska kruzadosa (1986–1989)",
                "displayName-count-other": "brazilskih kruzadosa (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Brazilski kruzeiro (1990–1993)",
                "displayName-count-one": "brazilski kruzeiro (1990–1993)",
                "displayName-count-few": "brazilska kruzeira (1990–1993)",
                "displayName-count-other": "brazilskih kruzeira (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brazilski real",
                "displayName-count-one": "brazilski real",
                "displayName-count-few": "brazilska reala",
                "displayName-count-other": "brazilskih reala",
                symbol: "BRL",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Brazilski kruzado novo (1989–1990)",
                "displayName-count-one": "brazilski novi kruzado (1989–1990)",
                "displayName-count-few": "brazilska nova kruzada (1989–1990)",
                "displayName-count-other": "brazilskih novih kruzada (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Brazilski kruzeiro (1993–1994)",
                "displayName-count-one": "brazilski kruzeiro (1993–1994)",
                "displayName-count-few": "brazilijska kruzeira (1993–1994)",
                "displayName-count-other": "brazilskih kruzeira (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Brazilski kruzeiro (1942–1967)",
                "displayName-count-one": "brazilski kruzeiro (1942–1967)",
                "displayName-count-few": "brazilijska kruzeira (1942–1967)",
                "displayName-count-other": "brazilskih kruzeira (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahamski dolar",
                "displayName-count-one": "bahamski dolar",
                "displayName-count-few": "bahamska dolara",
                "displayName-count-other": "bahamskih dolara",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butanski ngultrum",
                "displayName-count-one": "butanski ngultrum",
                "displayName-count-few": "butanska ngultruma",
                "displayName-count-other": "butanskih ngultruma",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Burmanski kjat",
                "displayName-count-one": "burmanski kjat",
                "displayName-count-few": "burmanska kjata",
                "displayName-count-other": "burmanskih kjata",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Bocvanska pula",
                "displayName-count-one": "bocvanska pula",
                "displayName-count-few": "bocvanske pule",
                "displayName-count-other": "bocvanskih pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Beloruska nova rublja (1994–1999)",
                "displayName-count-one": "beloruska nova rublja (1994–1999)",
                "displayName-count-few": "beloruske nove rublje (1994–1999)",
                "displayName-count-other": "beloruskih novih rublji (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Bjeloruska rublja",
                "displayName-count-one": "bjeloruska rublja",
                "displayName-count-few": "bjeloruske rublje",
                "displayName-count-other": "bjeloruskih rubalja",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Bjeloruska rublja (2000–2016)",
                "displayName-count-one": "bjeloruska rublja (2000–2016)",
                "displayName-count-few": "bjeloruske rublje (2000–2016)",
                "displayName-count-other": "bjeloruskih rubalja (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belizeanski dolar",
                "displayName-count-one": "belizeanski dolar",
                "displayName-count-few": "belizeanska dolara",
                "displayName-count-other": "belizeanskih dolara",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanadski dolar",
                "displayName-count-one": "kanadski dolar",
                "displayName-count-few": "kanadska dolara",
                "displayName-count-other": "kanadskih dolara",
                symbol: "CAD",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kongoanski franak",
                "displayName-count-one": "kongoanski franak",
                "displayName-count-few": "kongoanska franka",
                "displayName-count-other": "kongoanskih franaka",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR Evro",
                "displayName-count-one": "WIR evro",
                "displayName-count-few": "WIR evra",
                "displayName-count-other": "WIR evra",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Švicarski franak",
                "displayName-count-one": "švicarski franak",
                "displayName-count-few": "švicarska franka",
                "displayName-count-other": "švicarskih franaka",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR franak",
                "displayName-count-one": "WIR franak",
                "displayName-count-few": "WIR franka",
                "displayName-count-other": "WIR franak",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Čileanski eskudo",
                "displayName-count-one": "čileanski eskudo",
                "displayName-count-few": "čileanska eskuda",
                "displayName-count-other": "čileanskih eskuda",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Čileanski unidades de fomento",
                "displayName-count-one": "čileanski unidades de fomentos",
                "displayName-count-few": "čileanska unidades de fomentos",
                "displayName-count-other": "čileanski unidades de fomentos",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Čileanski pezos",
                "displayName-count-one": "čileanski pezos",
                "displayName-count-few": "čileanska pezosa",
                "displayName-count-other": "čileanskih pezosa",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Kineski juan (izvanteritorijalni)",
                "displayName-count-one": "kineski juan (izvanteritorijalni)",
                "displayName-count-few": "kineska juana (izvanteritorijalni)",
                "displayName-count-other": "kineskih juana (izvanteritorijalni)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Dolar kineske narodne banke",
                "displayName-count-one": "dolar kineske narodne banke",
                "displayName-count-few": "dolara kineske narodne banke",
                "displayName-count-other": "dolara kineske narodne banke",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Kineski juan",
                "displayName-count-one": "kineski juan",
                "displayName-count-few": "kineska juana",
                "displayName-count-other": "kineskih juana",
                symbol: "CNY",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolumbijski pezos",
                "displayName-count-one": "kolumbijski pezos",
                "displayName-count-few": "kolumbijska pezosa",
                "displayName-count-other": "kolumbijskih pezosa",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Kolumbijski Unidade real de valor",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kostarikanski kolon",
                "displayName-count-one": "kostarikanski kolon",
                "displayName-count-few": "kostarikanska kolona",
                "displayName-count-other": "kostarikanskih kolona",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Srpski dinar (2002–2006)",
                "displayName-count-one": "srpski dinar (2002–2006)",
                "displayName-count-few": "srpska dinara (2002–2006)",
                "displayName-count-other": "srpskih dinara (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Čehoslovačka tvrda koruna",
                "displayName-count-one": "čehoslovačka tvrda kruna",
                "displayName-count-few": "čehoslovačke tvrde krune",
                "displayName-count-other": "čehoslovačka tvrda kruna",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kubanski konvertibilni pezos",
                "displayName-count-one": "kubanski konvertibilni pezos",
                "displayName-count-few": "kubanska konvertibilna pezosa",
                "displayName-count-other": "kubanskih konvertibilnih pezosa",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "kubanski pezos",
                "displayName-count-one": "kubanski pezos",
                "displayName-count-few": "kubanska pezosa",
                "displayName-count-other": "kubanskih pezosa",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Zelenortski eskudo",
                "displayName-count-one": "zelenortski eskudo",
                "displayName-count-few": "zelenortska eskuda",
                "displayName-count-other": "zelenortskih eskuda",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Kipratska funta",
                "displayName-count-one": "kiparska funta",
                "displayName-count-few": "kiparske funte",
                "displayName-count-other": "kiparska funta",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Češka kruna",
                "displayName-count-one": "češka kruna",
                "displayName-count-few": "češke krune",
                "displayName-count-other": "čeških kruna",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Istočnoevropska marka",
                "displayName-count-one": "istočnonemačka marka",
                "displayName-count-few": "istočnonemačke marke",
                "displayName-count-other": "istočnonemačkih maraka",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Nemačka marka",
                "displayName-count-one": "nemačka marka",
                "displayName-count-few": "Nemačke marke",
                "displayName-count-other": "nemačkih maraka",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Džibutski franak",
                "displayName-count-one": "džibutski franak",
                "displayName-count-few": "džibutska franka",
                "displayName-count-other": "džibutskih franaka",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Danska kruna",
                "displayName-count-one": "danska kruna",
                "displayName-count-few": "danske krune",
                "displayName-count-other": "danskih kruna",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominikanski pezos",
                "displayName-count-one": "dominikanski pezos",
                "displayName-count-few": "dominikanska pezosa",
                "displayName-count-other": "dominikanskih pezosa",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Alžirski dinar",
                "displayName-count-one": "alžirski dinar",
                "displayName-count-few": "alžirska dinara",
                "displayName-count-other": "alžirskih dinara",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ekvadorijski sukr",
                "displayName-count-one": "ekvadorska sakra",
                "displayName-count-few": "ekvadorska sakra",
                "displayName-count-other": "ekvadorskih sakra",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Ekvadorski unidad de valor konstantin (UVC)",
                "displayName-count-one": "ekvadorski unidad de valor constante (UVC)",
                "displayName-count-few": "ekvadorska unidad de valor constante (UVC)",
                "displayName-count-other": "ekvadorski unidad de valor constante (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Estonska kruna",
                "displayName-count-one": "estonska kruna",
                "displayName-count-few": "estonske krune",
                "displayName-count-other": "estonskih kruna",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Egipatska funta",
                "displayName-count-one": "egipatska funta",
                "displayName-count-few": "egipatske funte",
                "displayName-count-other": "egipatskih funti",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritrejska nakfa",
                "displayName-count-one": "eritrejska nakfa",
                "displayName-count-few": "eritrejske nakfe",
                "displayName-count-other": "eritrejskih nakfi",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Španska pezeta (račun) ESA",
                "displayName-count-one": "španska pezeta (A račun)",
                "displayName-count-few": "španske pezete (A račun)",
                "displayName-count-other": "španska pezeta (A račun)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Španska pezeta (konvertibilni račun)",
                "displayName-count-one": "španska pezeta (konvertibilan račun)",
                "displayName-count-few": "španske pezete (konvertibilan račun)",
                "displayName-count-other": "španska pezeta (konvertibilan račun)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Španska pezeta",
                "displayName-count-one": "španska pezeta",
                "displayName-count-few": "španska pezeta",
                "displayName-count-other": "španske pezete",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Etiopski bir",
                "displayName-count-one": "etiopski bir",
                "displayName-count-few": "etiopska bira",
                "displayName-count-other": "etiopskih bira",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-one": "euro",
                "displayName-count-few": "eura",
                "displayName-count-other": "eura",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Finska marka",
                "displayName-count-one": "finska marka",
                "displayName-count-few": "Finske marke",
                "displayName-count-other": "finskih maraka",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fidžijski dolar",
                "displayName-count-one": "fidžijski dolar",
                "displayName-count-few": "fidžijska dolara",
                "displayName-count-other": "fidžijskih dolara",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Folklandska funta",
                "displayName-count-one": "folklandska funta",
                "displayName-count-few": "folklandske funte",
                "displayName-count-other": "folklandskih funti",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Francuski franak",
                "displayName-count-one": "francuski franak",
                "displayName-count-few": "Francuska franka",
                "displayName-count-other": "francuskih franaka",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Britanska funta",
                "displayName-count-one": "britanska funta",
                "displayName-count-few": "britanske funte",
                "displayName-count-other": "britanskih funti",
                symbol: "GBP",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Gruzijski kupon larit",
                "displayName-count-one": "gruzijski kupon larit",
                "displayName-count-few": "gruzijska kupon larita",
                "displayName-count-other": "gruzijskih kupon larita",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Gruzijski lari",
                "displayName-count-one": "gruzijski lari",
                "displayName-count-few": "gruzijska larija",
                "displayName-count-other": "gruzijskih larija",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Ganijski cedi (1979–2007)",
                "displayName-count-one": "ganski ced (1979–2007)",
                "displayName-count-few": "ganska ceda (1979–2007)",
                "displayName-count-other": "ganskih ceda (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ganski cedi",
                "displayName-count-one": "ganski cedi",
                "displayName-count-few": "ganska cedija",
                "displayName-count-other": "ganskih cedija",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltarska funta",
                "displayName-count-one": "gibraltarska funta",
                "displayName-count-few": "gibraltarske funte",
                "displayName-count-other": "gibraltarskih funti",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambijski dalasi",
                "displayName-count-one": "gambijski dalasi",
                "displayName-count-few": "gambijska dalasija",
                "displayName-count-other": "gambijskih dalasija",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Gvinejski franak",
                "displayName-count-one": "gvinejski franak",
                "displayName-count-few": "gvinejska franka",
                "displayName-count-other": "gvinejskih franaka",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Gvinejski sili",
                "displayName-count-one": "gvinejski sili",
                "displayName-count-few": "gvinejska silija",
                "displayName-count-other": "gvinejski silij",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Evatorijalna gvineja ekvele",
                "displayName-count-one": "evatorijalno-gvinejski ekvele",
                "displayName-count-few": "evatorijalno-gvinejska ekvela",
                "displayName-count-other": "evatorijalno-gvinejskih ekvela",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Drahma",
                "displayName-count-one": "grčka drahma",
                "displayName-count-few": "grčke drahme",
                "displayName-count-other": "grčkih drahmi",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Gvatemalski kecal",
                "displayName-count-one": "gvatemalski kecal",
                "displayName-count-few": "gvatemalska kecala",
                "displayName-count-other": "gvatemalskih kecala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portugalska Gvineja eskudo",
                "displayName-count-one": "portugalsko-gvinejski eskudo",
                "displayName-count-few": "portugalsko-gvinejska eskuda",
                "displayName-count-other": "portugalsko-gvinejski eskudo",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Gvineja bisao pezo",
                "displayName-count-one": "gvineja-bisaoški pezo",
                "displayName-count-few": "gvineja-bisaoška pezosa",
                "displayName-count-other": "gvinejsko-bisaoski pezos",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Gvajanski dolar",
                "displayName-count-one": "gvajanski dolar",
                "displayName-count-few": "gvajanska dolara",
                "displayName-count-other": "gvajanskih dolara",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Honkonški dolar",
                "displayName-count-one": "hongkonški dolar",
                "displayName-count-few": "hongkonška dolara",
                "displayName-count-other": "hongkonških dolara",
                symbol: "HKD",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Honduraška lempira",
                "displayName-count-one": "honduraška lempira",
                "displayName-count-few": "honduraške lempire",
                "displayName-count-other": "honduraških lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Hrvatski dinar",
                "displayName-count-one": "hrvatski dinar",
                "displayName-count-few": "Hrvatska dinara",
                "displayName-count-other": "hrvatskih dinara",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Hrvatska kuna",
                "displayName-count-one": "hrvatska kuna",
                "displayName-count-few": "hrvatske kune",
                "displayName-count-other": "hrvatskih kuna",
                symbol: "kn",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haićanski gurd",
                "displayName-count-one": "haićanski gurd",
                "displayName-count-few": "haićanska gurda",
                "displayName-count-other": "haićanskih gurda",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Mađarska forinta",
                "displayName-count-one": "mađarska forinta",
                "displayName-count-few": "mađarske forinte",
                "displayName-count-other": "mađarskih forinti",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonežanska rupija",
                "displayName-count-one": "indonežanska rupija",
                "displayName-count-few": "indonežanske rupije",
                "displayName-count-other": "indonežanskih rupija",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Irska funta",
                "displayName-count-one": "irska funta",
                "displayName-count-few": "irske funte",
                "displayName-count-other": "irskih funti",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Izraelska funta",
                "displayName-count-one": "izraelska funta",
                "displayName-count-few": "izraelske funte",
                "displayName-count-other": "izraelska funta",
                symbol: "ILP"
            },
            ILR: {
                displayName: "stari izraelski šekeli",
                "displayName-count-one": "stari izraelski šekeli",
                "displayName-count-few": "stari izraelski šekeli",
                "displayName-count-other": "stari izraelski šekeli",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Izraelski novi šekel",
                "displayName-count-one": "izraelski novi šekel",
                "displayName-count-few": "izraelska nova šekela",
                "displayName-count-other": "izraelskih novih šekela",
                symbol: "ILS",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Indijska rupija",
                "displayName-count-one": "indijska rupija",
                "displayName-count-few": "indijske rupije",
                "displayName-count-other": "indijskih rupija",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Irački dinar",
                "displayName-count-one": "irački dinar",
                "displayName-count-few": "iračka dinara",
                "displayName-count-other": "iračkih dinara",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Iranski rijal",
                "displayName-count-one": "iranski rijal",
                "displayName-count-few": "iranska rijala",
                "displayName-count-other": "iranskih rijala",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "stara islandska kruna",
                "displayName-count-one": "stara islandska kruna",
                "displayName-count-few": "stara islandska kruna",
                "displayName-count-other": "stara islandska kruna",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Islandska kruna",
                "displayName-count-one": "islandska kruna",
                "displayName-count-few": "islandske krune",
                "displayName-count-other": "islandskih kruna",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Italijanska lira",
                "displayName-count-one": "italijanska lira",
                "displayName-count-few": "Italijanske lire",
                "displayName-count-other": "italijanske lire",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamajčanski dolar",
                "displayName-count-one": "jamajčanski dolar",
                "displayName-count-few": "jamajčanska dolara",
                "displayName-count-other": "jamajčanskih dolara",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordanski dinar",
                "displayName-count-one": "jordanski dinar",
                "displayName-count-few": "jordanska dinara",
                "displayName-count-other": "jordanskih dinara",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japanski jen",
                "displayName-count-one": "japanski jen",
                "displayName-count-few": "japanska jena",
                "displayName-count-other": "japanskih jena",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kenijski šiling",
                "displayName-count-one": "kenijski šiling",
                "displayName-count-few": "kenijska šilinga",
                "displayName-count-other": "kenijskih šilinga",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kirgistanski som",
                "displayName-count-one": "kirgistanski som",
                "displayName-count-few": "kirgistanska soma",
                "displayName-count-other": "kirgistanskih soma",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kambodžanski rijel",
                "displayName-count-one": "kambodžanski rijel",
                "displayName-count-few": "kambodžanska rijela",
                "displayName-count-other": "kambodžanskih rijela",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komorski franak",
                "displayName-count-one": "komorski franak",
                "displayName-count-few": "komorska franka",
                "displayName-count-other": "komorskih franaka",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Sjevernokorejski von",
                "displayName-count-one": "sjevernokorejski von",
                "displayName-count-few": "sjevernokorejska vona",
                "displayName-count-other": "sjevernokorejskih vona",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Južno-korejski hvan (1953–1962)",
                "displayName-count-one": "južno-korejski hvan (1953–1962)",
                "displayName-count-few": "južno-korejska hvana (1953–1962)",
                "displayName-count-other": "južno-korejski hvana (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Južno-korejski Von (1945–1953)",
                "displayName-count-one": "južno-korejski von (1945–1953)",
                "displayName-count-few": "južno-korejska vona (1945–1953)",
                "displayName-count-other": "južno-korejski von (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Južnokorejski von",
                "displayName-count-one": "južnokorejski von",
                "displayName-count-few": "južnokorejska vona",
                "displayName-count-other": "južnokorejskih vona",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuvajtski dinar",
                "displayName-count-one": "kuvajtski dinar",
                "displayName-count-few": "kuvajtska dinara",
                "displayName-count-other": "kuvajtskih dinara",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kajmanski dolar",
                "displayName-count-one": "kajmanski dolar",
                "displayName-count-few": "kajmanska dolara",
                "displayName-count-other": "kajmanskih dolara",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kazahstanski tenge",
                "displayName-count-one": "kazahstanski tenge",
                "displayName-count-few": "kazahstanska tenga",
                "displayName-count-other": "kazahstanskih tenga",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laoski kip",
                "displayName-count-one": "laoski kip",
                "displayName-count-few": "laoska kipa",
                "displayName-count-other": "laoskih kipa",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Libanska funta",
                "displayName-count-one": "libanska funta",
                "displayName-count-few": "libanske funte",
                "displayName-count-other": "libanskih funti",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Šrilankanska rupija",
                "displayName-count-one": "šrilankanska rupija",
                "displayName-count-few": "šrilankanske rupije",
                "displayName-count-other": "šrilankanskih rupija",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberijski dolar",
                "displayName-count-one": "liberijski dolar",
                "displayName-count-few": "liberijska dolara",
                "displayName-count-other": "liberijskih dolara",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesotski loti",
                "displayName-count-one": "lesotski lotis",
                "displayName-count-few": "lesotska lotisa",
                "displayName-count-other": "lesotskih lotisa",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litvanski litas",
                "displayName-count-one": "litvanski litas",
                "displayName-count-few": "litvanska litasa",
                "displayName-count-other": "litvanskih litasa",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Litvanski talonas",
                "displayName-count-one": "litvanska talona",
                "displayName-count-few": "litvanske talone",
                "displayName-count-other": "litvanskih talona",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Luksemburški konvertibilni franak",
                "displayName-count-one": "luksemburški konvertibilni franak",
                "displayName-count-few": "luksemburška konvertibilna franka",
                "displayName-count-other": "luksemburški konvertibilni franak",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Luksemburški franak",
                "displayName-count-one": "luksemburški franak",
                "displayName-count-few": "luksemburška franka",
                "displayName-count-other": "luksemburški franci",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Luksemburški finansijski franak",
                "displayName-count-one": "luksemburški financijski franak",
                "displayName-count-few": "luksemburška financijska franka",
                "displayName-count-other": "luksemburški financijski franak",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Letonski lats",
                "displayName-count-one": "letonski lats",
                "displayName-count-few": "letonska latsa",
                "displayName-count-other": "letonskih latsa",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Latvijska rublja",
                "displayName-count-one": "latvijska rublja",
                "displayName-count-few": "latvijska rublja",
                "displayName-count-other": "latvijska rublja",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Libijski dinar",
                "displayName-count-one": "libijski dinar",
                "displayName-count-few": "libijska dinara",
                "displayName-count-other": "libijskih dinara",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Marokanski dirham",
                "displayName-count-one": "marokanski dirham",
                "displayName-count-few": "marokanska dirhama",
                "displayName-count-other": "marokanskih dirhama",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Marokanski franak",
                "displayName-count-one": "marokanski franak",
                "displayName-count-few": "marokanska franka",
                "displayName-count-other": "marokanski franak",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Monegaskaški franak",
                "displayName-count-one": "monegaskaški franak",
                "displayName-count-few": "monegaskaška franka",
                "displayName-count-other": "monegaskaških franaka",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Moldavski kupon",
                "displayName-count-one": "moldovanski kupon",
                "displayName-count-few": "moldovanska kupona",
                "displayName-count-other": "moldovanskih kupona",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldavski lej",
                "displayName-count-one": "moldavski lej",
                "displayName-count-few": "moldavska leja",
                "displayName-count-other": "moldavskih leja",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Malagaški arijari",
                "displayName-count-one": "malagaški arijari",
                "displayName-count-few": "malagaška arijarija",
                "displayName-count-other": "malagaških arijarija",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Malagasijski franak",
                "displayName-count-one": "madagaskarski franak",
                "displayName-count-few": "madagaskarska franka",
                "displayName-count-other": "madagaskarski franaka",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Makedonski denar",
                "displayName-count-one": "makedonski denar",
                "displayName-count-few": "makedonska denara",
                "displayName-count-other": "makedonskih denara",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Makedonski denar (1992–1993)",
                "displayName-count-one": "makedonski denar (1992–1993)",
                "displayName-count-few": "makedonska denara (1992–1993)",
                "displayName-count-other": "makedonskih dinara (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Malijanski franak",
                "displayName-count-one": "malijski franak",
                "displayName-count-few": "malijska franka",
                "displayName-count-other": "malijski franak",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Mijanmarski kjat",
                "displayName-count-one": "mijanmarski kjat",
                "displayName-count-few": "mijanmarska kjata",
                "displayName-count-other": "mijanmarskih kjata",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongolski tugrik",
                "displayName-count-one": "mongolski tugrik",
                "displayName-count-few": "mongolska tugrika",
                "displayName-count-other": "mongolskih tugrika",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Makaonska pataka",
                "displayName-count-one": "makaonska pataka",
                "displayName-count-few": "makaonske patake",
                "displayName-count-other": "makaonskih pataka",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mauritanijska ugvija (1973–2017)",
                "displayName-count-one": "mauritanijska ugvija (1973–2017)",
                "displayName-count-few": "mauritanijske ugvije (1973–2017)",
                "displayName-count-other": "mauritanijskih ugvija (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mauritanijska ugvija",
                "displayName-count-one": "mauritanijska ugvija",
                "displayName-count-few": "mauritanijske ugvije",
                "displayName-count-other": "mauritanijskih ugvija",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Malteška lira",
                "displayName-count-one": "malteška lira",
                "displayName-count-few": "malteške lire",
                "displayName-count-other": "malteških lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Malteška funta",
                "displayName-count-one": "malteška funta",
                "displayName-count-few": "malteške funte",
                "displayName-count-other": "malteška funta",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mauricijska rupija",
                "displayName-count-one": "mauricijska rupija",
                "displayName-count-few": "mauricijske rupije",
                "displayName-count-other": "mauricijskih rupija",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldivska rufija",
                "displayName-count-one": "maldivska rufija",
                "displayName-count-few": "maldivske rufije",
                "displayName-count-other": "maldivskih rufija",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malavijska kvača",
                "displayName-count-one": "malavijska kvača",
                "displayName-count-few": "malavijske kvače",
                "displayName-count-other": "malavijskih kvača",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksički pezos",
                "displayName-count-one": "meksički pezos",
                "displayName-count-few": "meksička pezosa",
                "displayName-count-other": "meksičkih pezosa",
                symbol: "MXN",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Meksijski srebrno pezo (1861–1992)",
                "displayName-count-one": "meksički srebrni pezos (1861–1992)",
                "displayName-count-few": "meksička srebrna pezosa (1861–1992)",
                "displayName-count-other": "meksički srebrni pezos (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Meksijski unidad de inverzion",
                "displayName-count-one": "meksički unidads de inversion (UDI)",
                "displayName-count-few": "meksička unidads de inversion (UDI)",
                "displayName-count-other": "meksički unidads de inversion (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malezijski ringit",
                "displayName-count-one": "malezijski ringit",
                "displayName-count-few": "malezijska ringita",
                "displayName-count-other": "malezijskih ringita",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozambijski eskudo",
                "displayName-count-one": "mozambijski eskudo",
                "displayName-count-few": "mozambijska eskuda",
                "displayName-count-other": "mozambijski eskudo",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Mozambijski metikal (1980–2006)",
                "displayName-count-one": "mozambijski metikal (1980–2006)",
                "displayName-count-few": "mozambijska metikala (1980–2006)",
                "displayName-count-other": "mozambijski metikal (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambijski metikal",
                "displayName-count-one": "mozambijski metikal",
                "displayName-count-few": "mozambijska metikala",
                "displayName-count-other": "mozambijskih metikala",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibijski dolar",
                "displayName-count-one": "namibijski dolar",
                "displayName-count-few": "namibijska dolara",
                "displayName-count-other": "namibijskih dolara",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigerijska naira",
                "displayName-count-one": "nigerijska naira",
                "displayName-count-few": "nigerijske naire",
                "displayName-count-other": "nigerijskih naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nikaragvanška kordoba (1988–1991)",
                "displayName-count-one": "nikaragvanska kordoba (1988–1991)",
                "displayName-count-few": "nikaragvanske kordobe (1988–1991)",
                "displayName-count-other": "nikaragvanska kordoba (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikaragvanska kordoba",
                "displayName-count-one": "nikaragvanska kordoba",
                "displayName-count-few": "nikaragvanske kordobe",
                "displayName-count-other": "nikaragvanskih kordoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Holandski gulden",
                "displayName-count-one": "holandski gulden",
                "displayName-count-few": "holandska guldena",
                "displayName-count-other": "holandskih guldena",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norveška kruna",
                "displayName-count-one": "norveška kruna",
                "displayName-count-few": "norveške krune",
                "displayName-count-other": "norveških kruna",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepalska rupija",
                "displayName-count-one": "nepalska rupija",
                "displayName-count-few": "nepalske rupije",
                "displayName-count-other": "nepalskih rupija",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Novozelandski dolar",
                "displayName-count-one": "novozelandski dolar",
                "displayName-count-few": "novozelandska dolara",
                "displayName-count-other": "novozelandskih dolara",
                symbol: "NZD",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omanski rijal",
                "displayName-count-one": "omanski rijal",
                "displayName-count-few": "omanska rijala",
                "displayName-count-other": "omanskih rijala",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panamska balboa",
                "displayName-count-one": "panamska balboa",
                "displayName-count-few": "panamske balboe",
                "displayName-count-other": "panamskih balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Peruvijski inti",
                "displayName-count-one": "peruanska inta",
                "displayName-count-few": "peruanske inte",
                "displayName-count-other": "peruanska inta",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peruanski sol",
                "displayName-count-one": "peruanski sol",
                "displayName-count-few": "peruanska sola",
                "displayName-count-other": "peruanskih sola",
                symbol: "PEN"
            },
            PES: {
                displayName: "Peruvijski sol (1863–1965)",
                "displayName-count-one": "peruanski sol (1863–1965)",
                "displayName-count-few": "peruanska sola (1863–1965)",
                "displayName-count-other": "peruanski sol (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Papue Nove Gvineje",
                "displayName-count-one": "kina Papue Nove Gvineje",
                "displayName-count-few": "kine Papue Nove Gvineje",
                "displayName-count-other": "kina Papue Nove Gvineje",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filipinski pezos",
                "displayName-count-one": "filipinski pezos",
                "displayName-count-few": "filipinska pezosa",
                "displayName-count-other": "filipinskih pezosa",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistanska rupija",
                "displayName-count-one": "pakistanska rupija",
                "displayName-count-few": "pakistanske rupije",
                "displayName-count-other": "pakistanskih rupija",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Poljski zlot",
                "displayName-count-one": "poljski zlot",
                "displayName-count-few": "poljska zlota",
                "displayName-count-other": "poljskih zlota",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Poljski zloti (1950–1995)",
                "displayName-count-one": "poljski zlot (1950–1995)",
                "displayName-count-few": "poljske zlote (1950–1995)",
                "displayName-count-other": "poljski zlot (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portugalski eskudo",
                "displayName-count-one": "portugalski eskudo",
                "displayName-count-few": "portugalska eskuda",
                "displayName-count-other": "portugalskih eskuda",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paragvajski gvarani",
                "displayName-count-one": "paragvajski gvarani",
                "displayName-count-few": "paragvajska gvaranija",
                "displayName-count-other": "paragvajskih gvaranija",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Katarski rijal",
                "displayName-count-one": "katarski rijal",
                "displayName-count-few": "katarska rijala",
                "displayName-count-other": "katarskih rijala",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Rodizijski dolar",
                "displayName-count-one": "rodezijski dolar",
                "displayName-count-few": "rodezijska dolara",
                "displayName-count-other": "rodezijski dolar",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Rumunski leu (1952–2006)",
                "displayName-count-one": "rumunski leu (1952–2006)",
                "displayName-count-few": "rumunska leua (1952–2006)",
                "displayName-count-other": "rumunskih leua (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Rumunski lej",
                "displayName-count-one": "rumunski lej",
                "displayName-count-few": "rumunska leja",
                "displayName-count-other": "rumunskih leja",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Srpski dinar",
                "displayName-count-one": "srpski dinar",
                "displayName-count-few": "srpska dinara",
                "displayName-count-other": "srpskih dinara",
                symbol: "din."
            },
            RUB: {
                displayName: "Ruska rublja",
                "displayName-count-one": "ruska rublja",
                "displayName-count-few": "ruske rublje",
                "displayName-count-other": "ruskih rubalja",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Ruska rublja (1991–1998)",
                "displayName-count-one": "ruska rublja (1991–1998)",
                "displayName-count-few": "ruske rublje (1991–1998)",
                "displayName-count-other": "ruskih rublji (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruandski franak",
                "displayName-count-one": "ruandski franak",
                "displayName-count-few": "ruandska franka",
                "displayName-count-other": "ruandskih franaka",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudijski rijal",
                "displayName-count-one": "saudijski rijal",
                "displayName-count-few": "saudijska rijala",
                "displayName-count-other": "saudijskih rijala",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Solomonski dolar",
                "displayName-count-one": "solomonski dolar",
                "displayName-count-few": "solomonska dolara",
                "displayName-count-other": "solomonskih dolara",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Sejšelska rupija",
                "displayName-count-one": "sejšelska rupija",
                "displayName-count-few": "sejšelske rupije",
                "displayName-count-other": "sejšelskih rupija",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Sudanski dinar (1992–2007)",
                "displayName-count-one": "sudanski dinar (1992–2007)",
                "displayName-count-few": "sudanska dinara (1992–2007)",
                "displayName-count-other": "sudanski dinar (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudanska funta",
                "displayName-count-one": "sudanska funta",
                "displayName-count-few": "sudanske funte",
                "displayName-count-other": "sudanskih funti",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Sudanska funta (1957–1998)",
                "displayName-count-one": "sudanska funta (1957–1998)",
                "displayName-count-few": "sudanske funte (1957–1998)",
                "displayName-count-other": "sudanska funta (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Švedska kruna",
                "displayName-count-one": "švedska kruna",
                "displayName-count-few": "švedske krune",
                "displayName-count-other": "švedskih kruna",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapurski dolar",
                "displayName-count-one": "singapurski dolar",
                "displayName-count-few": "singapurska dolara",
                "displayName-count-other": "singapurskih dolara",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Svetohelenska funta",
                "displayName-count-one": "svetohelenska funta",
                "displayName-count-few": "svetohelenske funte",
                "displayName-count-other": "svetohelenskih funti",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Slovenski tolar",
                "displayName-count-one": "slovenački tolar",
                "displayName-count-few": "slovenačka tolara",
                "displayName-count-other": "slovenačkih tolara",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slovačka kruna",
                "displayName-count-one": "slovačka kuna",
                "displayName-count-few": "slovačke kune",
                "displayName-count-other": "slovačkih kuna",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sijeraleonski leone",
                "displayName-count-one": "sijeraleonski leone",
                "displayName-count-few": "sijeraleonska leona",
                "displayName-count-other": "sijeraleonskih leona",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somalski šiling",
                "displayName-count-one": "somalski šiling",
                "displayName-count-few": "somalska šilinga",
                "displayName-count-other": "somalskih šilinga",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinamski dolar",
                "displayName-count-one": "surinamski dolar",
                "displayName-count-few": "surinamska dolara",
                "displayName-count-other": "surinamskih dolara",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surinamski gilder",
                "displayName-count-one": "surinamski gulden",
                "displayName-count-few": "surinamska guldena",
                "displayName-count-other": "surinamski gulden",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Južnosudanska funta",
                "displayName-count-one": "južnosudanska funta",
                "displayName-count-few": "južnosudanske funte",
                "displayName-count-other": "južnosudanskih funti",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra Sao Toma i Principa (1977–2017)",
                "displayName-count-one": "dobra Sao Toma i Principa (1977–2017)",
                "displayName-count-few": "dobre Sao Toma i Principa (1977–2017)",
                "displayName-count-other": "dobri Sao Toma i Principa (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra Sao Toma i Principa",
                "displayName-count-one": "dobra Sao Toma i Principa",
                "displayName-count-few": "dobre Sao Toma i Principa",
                "displayName-count-other": "dobri Sao Toma i Principa",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sovjetska rublja",
                "displayName-count-one": "sovjetska rublja",
                "displayName-count-few": "sovjetske rublje",
                "displayName-count-other": "sovjetske rublje",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Salvadorski kolon",
                "displayName-count-one": "salvadorski kolon",
                "displayName-count-few": "salvadorska kolona",
                "displayName-count-other": "salvadorski kolon",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Sirijska funta",
                "displayName-count-one": "sirijska funta",
                "displayName-count-few": "sirijske funte",
                "displayName-count-other": "sirijskih funti",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Svazilendski lilangeni",
                "displayName-count-one": "svazilendski lilangeni",
                "displayName-count-few": "svazilendska lilangena",
                "displayName-count-other": "svazilendskih lilangena",
                symbol: "SZL"
            },
            THB: {
                displayName: "Tajlandski baht",
                "displayName-count-one": "tajlandski baht",
                "displayName-count-few": "tajlandska bahta",
                "displayName-count-other": "tajlandskih bahta",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tadžakistanska rublja",
                "displayName-count-one": "tadžikistanska rublja",
                "displayName-count-few": "tadžikistanske rublje",
                "displayName-count-other": "tadžikistanska rublja",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tadžikistanski somoni",
                "displayName-count-one": "tadžikistanski somoni",
                "displayName-count-few": "tadžikistanska somonija",
                "displayName-count-other": "tadžikistanskih somonija",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Turkmenistanski manat (1993–2009)",
                "displayName-count-one": "turkmenistanski manat (1993–2009)",
                "displayName-count-few": "turkmenistanska manata (1993–2009)",
                "displayName-count-other": "turkmenistanski manat (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmenistanski manat",
                "displayName-count-one": "turkmenistanski manat",
                "displayName-count-few": "turkmenistanska manata",
                "displayName-count-other": "turkmenistanskih manata",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tuniški dinar",
                "displayName-count-one": "tuniški dinar",
                "displayName-count-few": "tuniška dinara",
                "displayName-count-other": "tuniških dinara",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tonganska panga",
                "displayName-count-one": "tonganska panga",
                "displayName-count-few": "tonganske pange",
                "displayName-count-other": "tonganskih panga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timorški eskudo",
                "displayName-count-one": "timorski eskudo",
                "displayName-count-few": "timorska eskuda",
                "displayName-count-other": "timorski eskudo",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Turska lira (1922–2005)",
                "displayName-count-one": "turska lira (1922–2005)",
                "displayName-count-few": "turske lire (1922–2005)",
                "displayName-count-other": "turkskih lira (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turska lira",
                "displayName-count-one": "turska lira",
                "displayName-count-few": "turske lire",
                "displayName-count-other": "turskih lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidadtobaški dolar",
                "displayName-count-one": "trinidadtobaški dolar",
                "displayName-count-few": "trinidadtobaška dolara",
                "displayName-count-other": "trinidadtobaških dolara",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Novi tajvanski dolar",
                "displayName-count-one": "novi tajvanski dolar",
                "displayName-count-few": "nova tajvanska dolara",
                "displayName-count-other": "novih tajvanskih dolara",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Tanzanijski šiling",
                "displayName-count-one": "tanzanijski šiling",
                "displayName-count-few": "tanzanijska šilinga",
                "displayName-count-other": "tanzanijskih šilinga",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrajinska hrivnja",
                "displayName-count-one": "ukrajinska hrivnja",
                "displayName-count-few": "ukrajinske hrivnje",
                "displayName-count-other": "ukrajinskih hrivnji",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukrajinski karbovaneti",
                "displayName-count-one": "ukrajinski karbovantsiv",
                "displayName-count-few": "ukrajinska karbovantsiva",
                "displayName-count-other": "ukrajinski karbovantsiv",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Ugandijski šiling (1966–1987)",
                "displayName-count-one": "ugandski šiling (1966–1987)",
                "displayName-count-few": "ugandska šilinga (1966–1987)",
                "displayName-count-other": "ugandski šiling (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Ugandski šiling",
                "displayName-count-one": "ugandski šiling",
                "displayName-count-few": "ugandska šilinga",
                "displayName-count-other": "ugandskih šilinga",
                symbol: "UGX"
            },
            USD: {
                displayName: "Američki dolar",
                "displayName-count-one": "američki dolar",
                "displayName-count-few": "američka dolara",
                "displayName-count-other": "američkih dolara",
                symbol: "USD",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "SAD dolar (sledeći dan)",
                "displayName-count-one": "američki dolar (sledeći dan)",
                "displayName-count-few": "američka dolara (sledeći dan)",
                "displayName-count-other": "američki dolar (sledeći dan)",
                symbol: "USN"
            },
            USS: {
                displayName: "SAD dolar (isti dan)",
                "displayName-count-one": "američki dolar (isti dan)",
                "displayName-count-few": "američka dolara (isti dan)",
                "displayName-count-other": "američki dolar (isti dan)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Urugvajski pezo en unidades indeksades",
                "displayName-count-one": "urugvajski pesos en unidades indexadas",
                "displayName-count-few": "urugvajska pesosa en unidades indexadas",
                "displayName-count-other": "urugvajski pesos en unidades indexadas",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Urugvajski pezo (1975–1993)",
                "displayName-count-one": "urugvajski pezos (1975–1993)",
                "displayName-count-few": "urugvajska pezosa (1975–1993)",
                "displayName-count-other": "urugvajski pezos (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Urugvajski pezos",
                "displayName-count-one": "urugvajski pezos",
                "displayName-count-few": "urugvajska pezosa",
                "displayName-count-other": "urugvajskih pezosa",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Uzbekistanski som",
                "displayName-count-one": "uzbekistanski som",
                "displayName-count-few": "uzbekistanska soma",
                "displayName-count-other": "uzbekistanskih soma",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venecuelanski bolivar (1871–2008)",
                "displayName-count-one": "venecuelski bolivar (1871–2008)",
                "displayName-count-few": "venecuelska bolivara (1871–2008)",
                "displayName-count-other": "venecuelskih bolivara (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venecuelanski bolivar (2008–2018)",
                "displayName-count-one": "venecuelanski bolivar (2008–2018)",
                "displayName-count-few": "venecuelanska bolivara (2008–2018)",
                "displayName-count-other": "venecuelanskih bolivara (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venecuelanski bolivar",
                "displayName-count-one": "venecuelanski bolivar",
                "displayName-count-few": "venecuelanska bolivara",
                "displayName-count-other": "venecuelanskih bolivara",
                symbol: "VES"
            },
            VND: {
                displayName: "Vijetnamski dong",
                "displayName-count-one": "vijetnamski dong",
                "displayName-count-few": "vijetnamska donga",
                "displayName-count-other": "vijetnamskih donga",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Vijetnamski dong (1978–1985)",
                "displayName-count-one": "vijetnamski dong (1978–1985)",
                "displayName-count-few": "vijetnamska donga (1978–1985)",
                "displayName-count-other": "vijetnamski dong (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatski vatu",
                "displayName-count-one": "vanuatski vatu",
                "displayName-count-few": "vanuatska vatua",
                "displayName-count-other": "vanuatskih vatua",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoanska tala",
                "displayName-count-one": "samoanska tala",
                "displayName-count-few": "samoanske tale",
                "displayName-count-other": "samoanskih tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "Centralnoafrički franak (CFA)",
                "displayName-count-one": "centralnoafrički franak (CFA)",
                "displayName-count-few": "centralnoafrička franka (CFA)",
                "displayName-count-other": "centralnoafričkih franaka (CFA)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Srebro",
                "displayName-count-one": "srebro",
                "displayName-count-few": "srebra",
                "displayName-count-other": "srebro",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Zlato",
                "displayName-count-one": "zlato",
                "displayName-count-few": "zlata",
                "displayName-count-other": "zlato",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Evropska kompozitna jedinica",
                "displayName-count-one": "evropska složena jedinica",
                "displayName-count-few": "evropske složene jedinice",
                "displayName-count-other": "evropska složena jedinica",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Evropska novčana jedinica",
                "displayName-count-one": "evropska monetarna jedinica",
                "displayName-count-few": "evropske monetarne jedinice",
                "displayName-count-other": "evropska monetarna jedinica",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Evropska jedinica računa (XBC)",
                "displayName-count-one": "evropska obračunska jedinica (XBC)",
                "displayName-count-few": "evropske obračunske jedinice (XBC)",
                "displayName-count-other": "evropska obračunska jedinica (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Evropska jedinica računa (XBD)",
                "displayName-count-one": "evropska obračunska jedinica (XBD)",
                "displayName-count-few": "evropske obračunske jedinice (XBD)",
                "displayName-count-other": "evropska obračunska jedinica (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Istočnokaripski dolar",
                "displayName-count-one": "istočnokaripski dolar",
                "displayName-count-few": "istočnokaripska dolara",
                "displayName-count-other": "istočnokaripskih dolara",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Posebna prava",
                "displayName-count-one": "posebno crtaće pravo",
                "displayName-count-few": "posebna crtaća prava",
                "displayName-count-other": "posebnih crtaćih prava",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Evropska valutna jedinica",
                "displayName-count-one": "evropska valutna jedinica",
                "displayName-count-few": "evropske valutne jedinice",
                "displayName-count-other": "evropskih valutnih jedinica",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Francuski zlatni frank",
                "displayName-count-one": "francuski zlatni franak",
                "displayName-count-few": "francuska zlatna franka",
                "displayName-count-other": "francuskih zlatnih franaka",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Francuski UIC-frank",
                "displayName-count-one": "francuski UIC-franak",
                "displayName-count-few": "francuska UIC-franka",
                "displayName-count-other": "francuskih UIC-franaka",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Zapadnoafrički franak (CFA)",
                "displayName-count-one": "zapadnoafrički franak (CFA)",
                "displayName-count-few": "zapadnoafrička franka (CFA)",
                "displayName-count-other": "zapadnoafričkih franaka (CFA)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Paladijum",
                "displayName-count-one": "paladijum",
                "displayName-count-few": "paladijuma",
                "displayName-count-other": "paladijuma",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franak (CFP)",
                "displayName-count-one": "franak (CFP)",
                "displayName-count-few": "franka (CFP)",
                "displayName-count-other": "franaka (CFP)",
                symbol: "XPF"
            },
            XPT: {
                displayName: "Platina",
                "displayName-count-one": "platina",
                "displayName-count-few": "platine",
                "displayName-count-other": "platina",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET fondovi",
                "displayName-count-one": "RINET fond",
                "displayName-count-few": "RINET fonda",
                "displayName-count-other": "RINET fondova",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Kod testirane valute",
                "displayName-count-one": "ispitni kod valute",
                "displayName-count-few": "ispitna koda valute",
                "displayName-count-other": "ispitnih kodova valute",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Nepoznata valuta",
                "displayName-count-one": "nepoznata valuta",
                "displayName-count-few": "nepoznate valute",
                "displayName-count-other": "nepoznatih valuta",
                symbol: "¤"
            },
            YDD: {
                displayName: "Jemenski dinar",
                "displayName-count-one": "jemenski dinar",
                "displayName-count-few": "jemenska dinara",
                "displayName-count-other": "jemenskih dinara",
                symbol: "YDD"
            },
            YER: {
                displayName: "Jemenski rijal",
                "displayName-count-one": "jemenski rijal",
                "displayName-count-few": "jemenska rijala",
                "displayName-count-other": "jemenskih rijala",
                symbol: "YER"
            },
            YUD: {
                displayName: "Jugoslovenski tvrdi dinar",
                "displayName-count-one": "jugoslovenski čvrsti dinar",
                "displayName-count-few": "jugoslovenska čvrsta dinara",
                "displayName-count-other": "jugoslovenskih čvstih dinara",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Jugoslovenski novi dinar",
                "displayName-count-one": "jugoslovenski novi dinar",
                "displayName-count-few": "jugoslovenska nova dinara",
                "displayName-count-other": "jugoslovenskih novih dinara",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Jugoslovenski konvertibilni dinar",
                "displayName-count-one": "jugoslovenski konvertibilni dinar",
                "displayName-count-few": "jugoslovenska konvertibilna dinara",
                "displayName-count-other": "jugoslovenskih konvertibilnih dinara",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Jugoslovenski reformirani dinar",
                "displayName-count-one": "jugoslovenski reformirani dinar",
                "displayName-count-few": "jugoslovenska reformirana dinara",
                "displayName-count-other": "jugoslovenskih reformiranih dinara",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Južnoafrički rand (finansijski)",
                "displayName-count-one": "južnoafrički rand (financijski)",
                "displayName-count-few": "južnoafrička randa (financijska)",
                "displayName-count-other": "južnoafičkih randa (financijskih)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Južnoafrički rand",
                "displayName-count-one": "južnoafrički rand",
                "displayName-count-few": "južnoafrička randa",
                "displayName-count-other": "južnoafričkih randa",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Zambijska kvača (1968–2012)",
                "displayName-count-one": "zambijska kvača (1968–2012)",
                "displayName-count-few": "zambijske kvače (1968–2012)",
                "displayName-count-other": "zambijske kvače (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambijska kvača",
                "displayName-count-one": "zambijska kvača",
                "displayName-count-few": "zambijske kvače",
                "displayName-count-other": "zambijskih kvača",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zairski novi zair (1993–1998)",
                "displayName-count-one": "zairski novi zair (1993–1998)",
                "displayName-count-few": "zairska nova zaira (1993–1998)",
                "displayName-count-other": "zairskih novih zaira (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zairski zair (1971–1993)",
                "displayName-count-one": "zairski zair (1971–1993)",
                "displayName-count-few": "zairska zaira (1971–1993)",
                "displayName-count-other": "zairskih zaira (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Zimbabvejski dolar (1980–2008)",
                "displayName-count-one": "zimbabvejski dolar (1980–2008)",
                "displayName-count-few": "zimbabvejska dolara (1980–2008)",
                "displayName-count-other": "zimbabvejski dolari (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Zimbabvejski dolar (2009)",
                "displayName-count-one": "zimbabvejski dolaz (2009)",
                "displayName-count-few": "zimbabvejska dolara (2009)",
                "displayName-count-other": "zimbabvejskih dolara (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Zimbabvejski dolar (2008)",
                "displayName-count-one": "zimbabvejski dolaz (2008)",
                "displayName-count-few": "zimbabvejska dolara (2008)",
                "displayName-count-other": "zimbabvejskih dolara (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "BAM"
    }
});

