/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ce",
    identity: {
        language: "ce"
    },
    territory: "RU",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "Терхьаш дац",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n %"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Дирхам ӀЦЭ",
                "displayName-count-one": "Дирхам ӀЦЭ",
                "displayName-count-other": "Дирхамаш ӀЦЭ",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "ОвхӀан-пачхьалкхан афгани",
                "displayName-count-one": "ОвхӀан-пачхьалкхан афгани",
                "displayName-count-other": "ОвхӀан-пачхьалкхан афганиш",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Албанин лек",
                "displayName-count-one": "Албанин лек",
                "displayName-count-other": "Албанин лекаш",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Эрмалойчоьнан драм",
                "displayName-count-one": "Эрмалойчоьнан драм",
                "displayName-count-other": "Эрмалойчоьнан драмаш",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Нидерландин Антилин гульден",
                "displayName-count-one": "Нидерландин Антилин гульден",
                "displayName-count-other": "Нидерландин Антилин гульденш",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Анголан кванза",
                "displayName-count-one": "Анголан кванза",
                "displayName-count-other": "Анголан кванзаш",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Аргентинан песо",
                "displayName-count-one": "Аргентинан песо",
                "displayName-count-other": "Аргентинан песош",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Австралин доллар",
                "displayName-count-one": "Австралин доллар",
                "displayName-count-other": "Австралин долларш",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Арубан флорин",
                "displayName-count-one": "Арубан флорин",
                "displayName-count-other": "Арубан флоринаш",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Азербайджанан манат",
                "displayName-count-one": "Азербайджанан манат",
                "displayName-count-other": "Азербайджанан манаташ",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Боснин а, Герцеговинан а хийцалун марка",
                "displayName-count-one": "Боснин а, Герцеговинан а хийцалун марка",
                "displayName-count-other": "Боснин а, Герцеговинан а хийцалун маркаш",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Барбадосан доллар",
                "displayName-count-one": "Барбадосан доллар",
                "displayName-count-other": "Барбадосан долларш",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Бангладешан така",
                "displayName-count-one": "Бангладешан така",
                "displayName-count-other": "Бангладешан такаш",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Болгарин лев",
                "displayName-count-one": "Болгарин лев",
                "displayName-count-other": "Болгарин левш",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Бахрейнан динар",
                "displayName-count-one": "Бахрейнан динар",
                "displayName-count-other": "Бахрейнан динараш",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Бурундин франк",
                "displayName-count-one": "Бурундин франк",
                "displayName-count-other": "Бурундин франкаш",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Бермудан доллар",
                "displayName-count-one": "Бермудан доллар",
                "displayName-count-other": "Бермудан долларш",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Брунейн доллар",
                "displayName-count-one": "Брунейн доллар",
                "displayName-count-other": "Брунейн долларш",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Боливин боливиано",
                "displayName-count-one": "Боливин боливиано",
                "displayName-count-other": "Боливин боливианош",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Бразилин реал",
                "displayName-count-one": "Бразилин реал",
                "displayName-count-other": "Бразилин реалш",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Багаман доллар",
                "displayName-count-one": "Багаман доллар",
                "displayName-count-other": "Багаман долларш",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Бутанан нгултрум",
                "displayName-count-one": "Бутанан нгултрум",
                "displayName-count-other": "Бутанан нгултрумаш",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Ботсванан пула",
                "displayName-count-one": "Ботсванан пула",
                "displayName-count-other": "Ботсванан пулаш",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Белоруссин сом",
                "displayName-count-one": "Белоруссин сом",
                "displayName-count-other": "Белоруссин соьмаш",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Белоруссин сом (2000–2016)",
                "displayName-count-one": "Белоруссин сом (2000–2016)",
                "displayName-count-other": "Белоруссин соьмаш (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Белизин доллар",
                "displayName-count-one": "Белизин доллар",
                "displayName-count-other": "Белизин долларш",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Канадан доллар",
                "displayName-count-one": "Канадан доллар",
                "displayName-count-other": "Канадан долларш",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Конголезин франк",
                "displayName-count-one": "Конголезин франк",
                "displayName-count-other": "Конголезин франкаш",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Швейцарин франк",
                "displayName-count-one": "Швейцарин франк",
                "displayName-count-other": "Швейцарин франкаш",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Чилин песо",
                "displayName-count-one": "Чилин песо",
                "displayName-count-other": "Чилин песош",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Китайн юань",
                "displayName-count-one": "Китайн юань",
                "displayName-count-other": "Китайн юанаш",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Колумбин песо",
                "displayName-count-one": "Колумбин песо",
                "displayName-count-other": "Колумбин песо",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Костарикан колон",
                "displayName-count-one": "Костарикан колон",
                "displayName-count-other": "Костарикан колонш",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Кубан хийцалун песо",
                "displayName-count-one": "Кубан хийцалун песо",
                "displayName-count-other": "Кубан хийцалун песош",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Кубан песо",
                "displayName-count-one": "Кубан песо",
                "displayName-count-other": "Кубан песош",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Кабо-Верден эскудо",
                "displayName-count-one": "Кабо-Верден эскудо",
                "displayName-count-other": "Кабо-Верден эскудош",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Чехин крона",
                "displayName-count-one": "Чехин крона",
                "displayName-count-other": "Чехин кронаш",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Джибутин франк",
                "displayName-count-one": "Джибутин франк",
                "displayName-count-other": "Джибутин франкаш",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Данин крона",
                "displayName-count-one": "Данин крона",
                "displayName-count-other": "Данин кронаш",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Доминикан песо",
                "displayName-count-one": "Доминикан песо",
                "displayName-count-other": "Доминикан песош",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Алжиран динар",
                "displayName-count-one": "Алжиран динар",
                "displayName-count-other": "Алжиран динараш",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Мисаран фунт",
                "displayName-count-one": "Мисаран фунт",
                "displayName-count-other": "Мисаран фунташ",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Эритрейн накфа",
                "displayName-count-one": "Эритрейн накфа",
                "displayName-count-other": "Эритрейн накфаш",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Эфиопин быр",
                "displayName-count-one": "Эфиопин быр",
                "displayName-count-other": "Эфиопин быраш",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Евро",
                "displayName-count-one": "евро",
                "displayName-count-other": "Еврош",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Фиджин доллар",
                "displayName-count-one": "Фиджин доллар",
                "displayName-count-other": "Фиджин долларш",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Фолклендан гӀайренийн фунт",
                "displayName-count-one": "Фолклендан гӀайренийн фунт",
                "displayName-count-other": "Фолклендан гӀайренийн фунташ",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Англин фунт",
                "displayName-count-one": "Англин фунт",
                "displayName-count-other": "Англин фунташ",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Гуьржийчоьнан лари",
                "displayName-count-one": "Гуьржийчоьнан лари",
                "displayName-count-other": "Гуьржийчоьнан лариш",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ганан седи",
                "displayName-count-one": "Ганан седи",
                "displayName-count-other": "Ганан седиш",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Гибралтаран фунт",
                "displayName-count-one": "Гибралтаран фунт",
                "displayName-count-other": "Гибралтаран фунташ",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Гамбин даласи",
                "displayName-count-one": "Гамбин даласи",
                "displayName-count-other": "Гамбин даласиш",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Гвинейн франк",
                "displayName-count-one": "Гвинейн франк",
                "displayName-count-other": "Гвинейн франкаш",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Гватемалан кетсаль",
                "displayName-count-one": "Гватемалан кетсаль",
                "displayName-count-other": "Гватемалан кетсалш",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Гайанан доллар",
                "displayName-count-one": "Гайанан доллар",
                "displayName-count-other": "Гайанан долларш",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Гонконган доллар",
                "displayName-count-one": "Гонконган доллар",
                "displayName-count-other": "Гонконган долларш",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Гондурасан лемпира",
                "displayName-count-one": "Гондурасан лемпира",
                "displayName-count-other": "Гондурасан лемпираш",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Хорватин куна",
                "displayName-count-one": "Хорватин куна",
                "displayName-count-other": "Хорватин кунаш",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Гаитин гурд",
                "displayName-count-one": "Гаитин гурд",
                "displayName-count-other": "Гаитин гурдаш",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Венгрин форинт",
                "displayName-count-one": "Венгрин форинт",
                "displayName-count-other": "Венгрин форинташ",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Индонезин рупи",
                "displayName-count-one": "Индонезин рупи",
                "displayName-count-other": "Индонезин рупиш",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Израилан керла шекель",
                "displayName-count-one": "Израилан керла шекель",
                "displayName-count-other": "Израилан керла шекелш",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Индин рупи",
                "displayName-count-one": "Индин рупи",
                "displayName-count-other": "Индин рупиш",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Ӏиракъан динар",
                "displayName-count-one": "Ӏиракъан динар",
                "displayName-count-other": "Ӏиракъан динарш",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ГӀажарийчоьнан риал",
                "displayName-count-one": "ГӀажарийчоьнан риал",
                "displayName-count-other": "ГӀажарийчоьнан риалш",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Исландин крона",
                "displayName-count-one": "Исландин крона",
                "displayName-count-other": "Исландин кронаш",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Ямайн доллар",
                "displayName-count-one": "Ямайн доллар",
                "displayName-count-other": "Ямайн долларш",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Урданан динар",
                "displayName-count-one": "Урданан динар",
                "displayName-count-other": "Урданан динарш",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Японин иена",
                "displayName-count-one": "Японин иена",
                "displayName-count-other": "Японин иенаш",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Кенин шиллинг",
                "displayName-count-one": "Кенин шиллинг",
                "displayName-count-other": "Кенин шиллингаш",
                symbol: "KES"
            },
            KGS: {
                displayName: "Киргизин сом",
                "displayName-count-one": "Киргизин сом",
                "displayName-count-other": "Киргизин соьмаш",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Камбоджан риель",
                "displayName-count-one": "Камбоджан риель",
                "displayName-count-other": "Камбоджан риелш",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Коморийн гӀайренийн франк",
                "displayName-count-one": "Коморийн гӀайренийн франк",
                "displayName-count-other": "Коморийн гӀайренийн франкаш",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Къилбаседа Корейн вона",
                "displayName-count-one": "Къилбаседа Корейн вона",
                "displayName-count-other": "Къилбаседа Корейн вонаш",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Къилба Корейн вона",
                "displayName-count-one": "Къилба Корейн вона",
                "displayName-count-other": "Къилба Корейн вонаш",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Кувейтан динар",
                "displayName-count-one": "Кувейтан динар",
                "displayName-count-other": "Кувейтан динарш",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Кайманийн гӀайренийн доллар",
                "displayName-count-one": "Кайманийн гӀайренийн доллар",
                "displayName-count-other": "Кайманийн гӀайренийн долларш",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Кхазакхстанан тенге",
                "displayName-count-one": "Кхазакхстанан тенге",
                "displayName-count-other": "Кхазакхстанан тенгеш",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Лаосан кип",
                "displayName-count-one": "Лаосан кип",
                "displayName-count-other": "Лаосан кипаш",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Ливанан фунт",
                "displayName-count-one": "Ливанан фунт",
                "displayName-count-other": "Ливанан фунташ",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Шри-Ланкан рупи",
                "displayName-count-one": "Шри-Ланкан рупи",
                "displayName-count-other": "Шри-Ланкан рупиш",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Либерин доллар",
                "displayName-count-one": "Либерин доллар",
                "displayName-count-other": "Либерин долларш",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "LSL",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Ливин динар",
                "displayName-count-one": "Ливийский динар",
                "displayName-count-other": "Ливийский динараш",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Мароккон дирхам",
                "displayName-count-one": "Мароккон дирхам",
                "displayName-count-other": "Мароккон дирхамаш",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Молдавин лей",
                "displayName-count-one": "Молдавин лей",
                "displayName-count-other": "Молдавин лейш",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Малагасийн ариари",
                "displayName-count-one": "Малагасийн ариари",
                "displayName-count-other": "Малагасийн ариариш",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Македонин динар",
                "displayName-count-one": "Македонин динар",
                "displayName-count-other": "Македонин динараш",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Мьянман кьят",
                "displayName-count-one": "Мьянман кьят",
                "displayName-count-other": "Мьянман кьяташ",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Монголин тугрик",
                "displayName-count-one": "Монголин тугрик",
                "displayName-count-other": "Монголин тугрикаш",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Макаон патака",
                "displayName-count-one": "Макаон патака",
                "displayName-count-other": "Макаон патакаш",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Мавританин уги (1973–2017)",
                "displayName-count-one": "Мавританин уги (1973–2017)",
                "displayName-count-other": "Мавританин угиш (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Мавританин уги",
                "displayName-count-one": "Мавританин уги",
                "displayName-count-other": "Мавританин угиш",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Маврикин рупи",
                "displayName-count-one": "Маврикин рупи",
                "displayName-count-other": "Маврикин рупиш",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Мальдивийн руфи",
                "displayName-count-one": "Мальдивийн руфи",
                "displayName-count-other": "Мальдивийн руфиш",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Малавин квача",
                "displayName-count-one": "Малавин квача",
                "displayName-count-other": "Малавин квачаш",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Мексикан песо",
                "displayName-count-one": "Мексикан песо",
                "displayName-count-other": "Мексикан песош",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Малайзин ринггит",
                "displayName-count-one": "Малайзин ринггит",
                "displayName-count-other": "Малайзин ринггиташ",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Мозамбикан метикал",
                "displayName-count-one": "Мозамбикан метикал",
                "displayName-count-other": "Мозамбикан метикалш",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Намибин доллар",
                "displayName-count-one": "Намибин доллар",
                "displayName-count-other": "Намибин долларш",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Нигерин найра",
                "displayName-count-one": "Нигерин найра",
                "displayName-count-other": "Нигерин найраш",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Никарагуан кордоба",
                "displayName-count-one": "Никарагуан кордоба",
                "displayName-count-other": "Никарагуан кордобаш",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Норвегин крона",
                "displayName-count-one": "Норвегин крона",
                "displayName-count-other": "Норвегин кронаш",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Непалан рупи",
                "displayName-count-one": "Непалан рупи",
                "displayName-count-other": "Непалан рупиш",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Керла Зеландин доллар",
                "displayName-count-one": "Керла Зеландин доллар",
                "displayName-count-other": "Керла Зеландин долларш",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Оманан риал",
                "displayName-count-one": "Оманан риал",
                "displayName-count-other": "Оманан риалш",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Панаман бальбоа",
                "displayName-count-one": "Панаман бальбоа",
                "displayName-count-other": "Панаман бальбоаш",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Перун соль",
                "displayName-count-one": "Перун соль",
                "displayName-count-other": "Перун солаш",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Папуа — Керла Гвинейн кина",
                "displayName-count-one": "Папуа — Керла Гвинейн кина",
                "displayName-count-other": "Папуа — Керла Гвинейн кинаш",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Филиппинийн песо",
                "displayName-count-one": "Филиппинийн песо",
                "displayName-count-other": "Филиппинийн песош",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Пакистанан рупи",
                "displayName-count-one": "Пакистанан рупи",
                "displayName-count-other": "Пакистанан рупиш",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Польшан злотый",
                "displayName-count-one": "Польшан злотый",
                "displayName-count-other": "Польшан злотыйш",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Парагвайн гуарани",
                "displayName-count-one": "Парагвайн гуарани",
                "displayName-count-other": "Парагвайн гуараниш",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Катаран риал",
                "displayName-count-one": "Катаран риал",
                "displayName-count-other": "Катаран риалш",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Румынин лей",
                "displayName-count-one": "Румынин лей",
                "displayName-count-other": "Румынин лейш",
                symbol: "RON",
                "symbol-alt-narrow": "лей"
            },
            RSD: {
                displayName: "Сербин динар",
                "displayName-count-one": "Сербин динар",
                "displayName-count-other": "Сербин динараш",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Российн сом",
                "displayName-count-one": "Российн сом",
                "displayName-count-other": "Российн соьмаш",
                symbol: "₽",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Руандан франк",
                "displayName-count-one": "Руандан франк",
                "displayName-count-other": "Руандан франкаш",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "СаӀудийн Ӏаьрбийчоьнан риал",
                "displayName-count-one": "СаӀудийн Ӏаьрбийчоьнан риал",
                "displayName-count-other": "СаӀудийн Ӏаьрбийчоьнан риалш",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Соломонан гӀайренийн доллар",
                "displayName-count-one": "Соломонан гӀайренийн доллар",
                "displayName-count-other": "Соломонан гӀайренийн долларш",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Сейшелан рупи",
                "displayName-count-one": "Сейшелан рупи",
                "displayName-count-other": "Сейшелан рупиш",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Суданан фунт",
                "displayName-count-one": "Суданан фунт",
                "displayName-count-other": "Суданан фунташ",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Швецин крона",
                "displayName-count-one": "Швецин крона",
                "displayName-count-other": "Швецин кронаш",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Сингапуран доллар",
                "displayName-count-one": "Сингапуран доллар",
                "displayName-count-other": "Сингапуран долларш",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Сийлахьчу Еленин гӀайрен фунт",
                "displayName-count-one": "Сийлахьчу Еленин гӀайрен фунт",
                "displayName-count-other": "Сийлахьчу Еленин гӀайрен фунташ",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Леоне",
                "displayName-count-one": "леоне",
                "displayName-count-other": "леонеш",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Сомалин шиллинг",
                "displayName-count-one": "Сомалин шиллинг",
                "displayName-count-other": "Сомалин шиллингаш",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Суринаман доллар",
                "displayName-count-one": "Суринаман доллар",
                "displayName-count-other": "Суринаман долларш",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Къилба Суданан фунт",
                "displayName-count-one": "Къилба Суданан фунт",
                "displayName-count-other": "Къилба Суданан фунташ",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Сан-Томен а, Принсипин а добра (1977–2017)",
                "displayName-count-one": "Сан-Томен а, Принсипин а добра (1977–2017)",
                "displayName-count-other": "Сан-Томен а, Принсипин а добраш (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Сан-Томен а, Принсипин а добра",
                "displayName-count-one": "Сан-Томен а, Принсипин а добра",
                "displayName-count-other": "Сан-Томен а, Принсипин а добраш",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Шеман фунт",
                "displayName-count-one": "Шеман фунт",
                "displayName-count-other": "Шеман фунташ",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Свазилендан лилангени",
                "displayName-count-one": "Свазилендан лилангени",
                "displayName-count-other": "Свазилендан лилангениш",
                symbol: "SZL"
            },
            THB: {
                displayName: "Таиландан бат",
                "displayName-count-one": "Таиландан бат",
                "displayName-count-other": "Таиландан баташ",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Таджикистанан сомони",
                "displayName-count-one": "Таджикистанан сомони",
                "displayName-count-other": "Таджикистанан сомониш",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Туркменин керла манат",
                "displayName-count-one": "Туркменин керла манат",
                "displayName-count-other": "Туркменин керла манаташ",
                symbol: "TMT"
            },
            TND: {
                displayName: "Тунисан динар",
                "displayName-count-one": "Тунисан динар",
                "displayName-count-other": "Тунисан динараш",
                symbol: "TND"
            },
            TOP: {
                displayName: "Тонганан паанга",
                "displayName-count-one": "Тонганан паанга",
                "displayName-count-other": "Тонганан паангаш",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Туркойчоьнан лира",
                "displayName-count-one": "Туркойчоьнан керла лира",
                "displayName-count-other": "Туркойчоьнан лираш",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Тринидадан а, Тобагон а доллар",
                "displayName-count-one": "Тринидадан а, Тобагон а доллар",
                "displayName-count-other": "Тринидадан а, Тобагон а долларш",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Тайванан керла доллар",
                "displayName-count-one": "Тайванан керла доллар",
                "displayName-count-other": "Тайванан керла долларш",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Танзанин шиллинг",
                "displayName-count-one": "Танзанин шиллинг",
                "displayName-count-other": "Танзанин шиллингаш",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Украинан гривна",
                "displayName-count-one": "Украинан гривна",
                "displayName-count-other": "Украинан гривнаш",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Угандан шиллинг",
                "displayName-count-one": "Угандан шиллинг",
                "displayName-count-other": "Угандан шиллингаш",
                symbol: "UGX"
            },
            USD: {
                displayName: "АЦШн доллар",
                "displayName-count-one": "АЦШн доллар",
                "displayName-count-other": "АЦШн долларш",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Уругвайн песо",
                "displayName-count-one": "Уругвайн песо",
                "displayName-count-other": "Уругвайн песош",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Узбекистанан сом",
                "displayName-count-one": "Узбекистанан сом",
                "displayName-count-other": "Узбекистанан сомаш",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Венесуэлан боливар (2008–2018)",
                "displayName-count-one": "Венесуэлан боливар (2008–2018)",
                "displayName-count-other": "Венесуэлан боливарш (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Венесуэлан боливар",
                "displayName-count-one": "Венесуэлан боливар",
                "displayName-count-other": "Венесуэлан боливарш",
                symbol: "VES"
            },
            VND: {
                displayName: "Вьетнаман донг",
                "displayName-count-one": "Вьетнаман донг",
                "displayName-count-other": "Вьетнаман донгаш",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Вануатун вату",
                "displayName-count-one": "Вануатун вату",
                "displayName-count-other": "Вануатун ватуш",
                symbol: "VUV"
            },
            WST: {
                displayName: "Самоанан тала",
                "displayName-count-one": "Самоанан тала",
                "displayName-count-other": "Самоанан талаш",
                symbol: "WST"
            },
            XAF: {
                displayName: "Юккъерчу Африкан КФА франк",
                "displayName-count-one": "Юккъерчу Африкан КФА франк",
                "displayName-count-other": "Юккъерчу Африкан КФА франкаш",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Малхбален Карибийн доллар",
                "displayName-count-one": "Малхбален Карибийн доллар",
                "displayName-count-other": "Малхбален Карибийн долларш",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Малхбузен Африкан КФА франк",
                "displayName-count-one": "Малхбузен Африкан КФА франк",
                "displayName-count-other": "Малхбузен Африкан КФА франк",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Французийн Тийна океанан франк",
                "displayName-count-one": "Французийн Тийна океанан франк",
                "displayName-count-other": "Французийн Тийна океанан франк",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "девзаш доцу я лелаш доцу ахча",
                "displayName-count-one": "девзаш доцу я лелаш доцу ахча",
                "displayName-count-other": "девзаш доцу я лелаш доцу ахча",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Йеменан риал",
                "displayName-count-one": "Йеменан риал",
                "displayName-count-other": "Йеменан риалш",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Къилба-Африкин рэнд",
                "displayName-count-one": "Къилба-Африкин рэнд",
                "displayName-count-other": "Къилба-Африкин рэндаш",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Замбин квача",
                "displayName-count-one": "Замбин квача",
                "displayName-count-other": "Замбин квачаш",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "RUB"
    },
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                narrow: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                short: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                wide: [
                    "кӀира",
                    "оршот",
                    "шинара",
                    "кхаара",
                    "еара",
                    "пӀераска",
                    "шуот"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                narrow: [
                    "кӀ",
                    "о",
                    "ш",
                    "кх",
                    "е",
                    "пӀ",
                    "ш"
                ],
                short: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                wide: [
                    "кӀира",
                    "оршот",
                    "шинара",
                    "кхаара",
                    "еара",
                    "пӀераска",
                    "шуот"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "янв",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "июн",
                    "июл",
                    "авг",
                    "сен",
                    "окт",
                    "ноя",
                    "дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "январь",
                    "февраль",
                    "март",
                    "апрель",
                    "май",
                    "июнь",
                    "июль",
                    "август",
                    "сентябрь",
                    "октябрь",
                    "ноябрь",
                    "декабрь"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "янв",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "июн",
                    "июл",
                    "авг",
                    "сен",
                    "окт",
                    "ноя",
                    "дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "январь",
                    "февраль",
                    "март",
                    "апрель",
                    "май",
                    "июнь",
                    "июль",
                    "август",
                    "сентябрь",
                    "октябрь",
                    "ноябрь",
                    "декабрь"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-гӀа кв.",
                    "2-гӀа кв.",
                    "3-гӀа кв.",
                    "4-гӀа кв."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-гӀа квартал",
                    "2-гӀа квартал",
                    "3-гӀа квартал",
                    "4-гӀа квартал"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-гӀа кв.",
                    "2-гӀа кв.",
                    "3-гӀа кв.",
                    "4-гӀа кв."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-гӀа квартал",
                    "2-гӀа квартал",
                    "3-гӀа квартал",
                    "4-гӀа квартал"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Ӏийса пайхамар вина де кхачале",
                    "1": "Ӏийса пайхамар вина дийнахь дуьйна",
                    "0-alt-variant": "вайн эра тӀеяле",
                    "1-alt-variant": "вайн эрехь"
                },
                abbreviated: {
                    "0": "в. э. тӀ. я",
                    "1": "в. э",
                    "0-alt-variant": "МАССО",
                    "1-alt-variant": "в. э"
                },
                narrow: {
                    "0": "в. э. тӀ. я",
                    "1": "в. э",
                    "0-alt-variant": "МАССО",
                    "1-alt-variant": "в. э"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "мур",
                short: "мур",
                narrow: "мур"
            },
            year: {
                wide: "шо",
                short: "ш.",
                narrow: "ш."
            },
            quarter: {
                wide: "Квартал",
                short: "кв.",
                narrow: "кв."
            },
            month: {
                wide: "бутт",
                short: "бут.",
                narrow: "бут."
            },
            week: {
                wide: "кӀира",
                short: "кӀир.",
                narrow: "кӀир."
            },
            weekOfMonth: {
                wide: "беттан кӀира",
                short: "беттан кӀира",
                narrow: "беттан кӀира"
            },
            day: {
                wide: "де",
                short: "де",
                narrow: "де"
            },
            dayOfYear: {
                wide: "шеран де",
                short: "шеран де",
                narrow: "шеран де"
            },
            weekday: {
                wide: "кӀиранан де",
                short: "кӀиранан де",
                narrow: "кӀиранан де"
            },
            weekdayOfMonth: {
                wide: "кӀиранан де",
                short: "кӀиранан де",
                narrow: "кӀиранан де"
            },
            dayperiod: {
                short: "делкъал тӀехьа",
                wide: "делкъал тӀехьа",
                narrow: "делкъал тӀехьа"
            },
            hour: {
                wide: "сахьт",
                short: "сахь.",
                narrow: "сахь."
            },
            minute: {
                wide: "минот",
                short: "мин.",
                narrow: "мин."
            },
            second: {
                wide: "секунд",
                short: "сек.",
                narrow: "сек."
            },
            zone: {
                wide: "сахьтан аса",
                short: "сахьтан аса",
                narrow: "сахьтан аса"
            },
            millisecond: {
                narrow: "мс",
                short: "мс",
                wide: "миллисекунд"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        ce: "ce-Cyrl-RU"
    }
});

