/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ce",
    likelySubtags: {
        ce: "ce-Cyrl-RU"
    },
    identity: {
        language: "ce"
    },
    territory: "RU",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                narrow: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                short: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                wide: [
                    "кӀира",
                    "оршот",
                    "шинара",
                    "кхаара",
                    "еара",
                    "пӀераска",
                    "шуот"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                narrow: [
                    "кӀ",
                    "о",
                    "ш",
                    "кх",
                    "е",
                    "пӀ",
                    "ш"
                ],
                short: [
                    "кӀи",
                    "ор",
                    "ши",
                    "кха",
                    "еа",
                    "пӀе",
                    "шуо"
                ],
                wide: [
                    "кӀира",
                    "оршот",
                    "шинара",
                    "кхаара",
                    "еара",
                    "пӀераска",
                    "шуот"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "янв",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "июн",
                    "июл",
                    "авг",
                    "сен",
                    "окт",
                    "ноя",
                    "дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "январь",
                    "февраль",
                    "март",
                    "апрель",
                    "май",
                    "июнь",
                    "июль",
                    "август",
                    "сентябрь",
                    "октябрь",
                    "ноябрь",
                    "декабрь"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "янв",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "июн",
                    "июл",
                    "авг",
                    "сен",
                    "окт",
                    "ноя",
                    "дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "январь",
                    "февраль",
                    "март",
                    "апрель",
                    "май",
                    "июнь",
                    "июль",
                    "август",
                    "сентябрь",
                    "октябрь",
                    "ноябрь",
                    "декабрь"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-гӀа кв.",
                    "2-гӀа кв.",
                    "3-гӀа кв.",
                    "4-гӀа кв."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-гӀа квартал",
                    "2-гӀа квартал",
                    "3-гӀа квартал",
                    "4-гӀа квартал"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-гӀа кв.",
                    "2-гӀа кв.",
                    "3-гӀа кв.",
                    "4-гӀа кв."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-гӀа квартал",
                    "2-гӀа квартал",
                    "3-гӀа квартал",
                    "4-гӀа квартал"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Ӏийса пайхамар вина де кхачале",
                    "1": "Ӏийса пайхамар вина дийнахь дуьйна",
                    "0-alt-variant": "вайн эра тӀеяле",
                    "1-alt-variant": "вайн эрехь"
                },
                abbreviated: {
                    "0": "в. э. тӀ. я",
                    "1": "в. э",
                    "0-alt-variant": "МАССО",
                    "1-alt-variant": "в. э"
                },
                narrow: {
                    "0": "в. э. тӀ. я",
                    "1": "в. э",
                    "0-alt-variant": "МАССО",
                    "1-alt-variant": "в. э"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "мур",
                short: "мур",
                narrow: "мур"
            },
            year: {
                wide: "шо",
                short: "ш.",
                narrow: "ш."
            },
            quarter: {
                wide: "Квартал",
                short: "кв.",
                narrow: "кв."
            },
            month: {
                wide: "бутт",
                short: "бут.",
                narrow: "бут."
            },
            week: {
                wide: "кӀира",
                short: "кӀир.",
                narrow: "кӀир."
            },
            weekOfMonth: {
                wide: "беттан кӀира",
                short: "беттан кӀира",
                narrow: "беттан кӀира"
            },
            day: {
                wide: "де",
                short: "де",
                narrow: "де"
            },
            dayOfYear: {
                wide: "шеран де",
                short: "шеран де",
                narrow: "шеран де"
            },
            weekday: {
                wide: "кӀиранан де",
                short: "кӀиранан де",
                narrow: "кӀиранан де"
            },
            weekdayOfMonth: {
                wide: "кӀиранан де",
                short: "кӀиранан де",
                narrow: "кӀиранан де"
            },
            dayperiod: {
                short: "делкъал тӀехьа",
                wide: "делкъал тӀехьа",
                narrow: "делкъал тӀехьа"
            },
            hour: {
                wide: "сахьт",
                short: "сахь.",
                narrow: "сахь."
            },
            minute: {
                wide: "минот",
                short: "мин.",
                narrow: "мин."
            },
            second: {
                wide: "секунд",
                short: "сек.",
                narrow: "сек."
            },
            zone: {
                wide: "сахьтан аса",
                short: "сахьтан аса",
                narrow: "сахьтан аса"
            },
            millisecond: {
                narrow: "мс",
                short: "мс",
                wide: "миллисекунд"
            }
        }
    },
    firstDay: 1
});

