/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ceb",
    likelySubtags: {
        ceb: "ceb-Latn-PH"
    },
    identity: {
        language: "ceb"
    },
    territory: "PH",
    calendar: {
        patterns: {
            d: "M/d/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d, y h:mm:ss a",
            g: "M/d/y h:mm a",
            G: "M/d/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'sa' {0}",
            long: "{1} 'sa' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "M/d/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d, y G",
                GyMMMEd: "E, MMM d, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "'semana' W 'sa' MMMM",
                "MMMMW-count-other": "'semana' W 'sa' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "MMM d, y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'semana' w 'sa' Y",
                "yw-count-other": "'semana' w 'sa' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "MMM d, y",
            short: "M/d/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Dom",
                    "Lun",
                    "Mar",
                    "Miy",
                    "Huw",
                    "Biy",
                    "Sab"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "H",
                    "B",
                    "S"
                ],
                short: [
                    "Dom",
                    "Lun",
                    "Mar",
                    "Miy",
                    "Huw",
                    "Biy",
                    "Sab"
                ],
                wide: [
                    "Domingo",
                    "Lunes",
                    "Martes",
                    "Miyerkules",
                    "Huwebes",
                    "Biyernes",
                    "Sabado"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Dom",
                    "Lun",
                    "Mar",
                    "Miy",
                    "Huw",
                    "Biy",
                    "Sab"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "H",
                    "B",
                    "S"
                ],
                short: [
                    "Dom",
                    "Lun",
                    "Mar",
                    "Miy",
                    "Huw",
                    "Biy",
                    "Sab"
                ],
                wide: [
                    "Domingo",
                    "Lunes",
                    "Martes",
                    "Miyerkules",
                    "Huwebes",
                    "Biyernes",
                    "Sabado"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Ene",
                    "Peb",
                    "Mar",
                    "Abr",
                    "May",
                    "Hun",
                    "Hul",
                    "Ago",
                    "Set",
                    "Okt",
                    "Nob",
                    "Dis"
                ],
                narrow: [
                    "E",
                    "P",
                    "M",
                    "A",
                    "M",
                    "H",
                    "H",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Enero",
                    "Pebrero",
                    "Marso",
                    "Abril",
                    "Mayo",
                    "Hunyo",
                    "Hulyo",
                    "Agosto",
                    "Setyembre",
                    "Oktubre",
                    "Nobyembre",
                    "Disyembre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ene",
                    "Peb",
                    "Mar",
                    "Abr",
                    "May",
                    "Hun",
                    "Hul",
                    "Ago",
                    "Set",
                    "Okt",
                    "Nob",
                    "Dis"
                ],
                narrow: [
                    "E",
                    "P",
                    "M",
                    "A",
                    "M",
                    "H",
                    "H",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Enero",
                    "Pebrero",
                    "Marso",
                    "Abril",
                    "Mayo",
                    "Hunyo",
                    "Hulyo",
                    "Agosto",
                    "Setyembre",
                    "Oktubre",
                    "Nobyembre",
                    "Disyembre"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "unang quarter",
                    "ika-2 nga quarter",
                    "ika-3 nga quarter",
                    "ika-4 nga quarter"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "unang quarter",
                    "ika-2 nga quarter",
                    "ika-3 nga quarter",
                    "ika-4 nga quarter"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "a",
                    pm: "p"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Sa Wala Pa Si Kristo",
                    "1": "Anno Domini",
                    "0-alt-variant": "Wala Pa ang Komong Panahon",
                    "1-alt-variant": "Komong Panahon"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT {0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "panahon",
                short: "panahon",
                narrow: "panahon"
            },
            year: {
                wide: "tuig",
                short: "tuig",
                narrow: "tuig"
            },
            quarter: {
                wide: "quarter",
                short: "qtr.",
                narrow: "qtr."
            },
            month: {
                wide: "buwan",
                short: "buwan",
                narrow: "buwan"
            },
            week: {
                wide: "semana",
                short: "semana",
                narrow: "semana"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "adlaw",
                short: "adlaw",
                narrow: "adlaw"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "adlaw sa semana",
                short: "adlaw sa semana",
                narrow: "adlaw sa semana"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "oras",
                short: "oras",
                narrow: "oras"
            },
            minute: {
                wide: "minuto",
                short: "minuto",
                narrow: "minuto"
            },
            second: {
                wide: "segundo",
                short: "segundo",
                narrow: "segundo"
            },
            zone: {
                wide: "time zone",
                short: "time zone",
                narrow: "time zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ka millisecond"
            }
        }
    },
    firstDay: 0
});

