/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ceb",
    likelySubtags: {
        ceb: "ceb-Latn-PH"
    },
    identity: {
        language: "ceb"
    },
    territory: "PH",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "United Arab Emirates Dirham",
                "displayName-count-one": "UAE dirham",
                "displayName-count-other": "Mga UAE dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghan Afghani",
                "displayName-count-one": "Afghan Afghani",
                "displayName-count-other": "Mga Afghan Afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albanian Lek",
                "displayName-count-one": "Albanian lek",
                "displayName-count-other": "Albanian leke",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armenian Dram",
                "displayName-count-one": "Armenian dram",
                "displayName-count-other": "Mga Armenian dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Netherlands Antillean Guilder",
                "displayName-count-one": "Netherlands Antillean guilder",
                "displayName-count-other": "Mga Netherlands Antillean guilder",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angolan Kwanza",
                "displayName-count-one": "Angolan kwanza",
                "displayName-count-other": "Mga Angolan kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentine Peso",
                "displayName-count-one": "Argentine peso",
                "displayName-count-other": "Mga Argentine peso",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Australian Dollar",
                "displayName-count-one": "Australian dollar",
                "displayName-count-other": "Mga Australian dollar",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruban Florin",
                "displayName-count-one": "Aruban florin",
                "displayName-count-other": "Aruban florin",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azerbaijani Manat",
                "displayName-count-one": "Azerbaijani manat",
                "displayName-count-other": "Mga Azerbaijani manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosnia-Herzegovina Convertible Mark",
                "displayName-count-one": "Bosnia-Herzegovina convertible mark",
                "displayName-count-other": "Mga Bosnia-Herzegovina convertible mark",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbadian Dollar",
                "displayName-count-one": "Barbadian dollar",
                "displayName-count-other": "Mga Barbadian dollar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladeshi Taka",
                "displayName-count-one": "Bangladeshi taka",
                "displayName-count-other": "Mga Bangladeshi taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgarian Lev",
                "displayName-count-one": "Bulgarian lev",
                "displayName-count-other": "Bulgarian leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahraini Dinar",
                "displayName-count-one": "Bahraini dinar",
                "displayName-count-other": "Mga Bahraini dinar",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundian Franc",
                "displayName-count-one": "Burundian franc",
                "displayName-count-other": "Mga Burundian franc",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermudan Dollar",
                "displayName-count-one": "Bermudan dollar",
                "displayName-count-other": "Mga Bermudan dollar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunei Dollar",
                "displayName-count-one": "Brunei dollar",
                "displayName-count-other": "Mga Brunei dollar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolivian Boliviano",
                "displayName-count-one": "Bolivian boliviano",
                "displayName-count-other": "Mga Bolivian boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brazilian Real",
                "displayName-count-one": "Brazilian real",
                "displayName-count-other": "Mga Brazilian real",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahamian Dollar",
                "displayName-count-one": "Bahamian dollar",
                "displayName-count-other": "Mga Bahamian dollar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Bhutanese Ngultrum",
                "displayName-count-one": "Bhutanese ngultrum",
                "displayName-count-other": "Mga Bhutanese ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botswanan Pula",
                "displayName-count-one": "Botswanan pula",
                "displayName-count-other": "Mga Botswanan pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Belarusian Ruble",
                "displayName-count-one": "Belarusian ruble",
                "displayName-count-other": "Mga Belarusian ruble",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belize Dollar",
                "displayName-count-one": "Belize dollar",
                "displayName-count-other": "Mga Belize dollar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Canadian Dollar",
                "displayName-count-one": "Canadian dollar",
                "displayName-count-other": "Mga Canadian dollar",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Congolese Franc",
                "displayName-count-one": "Congolese franc",
                "displayName-count-other": "Mga Congolese franc",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Swiss Franc",
                "displayName-count-one": "Swiss franc",
                "displayName-count-other": "Mga Swiss franc",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Chilean Peso",
                "displayName-count-one": "Chilean peso",
                "displayName-count-other": "Mga Chilean peso",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Chinese Yuan (layo sa baybayon)",
                "displayName-count-one": "Chinese yuan (layo sa baybayon)",
                "displayName-count-other": "Chinese yuan (layo sa baybayon)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Chinese Yuan",
                "displayName-count-one": "Chinese yuan",
                "displayName-count-other": "Chinese yuan",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Colombian Peso",
                "displayName-count-one": "Colombian peso",
                "displayName-count-other": "Mga Colombian peso",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Costa Rican Colon",
                "displayName-count-one": "Costa Rican colon",
                "displayName-count-other": "Mga Costa Rican colon",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Cuban Convertible Peso",
                "displayName-count-one": "Cuban convertible peso",
                "displayName-count-other": "Mga Cuban convertible peso",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Cuban Peso",
                "displayName-count-one": "Cuban peso",
                "displayName-count-other": "Mga Cuban peso",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Cape Verdean Escudo",
                "displayName-count-one": "Cape Verdean escudo",
                "displayName-count-other": "Mga Cape Verdean escudo",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Czech Koruna",
                "displayName-count-one": "Czech koruna",
                "displayName-count-other": "Mga Czech koruna",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Djiboutian Franc",
                "displayName-count-one": "Djiboutian franc",
                "displayName-count-other": "Mga Djiboutian franc",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Danish Krone",
                "displayName-count-one": "Danish krone",
                "displayName-count-other": "Danish kroner",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominican Peso",
                "displayName-count-one": "Dominican peso",
                "displayName-count-other": "Mga Dominican peso",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Algerian Dinar",
                "displayName-count-one": "Algerian dinar",
                "displayName-count-other": "Mga Algerian dinar",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Egyptian Pound",
                "displayName-count-one": "Egyptian pound",
                "displayName-count-other": "Mga Egyptian pound",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritrean Nakfa",
                "displayName-count-one": "Eritrean nakfa",
                "displayName-count-other": "Mga Eritrean nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Ethiopian Birr",
                "displayName-count-one": "Ethiopian birr",
                "displayName-count-other": "Mga Ethiopian birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "mga euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fijian Dollar",
                "displayName-count-one": "Fijian dollar",
                "displayName-count-other": "Mga Fijian dollar",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Falkland Islands Pound",
                "displayName-count-one": "Falkland Islands pound",
                "displayName-count-other": "Mga Falkland Islands pound",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "British Pound",
                "displayName-count-one": "British pound",
                "displayName-count-other": "Mga British pound",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Georgian Lari",
                "displayName-count-one": "Georgian lari",
                "displayName-count-other": "Mga Georgian lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ghanaian Cedi",
                "displayName-count-one": "Ghanaian cedi",
                "displayName-count-other": "Mga Ghanaian cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltar Pound",
                "displayName-count-one": "Gibraltar pound",
                "displayName-count-other": "Mga Gibraltar pound",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambian Dalasi",
                "displayName-count-one": "Gambian dalasi",
                "displayName-count-other": "Mga Gambian dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Guinean Franc",
                "displayName-count-one": "Guinean franc",
                "displayName-count-other": "Mga Guinean franc",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Guatemalan Quetzal",
                "displayName-count-one": "Guatemalan quetzal",
                "displayName-count-other": "Mga Guatemalan quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Guyanaese Dollar",
                "displayName-count-one": "Guyanaese dollar",
                "displayName-count-other": "Mga Guyanaese dollar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hong Kong Dollar",
                "displayName-count-one": "Hong Kong dollar",
                "displayName-count-other": "Mga Hong Kong dollar",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Honduran Lempira",
                "displayName-count-one": "Honduran lempira",
                "displayName-count-other": "Mga Honduran lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Croatian Kuna",
                "displayName-count-one": "Croatian kuna",
                "displayName-count-other": "Mga Croatian kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haitian Gourde",
                "displayName-count-one": "Haitian gourde",
                "displayName-count-other": "Mga Haitian gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Hungarian Forint",
                "displayName-count-one": "Hungarian forint",
                "displayName-count-other": "Mga Hungarian forint",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonesian Rupiah",
                "displayName-count-one": "Indonesian rupiah",
                "displayName-count-other": "Mga Indonesian rupiah",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Israeli New Shekel",
                "displayName-count-one": "Israeli new shekel",
                "displayName-count-other": "Mga Israeli new shekel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Indian Rupee",
                "displayName-count-one": "Indian rupee",
                "displayName-count-other": "Mga Indian rupee",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Iraqi Dinar",
                "displayName-count-one": "Iraqi dinar",
                "displayName-count-other": "Mga Iraqi dinar",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Iranian Rial",
                "displayName-count-one": "Iranian rial",
                "displayName-count-other": "Mga Iranian rial",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Icelandic Krona",
                "displayName-count-one": "Icelandic krona",
                "displayName-count-other": "Icelandic kronur",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaican Dollar",
                "displayName-count-one": "Jamaican dollar",
                "displayName-count-other": "Mga Jamaican dollar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordanian Dinar",
                "displayName-count-one": "Jordanian dinar",
                "displayName-count-other": "Mga Jordanian dinar",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japanese Yen",
                "displayName-count-one": "Japanese yen",
                "displayName-count-other": "Japanese yen",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kenyan Shilling",
                "displayName-count-one": "Kenyan shilling",
                "displayName-count-other": "Mga Kenyan shilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kyrgystani Som",
                "displayName-count-one": "Kyrgystani som",
                "displayName-count-other": "Mga Kyrgystani som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Cambodian Riel",
                "displayName-count-one": "Cambodian riel",
                "displayName-count-other": "Mga Cambodian riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Comorian Franc",
                "displayName-count-one": "Comorian franc",
                "displayName-count-other": "Mga Comorian franc",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "North Korean Won",
                "displayName-count-one": "North Korean won",
                "displayName-count-other": "North Korean won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "South Korean Won",
                "displayName-count-one": "South Korean won",
                "displayName-count-other": "South Korean won",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuwaiti Dinar",
                "displayName-count-one": "Kuwaiti dinar",
                "displayName-count-other": "Mga Kuwaiti dinar",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Cayman Islands Dollar",
                "displayName-count-one": "Cayman Islands dollar",
                "displayName-count-other": "Mga Cayman Islands dollar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kazakhstani Tenge",
                "displayName-count-one": "Kazakhstani tenge",
                "displayName-count-other": "Mga Kazakhstani tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laotian Kip",
                "displayName-count-one": "Laotian kip",
                "displayName-count-other": "Mga Laotian kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Lebanese Pound",
                "displayName-count-one": "Lebanese pound",
                "displayName-count-other": "Mga Lebanese pound",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sri Lankan Rupee",
                "displayName-count-one": "Sri Lankan rupee",
                "displayName-count-other": "Mga Sri Lankan rupee",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberian Dollar",
                "displayName-count-one": "Liberian dollar",
                "displayName-count-other": "Mga Liberian dollar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesotho Loti",
                "displayName-count-one": "Lesotho loti",
                "displayName-count-other": "Mga Lesotho loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Libyan Dinar",
                "displayName-count-one": "Libyan dinar",
                "displayName-count-other": "Mga Libyan dinar",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Moroccan Dirham",
                "displayName-count-one": "Moroccan dirham",
                "displayName-count-other": "Mga Moroccan dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldovan Leu",
                "displayName-count-one": "Moldovan leu",
                "displayName-count-other": "Moldovan lei",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Malagasy Ariary",
                "displayName-count-one": "Malagasy ariary",
                "displayName-count-other": "Mga Malagasy ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Macedonian Denar",
                "displayName-count-one": "Macedonian denar",
                "displayName-count-other": "Macedonian denari",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Myanmar Kyat",
                "displayName-count-one": "Myanmar kyat",
                "displayName-count-other": "Mga Myanmar kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongolian Tugrik",
                "displayName-count-one": "Mongolian tugrik",
                "displayName-count-other": "Mga Mongolian tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Macanese Pataca",
                "displayName-count-one": "Macanese pataca",
                "displayName-count-other": "Mga Macanese pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "MRO",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mauritanian Ouguiya",
                "displayName-count-one": "Mauritanian ouguiya",
                "displayName-count-other": "Mga Mauritanian ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mauritian Rupee",
                "displayName-count-one": "Mauritian rupee",
                "displayName-count-other": "Mga Mauritian rupee",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldivian Rufiyaa",
                "displayName-count-one": "Maldivian rufiyaa",
                "displayName-count-other": "Mga Maldivian rufiyaa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malawian Kwacha",
                "displayName-count-one": "Malawian kwacha",
                "displayName-count-other": "Mga Malawian kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Mexican Peso",
                "displayName-count-one": "Mexican peso",
                "displayName-count-other": "Mga Mexican peso",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malaysian Ringgit",
                "displayName-count-one": "Mga Malaysian ringgit",
                "displayName-count-other": "Mga Malaysian ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambican Metical",
                "displayName-count-one": "Mozambican metical",
                "displayName-count-other": "Mga Mozambican metical",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibian Dollar",
                "displayName-count-one": "Namibian dollar",
                "displayName-count-other": "Mga Namibian dollar",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigerian Naira",
                "displayName-count-one": "Nigerian naira",
                "displayName-count-other": "Mga Nigerian naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nicaraguan Cordoba",
                "displayName-count-one": "Nicaraguan cordoba",
                "displayName-count-other": "Mga Nicaraguan cordoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norwegian Krone",
                "displayName-count-one": "Norwegian krone",
                "displayName-count-other": "Norwegian kroner",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepalese Rupee",
                "displayName-count-one": "Nepalese rupee",
                "displayName-count-other": "Mga Nepalese rupee",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "New Zealand Dollar",
                "displayName-count-one": "New Zealand dollar",
                "displayName-count-other": "Mga New Zealand dollar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omani Rial",
                "displayName-count-one": "Omani rial",
                "displayName-count-other": "Mga Omani rial",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panamanian Balboa",
                "displayName-count-one": "Panamanian balboa",
                "displayName-count-other": "Mga Panamanian balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peruvian Sol",
                "displayName-count-one": "Peruvian sol",
                "displayName-count-other": "Mga Peruvian sole",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua New Guinean Kina",
                "displayName-count-one": "Papua New Guinean kina",
                "displayName-count-other": "Papua New Guinean kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Philippine Piso",
                "displayName-count-one": "Philippine piso",
                "displayName-count-other": "Mga Philippine piso",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistani Rupee",
                "displayName-count-one": "Pakistani rupee",
                "displayName-count-other": "Mga Pakistani rupee",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Polish Zloty",
                "displayName-count-one": "Polish zloty",
                "displayName-count-other": "Mga Polish zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paraguayan Guarani",
                "displayName-count-one": "Paraguayan guarani",
                "displayName-count-other": "Mga Paraguayan guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Qatari Rial",
                "displayName-count-one": "Qatari rial",
                "displayName-count-other": "Mga Qatari rial",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Romanian Leu",
                "displayName-count-one": "Romanian leu",
                "displayName-count-other": "Romanian lei",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serbian Dinar",
                "displayName-count-one": "Serbian dinar",
                "displayName-count-other": "Mga Serbian dinar",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Russian Ruble",
                "displayName-count-one": "Russian ruble",
                "displayName-count-other": "Mga Russian ruble",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Rwandan Franc",
                "displayName-count-one": "Rwandan franc",
                "displayName-count-other": "Mga Rwandan franc",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudi Riyal",
                "displayName-count-one": "Saudi riyal",
                "displayName-count-other": "Mga Saudi riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Solomon Islands Dollar",
                "displayName-count-one": "Solomon Islands dollar",
                "displayName-count-other": "Mga Solomon Islands dollar",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seychellois Rupee",
                "displayName-count-one": "Seychellois rupee",
                "displayName-count-other": "Mga Seychellois rupee",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudanese Pound",
                "displayName-count-one": "Sudanese pound",
                "displayName-count-other": "Mga Sudanese pound",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Swedish Krona",
                "displayName-count-one": "Swedish krona",
                "displayName-count-other": "Swedish kronor",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapore Dollar",
                "displayName-count-one": "Singapore dollar",
                "displayName-count-other": "Mga Singapore dollar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "St. Helena Pound",
                "displayName-count-one": "St. Helena pound",
                "displayName-count-other": "Mga St. Helena pound",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sierra Leonean Leone",
                "displayName-count-one": "Sierra Leonean leone",
                "displayName-count-other": "Mga Sierra Leonean leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somali Shilling",
                "displayName-count-one": "Somali shilling",
                "displayName-count-other": "Mga Somali shilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinamese Dollar",
                "displayName-count-one": "Surinamese dollar",
                "displayName-count-other": "Mga Surinamese dollar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "South Sudanese Pound",
                "displayName-count-one": "South Sudanese pound",
                "displayName-count-other": "Mga South Sudanese pound",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "Sao Tome & Principe Dobra",
                "displayName-count-one": "Sao Tome & Principe dobra",
                "displayName-count-other": "Mga Sao Tome & Principe dobra",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Syrian Pound",
                "displayName-count-one": "Syrian pound",
                "displayName-count-other": "Mga Syrian pound",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Swazi Lilangeni",
                "displayName-count-one": "Swazi lilangeni",
                "displayName-count-other": "Swazi emalangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Thai Baht",
                "displayName-count-one": "Thai baht",
                "displayName-count-other": "Thai baht",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tajikistani Somoni",
                "displayName-count-one": "Tajikistani somoni",
                "displayName-count-other": "Mga Tajikistani somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmenistani Manat",
                "displayName-count-one": "Turkmenistani manat",
                "displayName-count-other": "Turkmenistani manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunisian Dinar",
                "displayName-count-one": "Tunisian dinar",
                "displayName-count-other": "Mga Tunisian dinar",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tongan Paʻanga",
                "displayName-count-one": "Tongan paʻanga",
                "displayName-count-other": "Tongan paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turkish Lira",
                "displayName-count-one": "Turkish lira",
                "displayName-count-other": "Turkish Lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad & Tobago Dollar",
                "displayName-count-one": "Trinidad & Tobago dollar",
                "displayName-count-other": "Mga Trinidad & Tobago dollar",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "New Taiwan Dollar",
                "displayName-count-one": "New Taiwan dollar",
                "displayName-count-other": "Mga New Taiwan dollar",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tanzanian Shilling",
                "displayName-count-one": "Tanzanian shilling",
                "displayName-count-other": "Mga Tanzanian shilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrainian Hryvnia",
                "displayName-count-one": "Ukrainian hryvnia",
                "displayName-count-other": "Mga Ukrainian hryvnia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Ugandan Shilling",
                "displayName-count-one": "Ugandan shilling",
                "displayName-count-other": "Mga Ugandan shilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "US Dollar",
                "displayName-count-one": "US dollar",
                "displayName-count-other": "Mga US dollar",
                symbol: "US $",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Uruguayan Peso",
                "displayName-count-one": "Uruguayan peso",
                "displayName-count-other": "Mga Uruguayan peso",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Uzbekistani Som",
                "displayName-count-one": "Uzbekistani som",
                "displayName-count-other": "Uzbekistani som",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venezuelan Bolivar",
                "displayName-count-one": "Venezuelan bolivar",
                "displayName-count-other": "Mga Venezuelan bolivar",
                symbol: "VES"
            },
            VND: {
                displayName: "Vietnamese Dong",
                "displayName-count-one": "Vietnamese dong",
                "displayName-count-other": "Vietnamese dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu Vatu",
                "displayName-count-one": "Vanuatu vatu",
                "displayName-count-other": "Mga Vanuatu vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoan Tala",
                "displayName-count-one": "Samoan tala",
                "displayName-count-other": "Samoan tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "Central African CFA Franc",
                "displayName-count-one": "Central African CFA franc",
                "displayName-count-other": "Mga Central African CFA franc",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "East Caribbean Dollar",
                "displayName-count-one": "East Caribbean dollar",
                "displayName-count-other": "Mga East Caribbean dollar",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "West African CFA Franc",
                "displayName-count-one": "West African CFA franc",
                "displayName-count-other": "Mga West African CFA franc",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP Franc",
                "displayName-count-one": "CFP franc",
                "displayName-count-other": "Mga CFP franc",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Wala Nailhi nga Kwarta",
                "displayName-count-one": "(wala mailhi nga yunit sa kwarta)",
                "displayName-count-other": "(wala mailhi nga kwarta)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Yemeni Rial",
                "displayName-count-one": "Yemeni rial",
                "displayName-count-other": "Mga Yemeni rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "South African Rand",
                "displayName-count-one": "South African rand",
                "displayName-count-other": "South African rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambian Kwacha",
                "displayName-count-one": "Zambian kwacha",
                "displayName-count-other": "Mga Zambian kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "PHP"
    }
});

