/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "chr",
    likelySubtags: {
        chr: "chr-Cher-US"
    },
    identity: {
        language: "chr"
    },
    territory: "US",
    calendar: {
        patterns: {
            d: "M/d/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d, y h:mm:ss a",
            g: "M/d/y h:mm a",
            G: "M/d/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} ᎤᎾᎢ {0}",
            long: "{1} ᎤᎾᎢ {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "M/d/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d, y G",
                GyMMMEd: "E, MMM d, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "’ᏒᎾᏙᏓᏆᏍᏗ’ W ’ᎾᎿ’ MMMM",
                "MMMMW-count-other": "’ᏒᎾᏙᏓᏆᏍᏗ’ W ’ᎾᎿ’ MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "MMM d, y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "’ᏒᎾᏙᏓᏆᏍᏗ’ w ’ᎾᎿ’ Y",
                "yw-count-other": "’ᏒᎾᏙᏓᏆᏍᏗ’ w ’ᎾᎿ’ Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "MMM d, y",
            short: "M/d/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ᏆᏍᎬ",
                    "ᏉᏅᎯ",
                    "ᏔᎵᏁ",
                    "ᏦᎢᏁ",
                    "ᏅᎩᏁ",
                    "ᏧᎾᎩ",
                    "ᏈᏕᎾ"
                ],
                narrow: [
                    "Ꮖ",
                    "Ꮙ",
                    "Ꮤ",
                    "Ꮶ",
                    "Ꮕ",
                    "Ꮷ",
                    "Ꭴ"
                ],
                short: [
                    "ᏍᎬ",
                    "ᏅᎯ",
                    "ᏔᎵ",
                    "ᏦᎢ",
                    "ᏅᎩ",
                    "ᏧᎾ",
                    "ᏕᎾ"
                ],
                wide: [
                    "ᎤᎾᏙᏓᏆᏍᎬ",
                    "ᎤᎾᏙᏓᏉᏅᎯ",
                    "ᏔᎵᏁᎢᎦ",
                    "ᏦᎢᏁᎢᎦ",
                    "ᏅᎩᏁᎢᎦ",
                    "ᏧᎾᎩᎶᏍᏗ",
                    "ᎤᎾᏙᏓᏈᏕᎾ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ᏆᏍᎬ",
                    "ᏉᏅᎯ",
                    "ᏔᎵᏁ",
                    "ᏦᎢᏁ",
                    "ᏅᎩᏁ",
                    "ᏧᎾᎩ",
                    "ᏈᏕᎾ"
                ],
                narrow: [
                    "Ꮖ",
                    "Ꮙ",
                    "Ꮤ",
                    "Ꮶ",
                    "Ꮕ",
                    "Ꮷ",
                    "Ꭴ"
                ],
                short: [
                    "ᏍᎬ",
                    "ᏅᎯ",
                    "ᏔᎵ",
                    "ᏦᎢ",
                    "ᏅᎩ",
                    "ᏧᎾ",
                    "ᏕᎾ"
                ],
                wide: [
                    "ᎤᎾᏙᏓᏆᏍᎬ",
                    "ᎤᎾᏙᏓᏉᏅᎯ",
                    "ᏔᎵᏁᎢᎦ",
                    "ᏦᎢᏁᎢᎦ",
                    "ᏅᎩᏁᎢᎦ",
                    "ᏧᎾᎩᎶᏍᏗ",
                    "ᎤᎾᏙᏓᏈᏕᎾ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ᎤᏃ",
                    "ᎧᎦ",
                    "ᎠᏅ",
                    "ᎧᏬ",
                    "ᎠᏂ",
                    "ᏕᎭ",
                    "ᎫᏰ",
                    "ᎦᎶ",
                    "ᏚᎵ",
                    "ᏚᏂ",
                    "ᏅᏓ",
                    "ᎥᏍ"
                ],
                narrow: [
                    "Ꭴ",
                    "Ꭷ",
                    "Ꭰ",
                    "Ꭷ",
                    "Ꭰ",
                    "Ꮥ",
                    "Ꭻ",
                    "Ꭶ",
                    "Ꮪ",
                    "Ꮪ",
                    "Ꮕ",
                    "Ꭵ"
                ],
                wide: [
                    "ᎤᏃᎸᏔᏅ",
                    "ᎧᎦᎵ",
                    "ᎠᏅᏱ",
                    "ᎧᏬᏂ",
                    "ᎠᏂᏍᎬᏘ",
                    "ᏕᎭᎷᏱ",
                    "ᎫᏰᏉᏂ",
                    "ᎦᎶᏂ",
                    "ᏚᎵᏍᏗ",
                    "ᏚᏂᏅᏗ",
                    "ᏅᏓᏕᏆ",
                    "ᎥᏍᎩᏱ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ᎤᏃ",
                    "ᎧᎦ",
                    "ᎠᏅ",
                    "ᎧᏬ",
                    "ᎠᏂ",
                    "ᏕᎭ",
                    "ᎫᏰ",
                    "ᎦᎶ",
                    "ᏚᎵ",
                    "ᏚᏂ",
                    "ᏅᏓ",
                    "ᎥᏍ"
                ],
                narrow: [
                    "Ꭴ",
                    "Ꭷ",
                    "Ꭰ",
                    "Ꭷ",
                    "Ꭰ",
                    "Ꮥ",
                    "Ꭻ",
                    "Ꭶ",
                    "Ꮪ",
                    "Ꮪ",
                    "Ꮕ",
                    "Ꭵ"
                ],
                wide: [
                    "ᎤᏃᎸᏔᏅ",
                    "ᎧᎦᎵ",
                    "ᎠᏅᏱ",
                    "ᎧᏬᏂ",
                    "ᎠᏂᏍᎬᏘ",
                    "ᏕᎭᎷᏱ",
                    "ᎫᏰᏉᏂ",
                    "ᎦᎶᏂ",
                    "ᏚᎵᏍᏗ",
                    "ᏚᏂᏅᏗ",
                    "ᏅᏓᏕᏆ",
                    "ᎥᏍᎩᏱ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1st ᎩᏄᏙᏗ",
                    "2nd ᎩᏄᏙᏗ",
                    "3rd ᎩᏄᏙᏗ",
                    "4th ᎩᏄᏙᏗ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1st ᎩᏄᏙᏗ",
                    "2nd ᎩᏄᏙᏗ",
                    "3rd ᎩᏄᏙᏗ",
                    "4th ᎩᏄᏙᏗ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ᏌᎾᎴ",
                    noon: "ᎢᎦ",
                    pm: "ᏒᎯᏱᎢ",
                    morning1: "ᏌᎾᎴ",
                    afternoon1: "ᏒᎯᏱᎢᏗᏢ"
                },
                narrow: {
                    am: "Ꮜ",
                    noon: "Ꭲ",
                    pm: "Ꮢ",
                    morning1: "ᏌᎾᎴ",
                    afternoon1: "ᏒᎯᏱᎢᏗᏢ"
                },
                wide: {
                    am: "ᏌᎾᎴ",
                    noon: "ᎢᎦ",
                    pm: "ᏒᎯᏱᎢᏗᏢ",
                    morning1: "ᏌᎾᎴ",
                    afternoon1: "ᏒᎯᏱᎢᏗᏢ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ᏌᎾᎴ",
                    noon: "ᎢᎦ",
                    pm: "ᏒᎯᏱᎢ",
                    morning1: "ᏌᎾᎴ",
                    afternoon1: "ᏒᎯᏱᎢᏗᏢ"
                },
                narrow: {
                    am: "ᏌᎾᎴ",
                    noon: "ᎢᎦ",
                    pm: "ᏒᎯᏱᎢ",
                    morning1: "ᏌᎾᎴ",
                    afternoon1: "ᏒᎯᏱᎢᏗᏢ"
                },
                wide: {
                    am: "ᏌᎾᎴ",
                    noon: "ᎢᎦ",
                    pm: "ᏒᎯᏱᎢᏗᏢ",
                    morning1: "ᏌᎾᎴ",
                    afternoon1: "ᏒᎯᏱᎢᏗᏢ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ᏧᏓᎷᎸ ᎤᎷᎯᏍᏗ ᎦᎶᏁᏛ",
                    "1": "ᎠᏃ ᏙᎻᏂ",
                    "0-alt-variant": "ᏧᏓᎷᎸ ᏯᏃᏉ ᏱᎬᏍᏛᏭ ᎠᏓᎴᏂᏍᎬ",
                    "1-alt-variant": "ᏯᏃᏉ ᏱᎬᏍᏛᏭ ᎠᏓᎴᏂᏍᎬ"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ᏗᏓᎴᏂᏍᎬ",
                short: "ᏗᏓᎴᏂᏍᎬ",
                narrow: "ᏗᏓᎴᏂᏍᎬ"
            },
            year: {
                wide: "ᎤᏕᏘᏴᏌᏗᏒᎢ",
                short: "ᎤᏕ.",
                narrow: "ᎤᏕ."
            },
            quarter: {
                wide: "ᎩᏄᏙᏗ",
                short: "ᎩᏄᏘ.",
                narrow: "ᎩᏄᏘ."
            },
            month: {
                wide: "ᎧᎸᎢ",
                short: "ᎧᎸ.",
                narrow: "ᎧᎸ."
            },
            week: {
                wide: "ᏒᎾᏙᏓᏆᏍᏗ",
                short: "ᏒᎾ.",
                narrow: "ᏒᎾ."
            },
            weekOfMonth: {
                wide: "ᏒᎾᏙᏓᏆᏍᏗ ᎧᎸᎢ",
                short: "ᎡᎾ. ᎧᎸ.",
                narrow: "ᎡᎾ. ᎧᎸ."
            },
            day: {
                wide: "ᎢᎦ",
                short: "ᎢᎦ",
                narrow: "ᎢᎦ"
            },
            dayOfYear: {
                wide: "ᎢᎦ ᎤᏕᏘᏴᏌᏗᏒᎢ",
                short: "ᎢᎦ ᎤᏕ.",
                narrow: "ᎢᎦ ᎤᏕ."
            },
            weekday: {
                wide: "ᎢᎦ ᏕᎨᏌᏗᏒ",
                short: "ᎢᎦ ᏕᎨ.",
                narrow: "ᎢᎦ ᏕᎨ."
            },
            weekdayOfMonth: {
                wide: "ᏒᎾᏙᏓᏆᏍᏗ ᎢᎦ ᎧᎸᎢ",
                short: "ᏒᎾ. ᎢᎦ ᎧᎸ.",
                narrow: "ᏒᎾ. ᎢᎦ ᎧᎸ."
            },
            dayperiod: {
                short: "ᏌᎾᎴ/ᏒᎯᏱ",
                wide: "ᏌᎾᎴ/ᏒᎯᏱ",
                narrow: "ᏌᎾᎴ/ᏒᎯᏱ"
            },
            hour: {
                wide: "ᏑᏟᎶᏓ",
                short: "ᏑᏟ.",
                narrow: "ᏑᏟ."
            },
            minute: {
                wide: "ᎢᏯᏔᏬᏍᏔᏅ",
                short: "ᎢᏯᏔ.",
                narrow: "ᎢᏯᏔ."
            },
            second: {
                wide: "ᎠᏎᏢ",
                short: "ᎠᏎ.",
                narrow: "ᎠᏎ."
            },
            zone: {
                wide: "ᏂᎬᎾᏛ ᏧᏓᎴᏅᏓ ᏓᏟᎢᎵᏍᏒᎢ",
                short: "ᏂᎬᎾᏛ ᏧᏓᎴᏅᏓ",
                narrow: "ᏂᎬᎾᏛ ᏧᏓᎴᏅᏓ"
            },
            millisecond: {
                narrow: "ᏌᎠ",
                short: "ᏌᎠ",
                wide: "ᏌᏉ ᎢᏯᎦᎨᎵᏁᎢ ᎠᏎᏢ"
            }
        }
    },
    firstDay: 0
});

