/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "cs",
    likelySubtags: {
        cs: "cs-Latn-CZ"
    },
    identity: {
        language: "cs"
    },
    territory: "CZ",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE d. MMMM y",
            m: "d. M.",
            M: "d. MMMM",
            y: "LLLL y",
            Y: "LLLL y",
            F: "EEEE d. MMMM y H:mm:ss",
            g: "d. M. y H:mm",
            G: "d. M. y H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d.",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d.",
                Ehm: "E h:mm a",
                EHm: "E H:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E H:mm:ss",
                Gy: "y G",
                GyMd: "d. M. y GGGGG",
                GyMMM: "LLLL y G",
                GyMMMd: "d. M. y G",
                GyMMMEd: "E d. M. y G",
                GyMMMMd: "d. MMMM y G",
                GyMMMMEd: "E d. MMMM y G",
                h: "h a",
                H: "H",
                hm: "h:mm a",
                Hm: "H:mm",
                hms: "h:mm:ss a",
                Hms: "H:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "H:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "H:mm v",
                M: "L",
                Md: "d. M.",
                MEd: "E d. M.",
                MMM: "LLL",
                MMMd: "d. M.",
                MMMEd: "E d. M.",
                MMMMd: "d. MMMM",
                MMMMEd: "E d. MMMM",
                "MMMMW-count-one": "W. 'týden' MMMM",
                "MMMMW-count-few": "W. 'týden' MMMM",
                "MMMMW-count-many": "W. 'týden' MMMM",
                "MMMMW-count-other": "W. 'týden' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d. M. y",
                yMEd: "E d. M. y",
                yMMM: "LLLL y",
                yMMMd: "d. M. y",
                yMMMEd: "E d. M. y",
                yMMMM: "LLLL y",
                yMMMMd: "d. MMMM y",
                yMMMMEd: "E d. MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "w. 'týden' 'roku' Y",
                "yw-count-few": "w. 'týden' 'roku' Y",
                "yw-count-many": "w. 'týden' 'roku' Y",
                "yw-count-other": "w. 'týden' 'roku' Y"
            }
        },
        timeFormats: {
            full: "H:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "EEEE d. MMMM y",
            long: "d. MMMM y",
            medium: "d. M. y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ne",
                    "po",
                    "út",
                    "st",
                    "čt",
                    "pá",
                    "so"
                ],
                narrow: [
                    "N",
                    "P",
                    "Ú",
                    "S",
                    "Č",
                    "P",
                    "S"
                ],
                short: [
                    "ne",
                    "po",
                    "út",
                    "st",
                    "čt",
                    "pá",
                    "so"
                ],
                wide: [
                    "neděle",
                    "pondělí",
                    "úterý",
                    "středa",
                    "čtvrtek",
                    "pátek",
                    "sobota"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ne",
                    "po",
                    "út",
                    "st",
                    "čt",
                    "pá",
                    "so"
                ],
                narrow: [
                    "N",
                    "P",
                    "Ú",
                    "S",
                    "Č",
                    "P",
                    "S"
                ],
                short: [
                    "ne",
                    "po",
                    "út",
                    "st",
                    "čt",
                    "pá",
                    "so"
                ],
                wide: [
                    "neděle",
                    "pondělí",
                    "úterý",
                    "středa",
                    "čtvrtek",
                    "pátek",
                    "sobota"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "led",
                    "úno",
                    "bře",
                    "dub",
                    "kvě",
                    "čvn",
                    "čvc",
                    "srp",
                    "zář",
                    "říj",
                    "lis",
                    "pro"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ledna",
                    "února",
                    "března",
                    "dubna",
                    "května",
                    "června",
                    "července",
                    "srpna",
                    "září",
                    "října",
                    "listopadu",
                    "prosince"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "led",
                    "úno",
                    "bře",
                    "dub",
                    "kvě",
                    "čvn",
                    "čvc",
                    "srp",
                    "zář",
                    "říj",
                    "lis",
                    "pro"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "leden",
                    "únor",
                    "březen",
                    "duben",
                    "květen",
                    "červen",
                    "červenec",
                    "srpen",
                    "září",
                    "říjen",
                    "listopad",
                    "prosinec"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. čtvrtletí",
                    "2. čtvrtletí",
                    "3. čtvrtletí",
                    "4. čtvrtletí"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. čtvrtletí",
                    "2. čtvrtletí",
                    "3. čtvrtletí",
                    "4. čtvrtletí"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "půln.",
                    am: "dop.",
                    noon: "pol.",
                    pm: "odp.",
                    morning1: "r.",
                    morning2: "dop.",
                    afternoon1: "odp.",
                    evening1: "več.",
                    night1: "v n."
                },
                narrow: {
                    midnight: "půl.",
                    am: "dop.",
                    noon: "pol.",
                    pm: "odp.",
                    morning1: "r.",
                    morning2: "d.",
                    afternoon1: "o.",
                    evening1: "v.",
                    night1: "n."
                },
                wide: {
                    midnight: "půlnoc",
                    am: "dop.",
                    noon: "poledne",
                    pm: "odp.",
                    morning1: "ráno",
                    morning2: "dopoledne",
                    afternoon1: "odpoledne",
                    evening1: "večer",
                    night1: "v noci"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "půlnoc",
                    am: "dop.",
                    noon: "poledne",
                    pm: "odp.",
                    morning1: "ráno",
                    morning2: "dopoledne",
                    afternoon1: "odpoledne",
                    evening1: "večer",
                    night1: "noc"
                },
                narrow: {
                    midnight: "půl.",
                    am: "dop.",
                    noon: "pol.",
                    pm: "odp.",
                    morning1: "ráno",
                    morning2: "dop.",
                    afternoon1: "odp.",
                    evening1: "več.",
                    night1: "noc"
                },
                wide: {
                    midnight: "půlnoc",
                    am: "dop.",
                    noon: "poledne",
                    pm: "odp.",
                    morning1: "ráno",
                    morning2: "dopoledne",
                    afternoon1: "odpoledne",
                    evening1: "večer",
                    night1: "noc"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "před naším letopočtem",
                    "1": "našeho letopočtu",
                    "0-alt-variant": "před naším letopočtem",
                    "1-alt-variant": "našeho letopočtu"
                },
                abbreviated: {
                    "0": "př. n. l.",
                    "1": "n. l.",
                    "0-alt-variant": "př. n. l.",
                    "1-alt-variant": "n. l."
                },
                narrow: {
                    "0": "př.n.l.",
                    "1": "n.l.",
                    "0-alt-variant": "př. n. l.",
                    "1-alt-variant": "n. l."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "letopočet",
                short: "letop.",
                narrow: "let."
            },
            year: {
                wide: "rok",
                short: "r.",
                narrow: "r."
            },
            quarter: {
                wide: "čtvrtletí",
                short: "Q",
                narrow: "Q"
            },
            month: {
                wide: "měsíc",
                short: "měs.",
                narrow: "měs."
            },
            week: {
                wide: "týden",
                short: "týd.",
                narrow: "týd."
            },
            weekOfMonth: {
                wide: "týden v měsíci",
                short: "týd. v m.",
                narrow: "týd. v m."
            },
            day: {
                wide: "den",
                short: "den",
                narrow: "den"
            },
            dayOfYear: {
                wide: "den v roce",
                short: "den v r.",
                narrow: "d. v r."
            },
            weekday: {
                wide: "den v týdnu",
                short: "den v týd.",
                narrow: "d. v týd."
            },
            weekdayOfMonth: {
                wide: "den týdne v měsíci",
                short: "den týd. v měs.",
                narrow: "d. týd. v měs."
            },
            dayperiod: {
                short: "část dne",
                wide: "část dne",
                narrow: "část d."
            },
            hour: {
                wide: "hodina",
                short: "h",
                narrow: "h"
            },
            minute: {
                wide: "minuta",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "sekunda",
                short: "s",
                narrow: "s"
            },
            zone: {
                wide: "časové pásmo",
                short: "čas. pásmo",
                narrow: "pásmo"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisekunda"
            }
        }
    },
    firstDay: 1
});

