/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "cs",
    likelySubtags: {
        cs: "cs-Latn-CZ"
    },
    identity: {
        language: "cs"
    },
    territory: "CZ",
    numbers: {
        currencies: {
            ADP: {
                displayName: "andorrská peseta",
                "displayName-count-one": "andorrská peseta",
                "displayName-count-few": "andorrské pesety",
                "displayName-count-many": "andorrské pesety",
                "displayName-count-other": "andorrských peset",
                symbol: "ADP"
            },
            AED: {
                displayName: "SAE dirham",
                "displayName-count-one": "SAE dirham",
                "displayName-count-few": "SAE dirhamy",
                "displayName-count-many": "SAE dirhamu",
                "displayName-count-other": "SAE dirhamů",
                symbol: "AED"
            },
            AFA: {
                displayName: "afghánský afghán (1927–2002)",
                "displayName-count-one": "afghánský afghán (1927–2002)",
                "displayName-count-few": "afghánské afghány (1927–2002)",
                "displayName-count-many": "afghánského afghánu (1927–2002)",
                "displayName-count-other": "afghánských afghánů (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afghánský afghán",
                "displayName-count-one": "afghánský afghán",
                "displayName-count-few": "afghánské afghány",
                "displayName-count-many": "afghánského afghánu",
                "displayName-count-other": "afghánských afghánů",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "albánský lek (1946–1965)",
                "displayName-count-one": "albánský lek (1946–1965)",
                "displayName-count-few": "albánské leky (1946–1965)",
                "displayName-count-many": "albánského leku (1946–1965)",
                "displayName-count-other": "albánských leků (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "albánský lek",
                "displayName-count-one": "albánský lek",
                "displayName-count-few": "albánské leky",
                "displayName-count-many": "albánského leku",
                "displayName-count-other": "albánských leků",
                symbol: "ALL"
            },
            AMD: {
                displayName: "arménský dram",
                "displayName-count-one": "arménský dram",
                "displayName-count-few": "arménské dramy",
                "displayName-count-many": "arménského dramu",
                "displayName-count-other": "arménských dramů",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "nizozemskoantilský gulden",
                "displayName-count-one": "nizozemskoantilský gulden",
                "displayName-count-few": "nizozemskoantilské guldeny",
                "displayName-count-many": "nizozemskoantilského guldenu",
                "displayName-count-other": "nizozemskoantilských guldenů",
                symbol: "ANG"
            },
            AOA: {
                displayName: "angolská kwanza",
                "displayName-count-one": "angolská kwanza",
                "displayName-count-few": "angolské kwanzy",
                "displayName-count-many": "angolské kwanzy",
                "displayName-count-other": "angolských kwanz",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "angolská kwanza (1977–1991)",
                "displayName-count-one": "angolská kwanza (1977–1991)",
                "displayName-count-few": "angolské kwanzy (1977–1991)",
                "displayName-count-many": "angolské kwanzy (1977–1991)",
                "displayName-count-other": "angolských kwanz (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "angolská kwanza (1990–2000)",
                "displayName-count-one": "angolská kwanza (1990–2000)",
                "displayName-count-few": "angolské kwanzy (1990–2000)",
                "displayName-count-many": "angolské kwanzy (1990–2000)",
                "displayName-count-other": "angolských kwanz (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "angolská kwanza (1995–1999)",
                "displayName-count-one": "angolská nový kwanza (1995–1999)",
                "displayName-count-few": "angolská kwanza (1995–1999)",
                "displayName-count-many": "angolské kwanzy (1995–1999)",
                "displayName-count-other": "angolských kwanz (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "argentinský austral",
                "displayName-count-one": "argentinský austral",
                "displayName-count-few": "argentinské australy",
                "displayName-count-many": "argentinského australu",
                "displayName-count-other": "argentinských australů",
                symbol: "ARA"
            },
            ARL: {
                displayName: "argentinské peso ley (1970–1983)",
                "displayName-count-one": "argentinské peso ley (1970–1983)",
                "displayName-count-few": "argentinská pesa ley (1970–1983)",
                "displayName-count-many": "argentinského pesa ley (1970–1983)",
                "displayName-count-other": "argentinských pes ley (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "argentinské peso (1881–1970)",
                "displayName-count-one": "argentinské peso (1881–1970)",
                "displayName-count-few": "argentinská pesa (1881–1970)",
                "displayName-count-many": "argentinského pesa (1881–1970)",
                "displayName-count-other": "argentinských pes (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "argentinské peso (1983–1985)",
                "displayName-count-one": "argentinské peso (1983–1985)",
                "displayName-count-few": "argentinská pesa (1983–1985)",
                "displayName-count-many": "argentinského pesa (1983–1985)",
                "displayName-count-other": "argentinských pes (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "argentinské peso",
                "displayName-count-one": "argentinské peso",
                "displayName-count-few": "argentinská pesa",
                "displayName-count-many": "argentinského pesa",
                "displayName-count-other": "argentinských pes",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "rakouský šilink",
                "displayName-count-one": "rakouský šilink",
                "displayName-count-few": "rakouské šilinky",
                "displayName-count-many": "rakouského šilinku",
                "displayName-count-other": "rakouských šilinků",
                symbol: "ATS"
            },
            AUD: {
                displayName: "australský dolar",
                "displayName-count-one": "australský dolar",
                "displayName-count-few": "australské dolary",
                "displayName-count-many": "australského dolaru",
                "displayName-count-other": "australských dolarů",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "arubský zlatý",
                "displayName-count-one": "arubský zlatý",
                "displayName-count-few": "arubské zlaté",
                "displayName-count-many": "arubského zlatého",
                "displayName-count-other": "arubských zlatých",
                symbol: "AWG"
            },
            AZM: {
                displayName: "ázerbájdžánský manat (1993–2006)",
                "displayName-count-one": "ázerbájdžánský manat (1993–2006)",
                "displayName-count-few": "ázerbájdžánské manaty (1993–2006)",
                "displayName-count-many": "ázerbájdžánského manatu (1993–2006)",
                "displayName-count-other": "ázerbájdžánských manatů (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "ázerbájdžánský manat",
                "displayName-count-one": "ázerbájdžánský manat",
                "displayName-count-few": "ázerbájdžánské manaty",
                "displayName-count-many": "ázerbájdžánského manatu",
                "displayName-count-other": "ázerbájdžánských manatů",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "bosenský dinár (1992–1994)",
                "displayName-count-one": "bosenský dinár (1992–1994)",
                "displayName-count-few": "bosenské dináry (1992–1994)",
                "displayName-count-many": "bosenského dináru (1992–1994)",
                "displayName-count-other": "bosenských dinárů (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "bosenská konvertibilní marka",
                "displayName-count-one": "bosenská konvertibilní marka",
                "displayName-count-few": "bosenské konvertibilní marky",
                "displayName-count-many": "bosenské konvertibilní marky",
                "displayName-count-other": "bosenských konvertibilních marek",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "bosenský nový dinár (1994–1997)",
                "displayName-count-one": "bosenský nový dinár (1994–1997)",
                "displayName-count-few": "bosenské nové dináry (1994–1997)",
                "displayName-count-many": "bosenského nového dináru (1994–1997)",
                "displayName-count-other": "bosenských nových dinárů (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "barbadoský dolar",
                "displayName-count-one": "barbadoský dolar",
                "displayName-count-few": "barbadoské dolary",
                "displayName-count-many": "barbadoského dolaru",
                "displayName-count-other": "barbadoských dolarů",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "bangladéšská taka",
                "displayName-count-one": "bangladéšská taka",
                "displayName-count-few": "bangladéšské taky",
                "displayName-count-many": "bangladéšské taky",
                "displayName-count-other": "bangladéšských tak",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "belgický konvertibilní frank",
                "displayName-count-one": "belgický konvertibilní frank",
                "displayName-count-few": "belgické konvertibilní franky",
                "displayName-count-many": "belgického konvertibilního franku",
                "displayName-count-other": "belgických konvertibilních franků",
                symbol: "BEC"
            },
            BEF: {
                displayName: "belgický frank",
                "displayName-count-one": "belgický frank",
                "displayName-count-few": "belgické franky",
                "displayName-count-many": "belgického franku",
                "displayName-count-other": "belgických franků",
                symbol: "BEF"
            },
            BEL: {
                displayName: "belgický finanční frank",
                "displayName-count-one": "belgický finanční frank",
                "displayName-count-few": "belgické finanční franky",
                "displayName-count-many": "belgického finančního franku",
                "displayName-count-other": "belgických finančních franků",
                symbol: "BEL"
            },
            BGL: {
                displayName: "bulharský tvrdý leva",
                "displayName-count-one": "bulharský tvrdý leva",
                "displayName-count-few": "bulharské tvrdé leva",
                "displayName-count-many": "bulharského tvrdého leva",
                "displayName-count-other": "bulharských tvrdých leva",
                symbol: "BGL"
            },
            BGM: {
                displayName: "bulharský socialistický leva",
                "displayName-count-one": "bulharský socialistický leva",
                "displayName-count-few": "bulharské socialistické leva",
                "displayName-count-many": "bulharského socialistického leva",
                "displayName-count-other": "bulharských socialistických leva",
                symbol: "BGM"
            },
            BGN: {
                displayName: "bulharský leva",
                "displayName-count-one": "bulharský leva",
                "displayName-count-few": "bulharské leva",
                "displayName-count-many": "bulharského leva",
                "displayName-count-other": "bulharských leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "bulharský lev (1879–1952)",
                "displayName-count-one": "bulharský lev (1879–1952)",
                "displayName-count-few": "bulharské leva (1879–1952)",
                "displayName-count-many": "bulharského leva (1879–1952)",
                "displayName-count-other": "bulharských leva (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "bahrajnský dinár",
                "displayName-count-one": "bahrajnský dinár",
                "displayName-count-few": "bahrajnské dináry",
                "displayName-count-many": "bahrajnského dináru",
                "displayName-count-other": "bahrajnských dinárů",
                symbol: "BHD"
            },
            BIF: {
                displayName: "burundský frank",
                "displayName-count-one": "burundský frank",
                "displayName-count-few": "burundské franky",
                "displayName-count-many": "burundského franku",
                "displayName-count-other": "burundských franků",
                symbol: "BIF"
            },
            BMD: {
                displayName: "bermudský dolar",
                "displayName-count-one": "bermudský dolar",
                "displayName-count-few": "bermudské dolary",
                "displayName-count-many": "bermudského dolaru",
                "displayName-count-other": "bermudských dolarů",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "brunejský dolar",
                "displayName-count-one": "brunejský dolar",
                "displayName-count-few": "brunejské dolary",
                "displayName-count-many": "brunejského dolaru",
                "displayName-count-other": "brunejských dolarů",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "bolivijský boliviano",
                "displayName-count-one": "bolivijský boliviano",
                "displayName-count-few": "bolivijské bolivianos",
                "displayName-count-many": "bolivijského boliviana",
                "displayName-count-other": "bolivijských bolivianos",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "bolivijský boliviano (1863–1963)",
                "displayName-count-one": "bolivijský boliviano (1863–1963)",
                "displayName-count-few": "bolivijské bolivianos (1863–1963)",
                "displayName-count-many": "bolivijského boliviana (1863–1963)",
                "displayName-count-other": "bolivijských bolivianos (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "bolivijské peso",
                "displayName-count-one": "bolivijské peso",
                "displayName-count-few": "bolivijská pesa",
                "displayName-count-many": "bolivijského pesa",
                "displayName-count-other": "bolivijských pes",
                symbol: "BOP"
            },
            BOV: {
                displayName: "bolivijský mvdol",
                "displayName-count-one": "bolivijský mvdol",
                "displayName-count-few": "bolivijské mvdoly",
                "displayName-count-many": "bolivijského mvdolu",
                "displayName-count-other": "bolivijských mvdolů",
                symbol: "BOV"
            },
            BRB: {
                displayName: "brazilské nové cruzeiro (1967–1986)",
                "displayName-count-one": "brazilské nové cruzeiro (1967–1986)",
                "displayName-count-few": "brazilská nová cruzeira (1967–1986)",
                "displayName-count-many": "brazilského nového cruzeira (1967–1986)",
                "displayName-count-other": "brazilských nových cruzeir (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "brazilské cruzado (1986–1989)",
                "displayName-count-one": "brazilské cruzado (1986–1989)",
                "displayName-count-few": "brazilská cruzada (1986–1989)",
                "displayName-count-many": "brazilského cruzada (1986–1989)",
                "displayName-count-other": "brazilských cruzad (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "brazilské cruzeiro (1990–1993)",
                "displayName-count-one": "brazilské cruzeiro (1990–1993)",
                "displayName-count-few": "brazilská cruzeira (1990–1993)",
                "displayName-count-many": "brazilského cruzeira (1990–1993)",
                "displayName-count-other": "brazilských cruzeir (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "brazilský real",
                "displayName-count-one": "brazilský real",
                "displayName-count-few": "brazilské realy",
                "displayName-count-many": "brazilského realu",
                "displayName-count-other": "brazilských realů",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "brazilské nové cruzado (1989–1990)",
                "displayName-count-one": "brazilské nové cruzado (1989–1990)",
                "displayName-count-few": "brazilská nová cruzada (1989–1990)",
                "displayName-count-many": "brazilského nového cruzada (1989–1990)",
                "displayName-count-other": "brazilských nových cruzad (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "brazilské cruzeiro (1993–1994)",
                "displayName-count-one": "brazilské cruzeiro (1993–1994)",
                "displayName-count-few": "brazilská cruzeira (1993–1994)",
                "displayName-count-many": "brazilského cruzeira (1993–1994)",
                "displayName-count-other": "brazilských cruzeir (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "brazilské cruzeiro (1942–1967)",
                "displayName-count-one": "brazilské cruzeiro (1942–1967)",
                "displayName-count-few": "brazilská cruzeira (1942–1967)",
                "displayName-count-many": "brazilského cruzeira (1942–1967)",
                "displayName-count-other": "brazilských cruzeir (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "bahamský dolar",
                "displayName-count-one": "bahamský dolar",
                "displayName-count-few": "bahamské dolary",
                "displayName-count-many": "bahamského dolaru",
                "displayName-count-other": "bahamských dolarů",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "bhútánský ngultrum",
                "displayName-count-one": "bhútánský ngultrum",
                "displayName-count-few": "bhútánské ngultrumy",
                "displayName-count-many": "bhútánského ngultrumu",
                "displayName-count-other": "bhútánských ngultrumů",
                symbol: "BTN"
            },
            BUK: {
                displayName: "barmský kyat",
                "displayName-count-one": "barmský kyat",
                "displayName-count-few": "barmské kyaty",
                "displayName-count-many": "barmského kyatu",
                "displayName-count-other": "barmských kyatů",
                symbol: "BUK"
            },
            BWP: {
                displayName: "botswanská pula",
                "displayName-count-one": "botswanská pula",
                "displayName-count-few": "botswanské puly",
                "displayName-count-many": "botswanské puly",
                "displayName-count-other": "botswanských pul",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "běloruský rubl (1994–1999)",
                "displayName-count-one": "běloruský rubl (1994–1999)",
                "displayName-count-few": "běloruské rubly (1994–1999)",
                "displayName-count-many": "běloruského rublu (1994–1999)",
                "displayName-count-other": "běloruských rublů (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "běloruský rubl",
                "displayName-count-one": "běloruský rubl",
                "displayName-count-few": "běloruské rubly",
                "displayName-count-many": "běloruského rublu",
                "displayName-count-other": "běloruských rublů",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "běloruský rubl (2000–2016)",
                "displayName-count-one": "běloruský rubl (2000–2016)",
                "displayName-count-few": "běloruské rubly (2000–2016)",
                "displayName-count-many": "běloruského rublu (2000–2016)",
                "displayName-count-other": "běloruských rublů (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "belizský dolar",
                "displayName-count-one": "belizský dolar",
                "displayName-count-few": "belizské dolary",
                "displayName-count-many": "belizského dolaru",
                "displayName-count-other": "belizských dolarů",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "kanadský dolar",
                "displayName-count-one": "kanadský dolar",
                "displayName-count-few": "kanadské dolary",
                "displayName-count-many": "kanadského dolaru",
                "displayName-count-other": "kanadských dolarů",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "konžský frank",
                "displayName-count-one": "konžský frank",
                "displayName-count-few": "konžské franky",
                "displayName-count-many": "konžského franku",
                "displayName-count-other": "konžských franků",
                symbol: "CDF"
            },
            CHE: {
                displayName: "švýcarské WIR-euro",
                "displayName-count-one": "švýcarské WIR-euro",
                "displayName-count-few": "švýcarská WIR-eura",
                "displayName-count-many": "švýcarského WIR-eura",
                "displayName-count-other": "švýcarských WIR-eur",
                symbol: "CHE"
            },
            CHF: {
                displayName: "švýcarský frank",
                "displayName-count-one": "švýcarský frank",
                "displayName-count-few": "švýcarské franky",
                "displayName-count-many": "švýcarského franku",
                "displayName-count-other": "švýcarských franků",
                symbol: "CHF"
            },
            CHW: {
                displayName: "švýcarský WIR-frank",
                "displayName-count-one": "švýcarský WIR-frank",
                "displayName-count-few": "švýcarské WIR-franky",
                "displayName-count-many": "švýcarského WIR-franku",
                "displayName-count-other": "švýcarských WIR-franků",
                symbol: "CHW"
            },
            CLE: {
                displayName: "chilské escudo",
                "displayName-count-one": "chilské escudo",
                "displayName-count-few": "chilská escuda",
                "displayName-count-many": "chilského escuda",
                "displayName-count-other": "chilských escud",
                symbol: "CLE"
            },
            CLF: {
                displayName: "chilská účetní jednotka (UF)",
                "displayName-count-one": "chilská účetní jednotka (UF)",
                "displayName-count-few": "chilské účetní jednotky (UF)",
                "displayName-count-many": "chilské účetní jednotky (UF)",
                "displayName-count-other": "chilských účetních jednotek (UF)",
                symbol: "CLF"
            },
            CLP: {
                displayName: "chilské peso",
                "displayName-count-one": "chilské peso",
                "displayName-count-few": "chilská pesa",
                "displayName-count-many": "chilského pesa",
                "displayName-count-other": "chilských pes",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "čínský jüan (offshore)",
                "displayName-count-one": "čínský jüan (offshore)",
                "displayName-count-few": "čínské jüany (offshore)",
                "displayName-count-many": "čínského jüanu (offshore)",
                "displayName-count-other": "čínských jüanů (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "čínský dolar ČLB",
                "displayName-count-one": "čínský dolar ČLB",
                "displayName-count-few": "čínské dolary ČLB",
                "displayName-count-many": "čínského dolaru ČLB",
                "displayName-count-other": "čínských dolarů ČLB",
                symbol: "CNX"
            },
            CNY: {
                displayName: "čínský jüan",
                "displayName-count-one": "čínský jüan",
                "displayName-count-few": "čínské jüany",
                "displayName-count-many": "čínského jüanu",
                "displayName-count-other": "čínských jüanů",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "kolumbijské peso",
                "displayName-count-one": "kolumbijské peso",
                "displayName-count-few": "kolumbijská pesa",
                "displayName-count-many": "kolumbijského pesa",
                "displayName-count-other": "kolumbijských pes",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "kolumbijská jednotka reálné hodnoty",
                "displayName-count-one": "kolumbijská jednotka reálné hodnoty",
                "displayName-count-few": "kolumbijské jednotky reálné hodnoty",
                "displayName-count-many": "kolumbijské jednotky reálné hodnoty",
                "displayName-count-other": "kolumbijských jednotek reálné hodnoty",
                symbol: "COU"
            },
            CRC: {
                displayName: "kostarický colón",
                "displayName-count-one": "kostarický colón",
                "displayName-count-few": "kostarické colóny",
                "displayName-count-many": "kostarického colónu",
                "displayName-count-other": "kostarických colónů",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "srbský dinár (2002–2006)",
                "displayName-count-one": "srbský dinár (2002–2006)",
                "displayName-count-few": "srbské dináry (2002–2006)",
                "displayName-count-many": "srbského dináru (2002–2006)",
                "displayName-count-other": "srbských dinárů (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "československá koruna",
                "displayName-count-one": "československá koruna",
                "displayName-count-few": "československé koruny",
                "displayName-count-many": "československé koruny",
                "displayName-count-other": "československých korun",
                symbol: "Kčs"
            },
            CUC: {
                displayName: "kubánské konvertibilní peso",
                "displayName-count-one": "kubánské konvertibilní peso",
                "displayName-count-few": "kubánská konvertibilní pesa",
                "displayName-count-many": "kubánského konvertibilního pesa",
                "displayName-count-other": "kubánských konvertibilních pes",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "kubánské peso",
                "displayName-count-one": "kubánské peso",
                "displayName-count-few": "kubánská pesa",
                "displayName-count-many": "kubánského pesa",
                "displayName-count-other": "kubánských pes",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "kapverdské escudo",
                "displayName-count-one": "kapverdské escudo",
                "displayName-count-few": "kapverdská escuda",
                "displayName-count-many": "kapverdského escuda",
                "displayName-count-other": "kapverdských escud",
                symbol: "CVE"
            },
            CYP: {
                displayName: "kyperská libra",
                "displayName-count-one": "kyperská libra",
                "displayName-count-few": "kyperské libry",
                "displayName-count-many": "kyperské libry",
                "displayName-count-other": "kyperských liber",
                symbol: "CYP"
            },
            CZK: {
                displayName: "česká koruna",
                "displayName-count-one": "česká koruna",
                "displayName-count-few": "české koruny",
                "displayName-count-many": "české koruny",
                "displayName-count-other": "českých korun",
                symbol: "Kč",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "východoněmecká marka",
                "displayName-count-one": "východoněmecká marka",
                "displayName-count-few": "východoněmecké marky",
                "displayName-count-many": "východoněmecké marky",
                "displayName-count-other": "východoněmeckých marek",
                symbol: "DDM"
            },
            DEM: {
                displayName: "německá marka",
                "displayName-count-one": "německá marka",
                "displayName-count-few": "německé marky",
                "displayName-count-many": "německé marky",
                "displayName-count-other": "německých marek",
                symbol: "DEM"
            },
            DJF: {
                displayName: "džibutský frank",
                "displayName-count-one": "džibutský frank",
                "displayName-count-few": "džibutské franky",
                "displayName-count-many": "džibutského franku",
                "displayName-count-other": "džibutských franků",
                symbol: "DJF"
            },
            DKK: {
                displayName: "dánská koruna",
                "displayName-count-one": "dánská koruna",
                "displayName-count-few": "dánské koruny",
                "displayName-count-many": "dánské koruny",
                "displayName-count-other": "dánských korun",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "dominikánské peso",
                "displayName-count-one": "dominikánské peso",
                "displayName-count-few": "dominikánská pesa",
                "displayName-count-many": "dominikánského pesa",
                "displayName-count-other": "dominikánských pes",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "alžírský dinár",
                "displayName-count-one": "alžírský dinár",
                "displayName-count-few": "alžírské dináry",
                "displayName-count-many": "alžírského dináru",
                "displayName-count-other": "alžírských dinárů",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ekvádorský sucre",
                "displayName-count-one": "ekvádorský sucre",
                "displayName-count-few": "ekvádorské sucre",
                "displayName-count-many": "ekvádorského sucre",
                "displayName-count-other": "ekvádorských sucre",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ekvádorská jednotka konstantní hodnoty",
                "displayName-count-one": "ekvádorská jednotka konstantní hodnoty",
                "displayName-count-few": "ekvádorské jednotky konstantní hodnoty",
                "displayName-count-many": "ekvádorské jednotky konstantní hodnoty",
                "displayName-count-other": "ekvádorských jednotek konstantní hodnoty",
                symbol: "ECV"
            },
            EEK: {
                displayName: "estonská koruna",
                "displayName-count-one": "estonská koruna",
                "displayName-count-few": "estonské koruny",
                "displayName-count-many": "estonské koruny",
                "displayName-count-other": "estonských korun",
                symbol: "EEK"
            },
            EGP: {
                displayName: "egyptská libra",
                "displayName-count-one": "egyptská libra",
                "displayName-count-few": "egyptské libry",
                "displayName-count-many": "egyptské libry",
                "displayName-count-other": "egyptských liber",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "eritrejská nakfa",
                "displayName-count-one": "eritrejská nakfa",
                "displayName-count-few": "eritrejské nakfy",
                "displayName-count-many": "eritrejské nakfy",
                "displayName-count-other": "eritrejských nakf",
                symbol: "ERN"
            },
            ESA: {
                displayName: "španělská peseta („A“ účet)",
                "displayName-count-one": "španělská peseta („A“ účet)",
                "displayName-count-few": "španělské pesety („A“ účet)",
                "displayName-count-many": "španělské pesety („A“ účet)",
                "displayName-count-other": "španělských peset („A“ účet)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "španělská peseta (konvertibilní účet)",
                "displayName-count-one": "španělská peseta (konvertibilní účet)",
                "displayName-count-few": "španělské pesety (konvertibilní účet)",
                "displayName-count-many": "španělské pesety (konvertibilní účet)",
                "displayName-count-other": "španělských peset (konvertibilní účet)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "španělská peseta",
                "displayName-count-one": "španělská peseta",
                "displayName-count-few": "španělské pesety",
                "displayName-count-many": "španělské pesety",
                "displayName-count-other": "španělských peset",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "etiopský birr",
                "displayName-count-one": "etiopský birr",
                "displayName-count-few": "etiopské birry",
                "displayName-count-many": "etiopského birru",
                "displayName-count-other": "etiopských birrů",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-few": "eura",
                "displayName-count-many": "eura",
                "displayName-count-other": "eur",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "finská marka",
                "displayName-count-one": "finská marka",
                "displayName-count-few": "finské marky",
                "displayName-count-many": "finské marky",
                "displayName-count-other": "finských marek",
                symbol: "FIM"
            },
            FJD: {
                displayName: "fidžijský dolar",
                "displayName-count-one": "fidžijský dolar",
                "displayName-count-few": "fidžijské dolary",
                "displayName-count-many": "fidžijského dolaru",
                "displayName-count-other": "fidžijských dolarů",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "falklandská libra",
                "displayName-count-one": "falklandská libra",
                "displayName-count-few": "falklandské libry",
                "displayName-count-many": "falklandské libry",
                "displayName-count-other": "falklandských liber",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "francouzský frank",
                "displayName-count-one": "francouzský frank",
                "displayName-count-few": "francouzské franky",
                "displayName-count-many": "francouzského franku",
                "displayName-count-other": "francouzských franků",
                symbol: "FRF"
            },
            GBP: {
                displayName: "britská libra",
                "displayName-count-one": "britská libra",
                "displayName-count-few": "britské libry",
                "displayName-count-many": "britské libry",
                "displayName-count-other": "britských liber",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "gruzínské kuponové lari",
                "displayName-count-one": "gruzínské kuponové lari",
                "displayName-count-few": "gruzínské kuponové lari",
                "displayName-count-many": "gruzínského kuponového lari",
                "displayName-count-other": "gruzínských kuponových lari",
                symbol: "GEK"
            },
            GEL: {
                displayName: "gruzínské lari",
                "displayName-count-one": "gruzínské lari",
                "displayName-count-few": "gruzínské lari",
                "displayName-count-many": "gruzínského lari",
                "displayName-count-other": "gruzínských lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "ghanský cedi (1979–2007)",
                "displayName-count-one": "ghanský cedi (1979–2007)",
                "displayName-count-few": "ghanské cedi (1979–2007)",
                "displayName-count-many": "ghanského cedi (1979–2007)",
                "displayName-count-other": "ghanských cedi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ghanský cedi",
                "displayName-count-one": "ghanský cedi",
                "displayName-count-few": "ghanské cedi",
                "displayName-count-many": "ghanského cedi",
                "displayName-count-other": "ghanských cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "gibraltarská libra",
                "displayName-count-one": "gibraltarská libra",
                "displayName-count-few": "gibraltarské libry",
                "displayName-count-many": "gibraltarské libry",
                "displayName-count-other": "gibraltarských liber",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "gambijský dalasi",
                "displayName-count-one": "gambijský dalasi",
                "displayName-count-few": "gambijské dalasi",
                "displayName-count-many": "gambijského dalasi",
                "displayName-count-other": "gambijských dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "guinejský frank",
                "displayName-count-one": "guinejský frank",
                "displayName-count-few": "guinejské franky",
                "displayName-count-many": "guinejského franku",
                "displayName-count-other": "guinejských franků",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "guinejský syli",
                "displayName-count-one": "guinejský syli",
                "displayName-count-few": "guinejské syli",
                "displayName-count-many": "guinejského syli",
                "displayName-count-other": "guinejských syli",
                symbol: "GNS"
            },
            GQE: {
                displayName: "rovníkovoguinejský ekwele",
                "displayName-count-one": "rovníkovoguinejský ekwele",
                "displayName-count-few": "rovníkovoguinejské ekwele",
                "displayName-count-many": "rovníkovoguinejského ekwele",
                "displayName-count-other": "rovníkovoguinejských ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "řecká drachma",
                "displayName-count-one": "řecká drachma",
                "displayName-count-few": "řecké drachmy",
                "displayName-count-many": "řecké drachmy",
                "displayName-count-other": "řeckých drachem",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "guatemalský quetzal",
                "displayName-count-one": "guatemalský quetzal",
                "displayName-count-few": "guatemalské quetzaly",
                "displayName-count-many": "guatemalského quetzalu",
                "displayName-count-other": "guatemalských quetzalů",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "portugalskoguinejské escudo",
                "displayName-count-one": "portugalskoguinejské escudo",
                "displayName-count-few": "portugalskoguinejská escuda",
                "displayName-count-many": "portugalskoguinejského escuda",
                "displayName-count-other": "portugalskoguinejských escud",
                symbol: "GWE"
            },
            GWP: {
                displayName: "guinejsko-bissauské peso",
                "displayName-count-one": "guinejsko-bissauské peso",
                "displayName-count-few": "guinejsko-bissauská pesa",
                "displayName-count-many": "guinejsko-bissauského pesa",
                "displayName-count-other": "guinejsko-bissauských pes",
                symbol: "GWP"
            },
            GYD: {
                displayName: "guyanský dolar",
                "displayName-count-one": "guyanský dolar",
                "displayName-count-few": "guyanské dolary",
                "displayName-count-many": "guyanského dolaru",
                "displayName-count-other": "guyanských dolarů",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "hongkongský dolar",
                "displayName-count-one": "hongkongský dolar",
                "displayName-count-few": "hongkongské dolary",
                "displayName-count-many": "hongkongského dolaru",
                "displayName-count-other": "hongkongských dolarů",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "honduraská lempira",
                "displayName-count-one": "honduraská lempira",
                "displayName-count-few": "honduraské lempiry",
                "displayName-count-many": "honduraské lempiry",
                "displayName-count-other": "honduraských lempir",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "chorvatský dinár",
                "displayName-count-one": "chorvatský dinár",
                "displayName-count-few": "chorvatské dináry",
                "displayName-count-many": "chorvatského dináru",
                "displayName-count-other": "chorvatských dinárů",
                symbol: "HRD"
            },
            HRK: {
                displayName: "chorvatská kuna",
                "displayName-count-one": "chorvatská kuna",
                "displayName-count-few": "chorvatské kuny",
                "displayName-count-many": "chorvatské kuny",
                "displayName-count-other": "chorvatských kun",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "haitský gourde",
                "displayName-count-one": "haitský gourde",
                "displayName-count-few": "haitské gourde",
                "displayName-count-many": "haitského gourde",
                "displayName-count-other": "haitských gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "maďarský forint",
                "displayName-count-one": "maďarský forint",
                "displayName-count-few": "maďarské forinty",
                "displayName-count-many": "maďarského forintu",
                "displayName-count-other": "maďarských forintů",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "indonéská rupie",
                "displayName-count-one": "indonéská rupie",
                "displayName-count-few": "indonéské rupie",
                "displayName-count-many": "indonéské rupie",
                "displayName-count-other": "indonéských rupií",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "irská libra",
                "displayName-count-one": "irská libra",
                "displayName-count-few": "irské libry",
                "displayName-count-many": "irské libry",
                "displayName-count-other": "irských liber",
                symbol: "IEP"
            },
            ILP: {
                displayName: "izraelská libra",
                "displayName-count-one": "izraelská libra",
                "displayName-count-few": "izraelské libry",
                "displayName-count-many": "izraelské libry",
                "displayName-count-other": "izraelských liber",
                symbol: "ILP"
            },
            ILR: {
                displayName: "izraelský šekel (1980–1985)",
                "displayName-count-one": "izraelský šekel (1980–1985)",
                "displayName-count-few": "izraelské šekely (1980–1985)",
                "displayName-count-many": "izraelského šekelu (1980–1985)",
                "displayName-count-other": "izraelských šekelů (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "izraelský nový šekel",
                "displayName-count-one": "izraelský nový šekel",
                "displayName-count-few": "izraelské nové šekely",
                "displayName-count-many": "izraelského nového šekelu",
                "displayName-count-other": "izraelských nových šekelů",
                symbol: "ILS",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "indická rupie",
                "displayName-count-one": "indická rupie",
                "displayName-count-few": "indické rupie",
                "displayName-count-many": "indické rupie",
                "displayName-count-other": "indických rupií",
                symbol: "INR",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "irácký dinár",
                "displayName-count-one": "irácký dinár",
                "displayName-count-few": "irácké dináry",
                "displayName-count-many": "iráckého dináru",
                "displayName-count-other": "iráckých dinárů",
                symbol: "IQD"
            },
            IRR: {
                displayName: "íránský rijál",
                "displayName-count-one": "íránský rijál",
                "displayName-count-few": "íránské rijály",
                "displayName-count-many": "íránského rijálu",
                "displayName-count-other": "íránských rijálů",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "islandská koruna (1918–1981)",
                "displayName-count-one": "islandská koruna (1918–1981)",
                "displayName-count-few": "islandské koruny (1918–1981)",
                "displayName-count-many": "islandské koruny (1918–1981)",
                "displayName-count-other": "islandských korun (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "islandská koruna",
                "displayName-count-one": "islandská koruna",
                "displayName-count-few": "islandské koruny",
                "displayName-count-many": "islandské koruny",
                "displayName-count-other": "islandských korun",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "italská lira",
                "displayName-count-one": "italská lira",
                "displayName-count-few": "italské liry",
                "displayName-count-many": "italské liry",
                "displayName-count-other": "italských lir",
                symbol: "ITL"
            },
            JMD: {
                displayName: "jamajský dolar",
                "displayName-count-one": "jamajský dolar",
                "displayName-count-few": "jamajské dolary",
                "displayName-count-many": "jamajského dolaru",
                "displayName-count-other": "jamajských dolarů",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "jordánský dinár",
                "displayName-count-one": "jordánský dinár",
                "displayName-count-few": "jordánské dináry",
                "displayName-count-many": "jordánského dináru",
                "displayName-count-other": "jordánských dinárů",
                symbol: "JOD"
            },
            JPY: {
                displayName: "japonský jen",
                "displayName-count-one": "japonský jen",
                "displayName-count-few": "japonské jeny",
                "displayName-count-many": "japonského jenu",
                "displayName-count-other": "japonských jenů",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "keňský šilink",
                "displayName-count-one": "keňský šilink",
                "displayName-count-few": "keňské šilinky",
                "displayName-count-many": "keňského šilinku",
                "displayName-count-other": "keňských šilinků",
                symbol: "KES"
            },
            KGS: {
                displayName: "kyrgyzský som",
                "displayName-count-one": "kyrgyzský som",
                "displayName-count-few": "kyrgyzské somy",
                "displayName-count-many": "kyrgyzského somu",
                "displayName-count-other": "kyrgyzských somů",
                symbol: "KGS"
            },
            KHR: {
                displayName: "kambodžský riel",
                "displayName-count-one": "kambodžský riel",
                "displayName-count-few": "kambodžské riely",
                "displayName-count-many": "kambodžského rielu",
                "displayName-count-other": "kambodžských rielů",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "komorský frank",
                "displayName-count-one": "komorský frank",
                "displayName-count-few": "komorské franky",
                "displayName-count-many": "komorského franku",
                "displayName-count-other": "komorských franků",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "severokorejský won",
                "displayName-count-one": "severokorejský won",
                "displayName-count-few": "severokorejské wony",
                "displayName-count-many": "severokorejského wonu",
                "displayName-count-other": "severokorejských wonů",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "jihokorejský hwan (1953–1962)",
                "displayName-count-one": "jihokorejský hwan (1953–1962)",
                "displayName-count-few": "jihokorejské hwany (1953–1962)",
                "displayName-count-many": "jihokorejského hwanu (1953–1962)",
                "displayName-count-other": "jihokorejských hwanů (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "jihokorejský won (1945–1953)",
                "displayName-count-one": "jihokorejský won (1945–1953)",
                "displayName-count-few": "jihokorejské wony (1945–1953)",
                "displayName-count-many": "jihokorejského wonu (1945–1953)",
                "displayName-count-other": "jihokorejských wonů (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "jihokorejský won",
                "displayName-count-one": "jihokorejský won",
                "displayName-count-few": "jihokorejské wony",
                "displayName-count-many": "jihokorejského wonu",
                "displayName-count-other": "jihokorejských wonů",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "kuvajtský dinár",
                "displayName-count-one": "kuvajtský dinár",
                "displayName-count-few": "kuvajtské dináry",
                "displayName-count-many": "kuvajtského dináru",
                "displayName-count-other": "kuvajtských dinárů",
                symbol: "KWD"
            },
            KYD: {
                displayName: "kajmanský dolar",
                "displayName-count-one": "kajmanský dolar",
                "displayName-count-few": "kajmanské dolary",
                "displayName-count-many": "kajmanského dolaru",
                "displayName-count-other": "kajmanských dolarů",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "kazašské tenge",
                "displayName-count-one": "kazašské tenge",
                "displayName-count-few": "kazašské tenge",
                "displayName-count-many": "kazašského tenge",
                "displayName-count-other": "kazašských tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "laoský kip",
                "displayName-count-one": "laoský kip",
                "displayName-count-few": "laoské kipy",
                "displayName-count-many": "laoského kipu",
                "displayName-count-other": "laoských kipů",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "libanonská libra",
                "displayName-count-one": "libanonská libra",
                "displayName-count-few": "libanonské libry",
                "displayName-count-many": "libanonské libry",
                "displayName-count-other": "libanonských liber",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "srílanská rupie",
                "displayName-count-one": "srílanská rupie",
                "displayName-count-few": "srílanské rupie",
                "displayName-count-many": "srílanské rupie",
                "displayName-count-other": "srílanských rupií",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "liberijský dolar",
                "displayName-count-one": "liberijský dolar",
                "displayName-count-few": "liberijské dolary",
                "displayName-count-many": "liberijského dolaru",
                "displayName-count-other": "liberijských dolarů",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "lesothský loti",
                "displayName-count-one": "lesothský loti",
                "displayName-count-few": "lesothské maloti",
                "displayName-count-many": "lesothského loti",
                "displayName-count-other": "lesothských maloti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litevský litas",
                "displayName-count-one": "litevský litas",
                "displayName-count-few": "litevské lity",
                "displayName-count-many": "litevského litu",
                "displayName-count-other": "litevských litů",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "litevský talonas",
                "displayName-count-one": "litevský talonas",
                "displayName-count-few": "litevské talony",
                "displayName-count-many": "litevského talonu",
                "displayName-count-other": "litevských talonů",
                symbol: "LTT"
            },
            LUC: {
                displayName: "lucemburský konvertibilní frank",
                "displayName-count-one": "lucemburský konvertibilní frank",
                "displayName-count-few": "lucemburské konvertibilní franky",
                "displayName-count-many": "lucemburského konvertibilního franku",
                "displayName-count-other": "lucemburských konvertibilních franků",
                symbol: "LUC"
            },
            LUF: {
                displayName: "lucemburský frank",
                "displayName-count-one": "lucemburský frank",
                "displayName-count-few": "lucemburské franky",
                "displayName-count-many": "lucemburského franku",
                "displayName-count-other": "lucemburských franků",
                symbol: "LUF"
            },
            LUL: {
                displayName: "lucemburský finanční frank",
                "displayName-count-one": "lucemburský finanční frank",
                "displayName-count-few": "lucemburské finanční franky",
                "displayName-count-many": "lucemburského finančního franku",
                "displayName-count-other": "lucemburských finančních franků",
                symbol: "LUL"
            },
            LVL: {
                displayName: "lotyšský lat",
                "displayName-count-one": "lotyšský lat",
                "displayName-count-few": "lotyšské laty",
                "displayName-count-many": "lotyšského latu",
                "displayName-count-other": "lotyšských latů",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "lotyšský rubl",
                "displayName-count-one": "lotyšský rubl",
                "displayName-count-few": "lotyšské rubly",
                "displayName-count-many": "lotyšského rublu",
                "displayName-count-other": "lotyšských rublů",
                symbol: "LVR"
            },
            LYD: {
                displayName: "libyjský dinár",
                "displayName-count-one": "libyjský dinár",
                "displayName-count-few": "libyjské dináry",
                "displayName-count-many": "libyjského dináru",
                "displayName-count-other": "libyjských dinárů",
                symbol: "LYD"
            },
            MAD: {
                displayName: "marocký dinár",
                "displayName-count-one": "marocký dinár",
                "displayName-count-few": "marocké dináry",
                "displayName-count-many": "marockého dináru",
                "displayName-count-other": "marockých dinárů",
                symbol: "MAD"
            },
            MAF: {
                displayName: "marocký frank",
                "displayName-count-one": "marocký frank",
                "displayName-count-few": "marocké franky",
                "displayName-count-many": "marockého franku",
                "displayName-count-other": "marockých franků",
                symbol: "MAF"
            },
            MCF: {
                displayName: "monacký frank",
                "displayName-count-one": "monacký frank",
                "displayName-count-few": "monacké franky",
                "displayName-count-many": "monackého franku",
                "displayName-count-other": "monackých franků",
                symbol: "MCF"
            },
            MDC: {
                displayName: "moldavský kupon",
                "displayName-count-one": "moldavský kupon",
                "displayName-count-few": "moldavské kupony",
                "displayName-count-many": "moldavského kuponu",
                "displayName-count-other": "moldavských kuponů",
                symbol: "MDC"
            },
            MDL: {
                displayName: "moldavský leu",
                "displayName-count-one": "moldavský leu",
                "displayName-count-few": "moldavské lei",
                "displayName-count-many": "moldavského leu",
                "displayName-count-other": "moldavských lei",
                symbol: "MDL"
            },
            MGA: {
                displayName: "madagaskarský ariary",
                "displayName-count-one": "madagaskarský ariary",
                "displayName-count-few": "madagaskarské ariary",
                "displayName-count-many": "madagaskarského ariary",
                "displayName-count-other": "madagaskarských ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "madagaskarský frank",
                "displayName-count-one": "madagaskarský frank",
                "displayName-count-few": "madagaskarské franky",
                "displayName-count-many": "madagaskarského franku",
                "displayName-count-other": "madagaskarských franků",
                symbol: "MGF"
            },
            MKD: {
                displayName: "makedonský denár",
                "displayName-count-one": "makedonský denár",
                "displayName-count-few": "makedonské denáry",
                "displayName-count-many": "makedonského denáru",
                "displayName-count-other": "makedonských denárů",
                symbol: "MKD"
            },
            MKN: {
                displayName: "makedonský denár (1992–1993)",
                "displayName-count-one": "makedonský denár (1992–1993)",
                "displayName-count-few": "makedonské denáry (1992–1993)",
                "displayName-count-many": "makedonského denáru (1992–1993)",
                "displayName-count-other": "makedonských denárů (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "malijský frank",
                "displayName-count-one": "malijský frank",
                "displayName-count-few": "malijské franky",
                "displayName-count-many": "malijského franku",
                "displayName-count-other": "malijských franků",
                symbol: "MLF"
            },
            MMK: {
                displayName: "myanmarský kyat",
                "displayName-count-one": "myanmarský kyat",
                "displayName-count-few": "myanmarské kyaty",
                "displayName-count-many": "myanmarského kyatu",
                "displayName-count-other": "myanmarských kyatů",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "mongolský tugrik",
                "displayName-count-one": "mongolský tugrik",
                "displayName-count-few": "mongolské tugriky",
                "displayName-count-many": "mongolského tugriku",
                "displayName-count-other": "mongolských tugriků",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "macajská pataca",
                "displayName-count-one": "macajská pataca",
                "displayName-count-few": "macajské patacy",
                "displayName-count-many": "macajské patacy",
                "displayName-count-other": "macajských patac",
                symbol: "MOP"
            },
            MRO: {
                displayName: "mauritánská ouguiya (1973–2017)",
                "displayName-count-one": "mauritánská ouguiya (1973–2017)",
                "displayName-count-few": "mauritánské ouguiye (1973–2017)",
                "displayName-count-many": "mauritánské ouguiye (1973–2017)",
                "displayName-count-other": "mauritánských ouguiyí (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "mauritánská ouguiya",
                "displayName-count-one": "mauritánská ouguiya",
                "displayName-count-few": "mauritánské ouguiye",
                "displayName-count-many": "mauritánské ouguiye",
                "displayName-count-other": "mauritánských ouguiyí",
                symbol: "MRU"
            },
            MTL: {
                displayName: "maltská lira",
                "displayName-count-one": "maltská lira",
                "displayName-count-few": "maltské liry",
                "displayName-count-many": "maltské liry",
                "displayName-count-other": "maltských lir",
                symbol: "MTL"
            },
            MTP: {
                displayName: "maltská libra",
                "displayName-count-one": "maltská libra",
                "displayName-count-few": "maltské libry",
                "displayName-count-many": "maltské libry",
                "displayName-count-other": "maltských liber",
                symbol: "MTP"
            },
            MUR: {
                displayName: "mauricijská rupie",
                "displayName-count-one": "mauricijská rupie",
                "displayName-count-few": "mauricijské rupie",
                "displayName-count-many": "mauricijské rupie",
                "displayName-count-other": "mauricijských rupií",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "maledivská rupie (1947–1981)",
                "displayName-count-one": "maledivská rupie (1947–1981)",
                "displayName-count-few": "maledivské rupie (1947–1981)",
                "displayName-count-many": "maledivské rupie (1947–1981)",
                "displayName-count-other": "maledivských rupií (1947–1981)",
                symbol: "MVP"
            },
            MVR: {
                displayName: "maledivská rupie",
                "displayName-count-one": "maledivská rupie",
                "displayName-count-few": "maledivské rupie",
                "displayName-count-many": "maledivské rupie",
                "displayName-count-other": "maledivských rupií",
                symbol: "MVR"
            },
            MWK: {
                displayName: "malawijská kwacha",
                "displayName-count-one": "malawijská kwacha",
                "displayName-count-few": "malawijské kwachy",
                "displayName-count-many": "malawijské kwachy",
                "displayName-count-other": "malawijských kwach",
                symbol: "MWK"
            },
            MXN: {
                displayName: "mexické peso",
                "displayName-count-one": "mexické peso",
                "displayName-count-few": "mexická pesa",
                "displayName-count-many": "mexického pesa",
                "displayName-count-other": "mexických pes",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "mexické stříbrné peso (1861–1992)",
                "displayName-count-one": "mexické stříbrné peso (1861–1992)",
                "displayName-count-few": "mexická stříbrná pesa (1861–1992)",
                "displayName-count-many": "mexického stříbrného pesa (1861–1992)",
                "displayName-count-other": "mexických stříbrných pes (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "mexická investiční jednotka",
                "displayName-count-one": "mexická investiční jednotka",
                "displayName-count-few": "mexické investiční jednotky",
                "displayName-count-many": "mexické investiční jednotky",
                "displayName-count-other": "mexických investičních jednotek",
                symbol: "MXV"
            },
            MYR: {
                displayName: "malajsijský ringgit",
                "displayName-count-one": "malajsijský ringgit",
                "displayName-count-few": "malajsijské ringgity",
                "displayName-count-many": "malajsijského ringgitu",
                "displayName-count-other": "malajsijských ringgitů",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "mosambický escudo",
                "displayName-count-one": "mosambický escudo",
                "displayName-count-few": "mosambická escuda",
                "displayName-count-many": "mosambického escuda",
                "displayName-count-other": "mosambických escud",
                symbol: "MZE"
            },
            MZM: {
                displayName: "mosambický metical (1980–2006)",
                "displayName-count-one": "mosambický metical (1980–2006)",
                "displayName-count-few": "mosambické meticaly (1980–2006)",
                "displayName-count-many": "mosambického meticalu (1980–2006)",
                "displayName-count-other": "mosambických meticalů (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "mozambický metical",
                "displayName-count-one": "mozambický metical",
                "displayName-count-few": "mozambické meticaly",
                "displayName-count-many": "mozambického meticalu",
                "displayName-count-other": "mozambických meticalů",
                symbol: "MZN"
            },
            NAD: {
                displayName: "namibijský dolar",
                "displayName-count-one": "namibijský dolar",
                "displayName-count-few": "namibijské dolary",
                "displayName-count-many": "namibijského dolaru",
                "displayName-count-other": "namibijských dolarů",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "nigerijská naira",
                "displayName-count-one": "nigerijská naira",
                "displayName-count-few": "nigerijské nairy",
                "displayName-count-many": "nigerijské nairy",
                "displayName-count-other": "nigerijských nair",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "nikaragujská córdoba (1988–1991)",
                "displayName-count-one": "nikaragujská córdoba (1988–1991)",
                "displayName-count-few": "nikaragujské córdoby (1988–1991)",
                "displayName-count-many": "nikaragujské córdoby (1988–1991)",
                "displayName-count-other": "nikaragujských córdob (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "nikaragujská córdoba",
                "displayName-count-one": "nikaragujská córdoba",
                "displayName-count-few": "nikaragujské córdoby",
                "displayName-count-many": "nikaragujské córdoby",
                "displayName-count-other": "nikaragujských córdob",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "nizozemský gulden",
                "displayName-count-one": "nizozemský gulden",
                "displayName-count-few": "nizozemské guldeny",
                "displayName-count-many": "nizozemského guldenu",
                "displayName-count-other": "nizozemských guldenů",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norská koruna",
                "displayName-count-one": "norská koruna",
                "displayName-count-few": "norské koruny",
                "displayName-count-many": "norské koruny",
                "displayName-count-other": "norských korun",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "nepálská rupie",
                "displayName-count-one": "nepálská rupie",
                "displayName-count-few": "nepálské rupie",
                "displayName-count-many": "nepálské rupie",
                "displayName-count-other": "nepálských rupií",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "novozélandský dolar",
                "displayName-count-one": "novozélandský dolar",
                "displayName-count-few": "novozélandské dolary",
                "displayName-count-many": "novozélandského dolaru",
                "displayName-count-other": "novozélandských dolarů",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ománský rijál",
                "displayName-count-one": "ománský rijál",
                "displayName-count-few": "ománské rijály",
                "displayName-count-many": "ománského rijálu",
                "displayName-count-other": "ománských rijálů",
                symbol: "OMR"
            },
            PAB: {
                displayName: "panamská balboa",
                "displayName-count-one": "panamská balboa",
                "displayName-count-few": "panamské balboy",
                "displayName-count-many": "panamské balboy",
                "displayName-count-other": "panamských balboí",
                symbol: "PAB"
            },
            PEI: {
                displayName: "peruánská inti",
                "displayName-count-one": "peruánská inti",
                "displayName-count-few": "peruánské inti",
                "displayName-count-many": "peruánské inti",
                "displayName-count-other": "peruánských inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "peruánský sol",
                "displayName-count-one": "peruánský sol",
                "displayName-count-few": "peruánské soly",
                "displayName-count-many": "peruánského solu",
                "displayName-count-other": "peruánských solů",
                symbol: "PEN"
            },
            PES: {
                displayName: "peruánský sol (1863–1965)",
                "displayName-count-one": "peruánský sol (1863–1965)",
                "displayName-count-few": "peruánské soly (1863–1965)",
                "displayName-count-many": "peruánského solu (1863–1965)",
                "displayName-count-other": "peruánských solů (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "papuánská nová kina",
                "displayName-count-one": "papuánská nová kina",
                "displayName-count-few": "papuánské nové kiny",
                "displayName-count-many": "papuánské nové kiny",
                "displayName-count-other": "papuánských nových kin",
                symbol: "PGK"
            },
            PHP: {
                displayName: "filipínské peso",
                "displayName-count-one": "filipínské peso",
                "displayName-count-few": "filipínská pesa",
                "displayName-count-many": "filipínského pesa",
                "displayName-count-other": "filipínských pes",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "pákistánská rupie",
                "displayName-count-one": "pákistánská rupie",
                "displayName-count-few": "pákistánské rupie",
                "displayName-count-many": "pákistánské rupie",
                "displayName-count-other": "pákistánských rupií",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "polský zlotý",
                "displayName-count-one": "polský zlotý",
                "displayName-count-few": "polské zloté",
                "displayName-count-many": "polského zlotého",
                "displayName-count-other": "polských zlotých",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "polský zlotý (1950–1995)",
                "displayName-count-one": "polský zlotý (1950–1995)",
                "displayName-count-few": "polské zloté (1950–1995)",
                "displayName-count-many": "polského zlotého (1950–1995)",
                "displayName-count-other": "polských zlotých (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "portugalské escudo",
                "displayName-count-one": "portugalské escudo",
                "displayName-count-few": "portugalská escuda",
                "displayName-count-many": "portugalského escuda",
                "displayName-count-other": "portugalských escud",
                symbol: "PTE"
            },
            PYG: {
                displayName: "paraguajské guarani",
                "displayName-count-one": "paraguajské guarani",
                "displayName-count-few": "paraguajská guarani",
                "displayName-count-many": "paraguajského guarani",
                "displayName-count-other": "paraguajských guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "katarský rijál",
                "displayName-count-one": "katarský rijál",
                "displayName-count-few": "katarské rijály",
                "displayName-count-many": "katarského rijálu",
                "displayName-count-other": "katarských rijálů",
                symbol: "QAR"
            },
            RHD: {
                displayName: "rhodéský dolar",
                "displayName-count-one": "rhodéský dolar",
                "displayName-count-few": "rhodéské dolary",
                "displayName-count-many": "rhodéského dolaru",
                "displayName-count-other": "rhodéských dolarů",
                symbol: "RHD"
            },
            ROL: {
                displayName: "rumunské leu (1952–2006)",
                "displayName-count-one": "rumunské leu (1952–2006)",
                "displayName-count-few": "rumunské lei (1952–2006)",
                "displayName-count-many": "rumunského leu (1952–2006)",
                "displayName-count-other": "rumunských lei (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "rumunský leu",
                "displayName-count-one": "rumunský leu",
                "displayName-count-few": "rumunské lei",
                "displayName-count-many": "rumunského leu",
                "displayName-count-other": "rumunských lei",
                symbol: "RON",
                "symbol-alt-narrow": "L"
            },
            RSD: {
                displayName: "srbský dinár",
                "displayName-count-one": "srbský dinár",
                "displayName-count-few": "srbské dináry",
                "displayName-count-many": "srbského dináru",
                "displayName-count-other": "srbských dinárů",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ruský rubl",
                "displayName-count-one": "ruský rubl",
                "displayName-count-few": "ruské rubly",
                "displayName-count-many": "ruského rublu",
                "displayName-count-other": "ruských rublů",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "ruský rubl (1991–1998)",
                "displayName-count-one": "ruský rubl (1991–1998)",
                "displayName-count-few": "ruské rubly (1991–1998)",
                "displayName-count-many": "ruského rublu (1991–1998)",
                "displayName-count-other": "ruských rublů (1991–1998)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "rwandský frank",
                "displayName-count-one": "rwandský frank",
                "displayName-count-few": "rwandské franky",
                "displayName-count-many": "rwandského franku",
                "displayName-count-other": "rwandských franků",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "saúdský rijál",
                "displayName-count-one": "saúdský rijál",
                "displayName-count-few": "saúdské rijály",
                "displayName-count-many": "saúdského rijálu",
                "displayName-count-other": "saúdských rijálů",
                symbol: "SAR"
            },
            SBD: {
                displayName: "šalamounský dolar",
                "displayName-count-one": "šalamounský dolar",
                "displayName-count-few": "šalamounské dolary",
                "displayName-count-many": "šalamounského dolaru",
                "displayName-count-other": "šalamounských dolarů",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "seychelská rupie",
                "displayName-count-one": "seychelská rupie",
                "displayName-count-few": "seychelské rupie",
                "displayName-count-many": "seychelské rupie",
                "displayName-count-other": "seychelských rupií",
                symbol: "SCR"
            },
            SDD: {
                displayName: "súdánský dinár (1992–2007)",
                "displayName-count-one": "súdánský dinár (1992–2007)",
                "displayName-count-few": "súdánské dináry (1992–2007)",
                "displayName-count-many": "súdánského dináru (1992–2007)",
                "displayName-count-other": "súdánských dinárů (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "súdánská libra",
                "displayName-count-one": "súdánská libra",
                "displayName-count-few": "súdánské libry",
                "displayName-count-many": "súdánské libry",
                "displayName-count-other": "súdánských liber",
                symbol: "SDG"
            },
            SDP: {
                displayName: "súdánská libra (1957–1998)",
                "displayName-count-one": "súdánská libra (1957–1998)",
                "displayName-count-few": "súdánské libry (1957–1998)",
                "displayName-count-many": "súdánské libry (1957–1998)",
                "displayName-count-other": "súdánských liber (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "švédská koruna",
                "displayName-count-one": "švédská koruna",
                "displayName-count-few": "švédské koruny",
                "displayName-count-many": "švédské koruny",
                "displayName-count-other": "švédských korun",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "singapurský dolar",
                "displayName-count-one": "singapurský dolar",
                "displayName-count-few": "singapurské dolary",
                "displayName-count-many": "singapurského dolaru",
                "displayName-count-other": "singapurských dolarů",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "svatohelenská libra",
                "displayName-count-one": "svatohelenská libra",
                "displayName-count-few": "svatohelenské libry",
                "displayName-count-many": "svatohelenské libry",
                "displayName-count-other": "svatohelenských liber",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "slovinský tolar",
                "displayName-count-one": "slovinský tolar",
                "displayName-count-few": "slovinské tolary",
                "displayName-count-many": "slovinského tolaru",
                "displayName-count-other": "slovinských tolarů",
                symbol: "SIT"
            },
            SKK: {
                displayName: "slovenská koruna",
                "displayName-count-one": "slovenská koruna",
                "displayName-count-few": "slovenské koruny",
                "displayName-count-many": "slovenské koruny",
                "displayName-count-other": "slovenských korun",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "sierro-leonský leone",
                "displayName-count-one": "sierro-leonský leone",
                "displayName-count-few": "sierro-leonské leone",
                "displayName-count-many": "sierro-leonského leone",
                "displayName-count-other": "sierro-leonských leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "somálský šilink",
                "displayName-count-one": "somálský šilink",
                "displayName-count-few": "somálské šilinky",
                "displayName-count-many": "somálského šilinku",
                "displayName-count-other": "somálských šilinků",
                symbol: "SOS"
            },
            SRD: {
                displayName: "surinamský dolar",
                "displayName-count-one": "surinamský dolar",
                "displayName-count-few": "surinamské dolary",
                "displayName-count-many": "surinamského dolaru",
                "displayName-count-other": "surinamských dolarů",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "surinamský zlatý",
                "displayName-count-one": "surinamský zlatý",
                "displayName-count-few": "surinamské zlaté",
                "displayName-count-many": "surinamského zlatého",
                "displayName-count-other": "surinamských zlatých",
                symbol: "SRG"
            },
            SSP: {
                displayName: "jihosúdánská libra",
                "displayName-count-one": "jihosúdánská libra",
                "displayName-count-few": "jihosúdánské libry",
                "displayName-count-many": "jihosúdánské libry",
                "displayName-count-other": "jihosúdánských liber",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "svatotomášská dobra (1977–2017)",
                "displayName-count-one": "svatotomášská dobra (1977–2017)",
                "displayName-count-few": "svatotomášské dobry (1977–2017)",
                "displayName-count-many": "svatotomášské dobry (1977–2017)",
                "displayName-count-other": "svatotomášských dober (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "svatotomášská dobra",
                "displayName-count-one": "svatotomášská dobra",
                "displayName-count-few": "svatotomášské dobry",
                "displayName-count-many": "svatotomášské dobry",
                "displayName-count-other": "svatotomášských dober",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "sovětský rubl",
                "displayName-count-one": "sovětský rubl",
                "displayName-count-few": "sovětské rubly",
                "displayName-count-many": "sovětského rublu",
                "displayName-count-other": "sovětských rublů",
                symbol: "SUR"
            },
            SVC: {
                displayName: "salvadorský colón",
                "displayName-count-one": "salvadorský colón",
                "displayName-count-few": "salvadorské colóny",
                "displayName-count-many": "salvadorského colónu",
                "displayName-count-other": "salvadorských colónů",
                symbol: "SVC"
            },
            SYP: {
                displayName: "syrská libra",
                "displayName-count-one": "syrská libra",
                "displayName-count-few": "syrské libry",
                "displayName-count-many": "syrské libry",
                "displayName-count-other": "syrských liber",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "svazijský lilangeni",
                "displayName-count-one": "svazijský lilangeni",
                "displayName-count-few": "svazijské emalangeni",
                "displayName-count-many": "svazijského lilangeni",
                "displayName-count-other": "svazijských emalangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "thajský baht",
                "displayName-count-one": "thajský baht",
                "displayName-count-few": "thajské bahty",
                "displayName-count-many": "thajského bahtu",
                "displayName-count-other": "thajských bahtů",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "tádžický rubl",
                "displayName-count-one": "tádžický rubl",
                "displayName-count-few": "tádžické rubly",
                "displayName-count-many": "tádžického rublu",
                "displayName-count-other": "tádžických rublů",
                symbol: "TJR"
            },
            TJS: {
                displayName: "tádžické somoni",
                "displayName-count-one": "tádžické somoni",
                "displayName-count-few": "tádžická somoni",
                "displayName-count-many": "tádžického somoni",
                "displayName-count-other": "tádžických somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "turkmenský manat (1993–2009)",
                "displayName-count-one": "turkmenský manat (1993–2009)",
                "displayName-count-few": "turkmenské manaty (1993–2009)",
                "displayName-count-many": "turkmenského manatu (1993–2009)",
                "displayName-count-other": "turkmenských manatů (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "turkmenský manat",
                "displayName-count-one": "turkmenský manat",
                "displayName-count-few": "turkmenské manaty",
                "displayName-count-many": "turkmenského manatu",
                "displayName-count-other": "turkmenských manatů",
                symbol: "TMT"
            },
            TND: {
                displayName: "tuniský dinár",
                "displayName-count-one": "tuniský dinár",
                "displayName-count-few": "tuniské dináry",
                "displayName-count-many": "tuniského dináru",
                "displayName-count-other": "tuniských dinárů",
                symbol: "TND"
            },
            TOP: {
                displayName: "tonžská paanga",
                "displayName-count-one": "tonžská paanga",
                "displayName-count-few": "tonžské paangy",
                "displayName-count-many": "tonžské paangy",
                "displayName-count-other": "tonžských paang",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "timorské escudo",
                "displayName-count-one": "timorské escudo",
                "displayName-count-few": "timorská escuda",
                "displayName-count-many": "timorského escuda",
                "displayName-count-other": "timorských escud",
                symbol: "TPE"
            },
            TRL: {
                displayName: "turecká lira (1922–2005)",
                "displayName-count-one": "turecká lira (1922–2005)",
                "displayName-count-few": "turecké liry (1922–2005)",
                "displayName-count-many": "turecké liry (1922–2005)",
                "displayName-count-other": "tureckých lir (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "turecká lira",
                "displayName-count-one": "turecká lira",
                "displayName-count-few": "turecké liry",
                "displayName-count-many": "turecké liry",
                "displayName-count-other": "tureckých lir",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "trinidadský dolar",
                "displayName-count-one": "trinidadský dolar",
                "displayName-count-few": "trinidadské dolary",
                "displayName-count-many": "trinidadského dolaru",
                "displayName-count-other": "trinidadských dolarů",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "tchajwanský dolar",
                "displayName-count-one": "tchajwanský dolar",
                "displayName-count-few": "tchajwanské dolary",
                "displayName-count-many": "tchajwanského dolaru",
                "displayName-count-other": "tchajwanských dolarů",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "tanzanský šilink",
                "displayName-count-one": "tanzanský šilink",
                "displayName-count-few": "tanzanské šilinky",
                "displayName-count-many": "tanzanského šilinku",
                "displayName-count-other": "tanzanských šilinků",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ukrajinská hřivna",
                "displayName-count-one": "ukrajinská hřivna",
                "displayName-count-few": "ukrajinské hřivny",
                "displayName-count-many": "ukrajinské hřivny",
                "displayName-count-other": "ukrajinských hřiven",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "ukrajinský karbovanec",
                "displayName-count-one": "ukrajinský karbovanec",
                "displayName-count-few": "ukrajinské karbovance",
                "displayName-count-many": "ukrajinského karbovance",
                "displayName-count-other": "ukrajinských karbovanců",
                symbol: "UAK"
            },
            UGS: {
                displayName: "ugandský šilink (1966–1987)",
                "displayName-count-one": "ugandský šilink (1966–1987)",
                "displayName-count-few": "ugandské šilinky (1966–1987)",
                "displayName-count-many": "ugandského šilinku (1966–1987)",
                "displayName-count-other": "ugandských šilinků (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ugandský šilink",
                "displayName-count-one": "ugandský šilink",
                "displayName-count-few": "ugandské šilinky",
                "displayName-count-many": "ugandského šilinku",
                "displayName-count-other": "ugandských šilinků",
                symbol: "UGX"
            },
            USD: {
                displayName: "americký dolar",
                "displayName-count-one": "americký dolar",
                "displayName-count-few": "americké dolary",
                "displayName-count-many": "amerického dolaru",
                "displayName-count-other": "amerických dolarů",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "americký dolar (příští den)",
                "displayName-count-one": "americký dolar (příští den)",
                "displayName-count-few": "americké dolary (příští den)",
                "displayName-count-many": "amerického dolaru (příští den)",
                "displayName-count-other": "amerických dolarů (příští den)",
                symbol: "USN"
            },
            USS: {
                displayName: "americký dolar (týž den)",
                "displayName-count-one": "americký dolar (týž den)",
                "displayName-count-few": "americké dolary (týž den)",
                "displayName-count-many": "amerického dolaru (týž den)",
                "displayName-count-other": "amerických dolarů (týž den)",
                symbol: "USS"
            },
            UYI: {
                displayName: "uruguayské peso (v indexovaných jednotkách)",
                "displayName-count-one": "uruguayské peso (v indexovaných jednotkách)",
                "displayName-count-few": "uruguayská pesa (v indexovaných jednotkách)",
                "displayName-count-many": "uruguayského pesa (v indexovaných jednotkách)",
                "displayName-count-other": "uruguayských pes (v indexovaných jednotkách)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "uruguayské peso (1975–1993)",
                "displayName-count-one": "uruguayské peso (1975–1993)",
                "displayName-count-few": "uruguayská pesa (1975–1993)",
                "displayName-count-many": "uruguayského pesa (1975–1993)",
                "displayName-count-other": "uruguayských pes (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "uruguayské peso",
                "displayName-count-one": "uruguayské peso",
                "displayName-count-few": "uruguayská pesa",
                "displayName-count-many": "uruguayského pesa",
                "displayName-count-other": "uruguayských pes",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "uzbecký sum",
                "displayName-count-one": "uzbecký sum",
                "displayName-count-few": "uzbecké sumy",
                "displayName-count-many": "uzbeckého sumu",
                "displayName-count-other": "uzbeckých sumů",
                symbol: "UZS"
            },
            VEB: {
                displayName: "venezuelský bolívar (1871–2008)",
                "displayName-count-one": "venezuelský bolívar (1871–2008)",
                "displayName-count-few": "venezuelské bolívary (1871–2008)",
                "displayName-count-many": "venezuelského bolívaru (1871–2008)",
                "displayName-count-other": "venezuelských bolívarů (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venezuelský bolívar (2008–2018)",
                "displayName-count-one": "venezuelský bolívar (2008–2018)",
                "displayName-count-few": "venezuelské bolívary (2008–2018)",
                "displayName-count-many": "venezuelského bolívaru (2008–2018)",
                "displayName-count-other": "venezuelských bolívarů (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "venezuelský bolívar",
                "displayName-count-one": "venezuelský bolívar",
                "displayName-count-few": "venezuelské bolívary",
                "displayName-count-many": "venezuelského bolívaru",
                "displayName-count-other": "venezuelských bolívarů",
                symbol: "VES"
            },
            VND: {
                displayName: "vietnamský dong",
                "displayName-count-one": "vietnamský dong",
                "displayName-count-few": "vietnamské dongy",
                "displayName-count-many": "vietnamského dongu",
                "displayName-count-other": "vietnamských dongů",
                symbol: "VND",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "vietnamský dong (1978–1985)",
                "displayName-count-one": "vietnamský dong (1978–1985)",
                "displayName-count-few": "vietnamské dongy (1978–1985)",
                "displayName-count-many": "vietnamského dongu (1978–1985)",
                "displayName-count-other": "vietnamských dongů (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vanuatský vatu",
                "displayName-count-one": "vanuatský vatu",
                "displayName-count-few": "vanuatské vatu",
                "displayName-count-many": "vanuatského vatu",
                "displayName-count-other": "vanuatských vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "samojská tala",
                "displayName-count-one": "samojská tala",
                "displayName-count-few": "samojské taly",
                "displayName-count-many": "samojské taly",
                "displayName-count-other": "samojských tal",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA/BEAC frank",
                "displayName-count-one": "CFA/BEAC frank",
                "displayName-count-few": "CFA/BEAC franky",
                "displayName-count-many": "CFA/BEAC franku",
                "displayName-count-other": "CFA/BEAC franků",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "stříbro",
                "displayName-count-one": "trojská unce stříbra",
                "displayName-count-few": "trojské unce stříbra",
                "displayName-count-many": "trojské unce stříbra",
                "displayName-count-other": "trojských uncí stříbra",
                symbol: "XAG"
            },
            XAU: {
                displayName: "zlato",
                "displayName-count-one": "trojská unce zlata",
                "displayName-count-few": "trojské unce zlata",
                "displayName-count-many": "trojské unce zlata",
                "displayName-count-other": "trojských uncí zlata",
                symbol: "XAU"
            },
            XBA: {
                displayName: "evropská smíšená jednotka",
                "displayName-count-one": "evropská smíšená jednotka",
                "displayName-count-few": "evropské smíšené jednotky",
                "displayName-count-many": "evropské smíšené jednotky",
                "displayName-count-other": "evropských smíšených jednotek",
                symbol: "XBA"
            },
            XBB: {
                displayName: "evropská peněžní jednotka",
                "displayName-count-one": "evropská peněžní jednotka",
                "displayName-count-few": "evropské peněžní jednotky",
                "displayName-count-many": "evropské peněžní jednotky",
                "displayName-count-other": "evropských peněžních jednotek",
                symbol: "XBB"
            },
            XBC: {
                displayName: "evropská jednotka účtu 9 (XBC)",
                "displayName-count-one": "evropská jednotka účtu 9 (XBC)",
                "displayName-count-few": "evropské jednotky účtu 9 (XBC)",
                "displayName-count-many": "evropské jednotky účtu 9 (XBC)",
                "displayName-count-other": "evropských jednotek účtu 9 (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "evropská jednotka účtu 17 (XBD)",
                "displayName-count-one": "evropská jednotka účtu 17 (XBD)",
                "displayName-count-few": "evropské jednotky účtu 17 (XBD)",
                "displayName-count-many": "evropské jednotky účtu 17 (XBD)",
                "displayName-count-other": "evropských jednotek účtu 17 (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "východokaribský dolar",
                "displayName-count-one": "východokaribský dolar",
                "displayName-count-few": "východokaribské dolary",
                "displayName-count-many": "východokaribského dolaru",
                "displayName-count-other": "východokaribských dolarů",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "SDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "evropská měnová jednotka",
                "displayName-count-one": "ECU",
                "displayName-count-few": "ECU",
                "displayName-count-many": "ECU",
                "displayName-count-other": "ECU",
                symbol: "ECU"
            },
            XFO: {
                displayName: "francouzský zlatý frank",
                "displayName-count-one": "francouzský zlatý frank",
                "displayName-count-few": "francouzské zlaté franky",
                "displayName-count-many": "francouzského zlatého franku",
                "displayName-count-other": "francouzských zlatých franků",
                symbol: "XFO"
            },
            XFU: {
                displayName: "francouzský UIC frank",
                "displayName-count-one": "francouzský UIC frank",
                "displayName-count-few": "francouzské UIC franky",
                "displayName-count-many": "francouzského UIC franku",
                "displayName-count-other": "francouzských UIC franků",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA/BCEAO frank",
                "displayName-count-one": "CFA/BCEAO frank",
                "displayName-count-few": "CFA/BCEAO franky",
                "displayName-count-many": "CFA/BCEAO franku",
                "displayName-count-other": "CFA/BCEAO franků",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "palladium",
                "displayName-count-one": "trojská unce palladia",
                "displayName-count-few": "trojské unce palladia",
                "displayName-count-many": "trojské unce palladia",
                "displayName-count-other": "trojských uncí palladia",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP frank",
                "displayName-count-one": "CFP frank",
                "displayName-count-few": "CFP franky",
                "displayName-count-many": "CFP franku",
                "displayName-count-other": "CFP franků",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "platina",
                "displayName-count-one": "trojská unce platiny",
                "displayName-count-few": "trojské unce platiny",
                "displayName-count-many": "trojské unce platiny",
                "displayName-count-other": "trojských uncí platiny",
                symbol: "XPT"
            },
            XRE: {
                displayName: "kód fondů RINET",
                "displayName-count-one": "kód fondů RINET",
                "displayName-count-few": "kód fondů RINET",
                "displayName-count-many": "kód fondů RINET",
                "displayName-count-other": "kód fondů RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "sucre",
                "displayName-count-one": "sucre",
                "displayName-count-few": "sucre",
                "displayName-count-many": "sucre",
                "displayName-count-other": "sucre",
                symbol: "XSU"
            },
            XTS: {
                displayName: "kód zvlášť vyhrazený pro testovací účely",
                "displayName-count-one": "kód zvlášť vyhrazený pro testovací účely",
                "displayName-count-few": "kódy zvlášť vyhrazené pro testovací účely",
                "displayName-count-many": "kódu zvlášť vyhrazeného pro testovací účely",
                "displayName-count-other": "kódů zvlášť vyhrazených pro testovací účely",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "neznámá měna",
                "displayName-count-one": "neznámá měna",
                "displayName-count-few": "neznámá měna",
                "displayName-count-many": "neznámá měna",
                "displayName-count-other": "neznámá měna",
                symbol: "XXX"
            },
            YDD: {
                displayName: "jemenský dinár",
                "displayName-count-one": "jemenský dinár",
                "displayName-count-few": "jemenské dináry",
                "displayName-count-many": "jemenského dináru",
                "displayName-count-other": "jemenských dinárů",
                symbol: "YDD"
            },
            YER: {
                displayName: "jemenský rijál",
                "displayName-count-one": "jemenský rijál",
                "displayName-count-few": "jemenské rijály",
                "displayName-count-many": "jemenského rijálu",
                "displayName-count-other": "jemenských rijálů",
                symbol: "YER"
            },
            YUD: {
                displayName: "jugoslávský dinár (1966–1990)",
                "displayName-count-one": "jugoslávský dinár (1966–1990)",
                "displayName-count-few": "jugoslávské dináry (1966–1990)",
                "displayName-count-many": "jugoslávského dináru (1966–1990)",
                "displayName-count-other": "jugoslávských dinárů (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "jugoslávský nový dinár (1994–2002)",
                "displayName-count-one": "jugoslávský nový dinár (1994–2002)",
                "displayName-count-few": "jugoslávské nové dináry (1994–2002)",
                "displayName-count-many": "jugoslávského nového dináru (1994–2002)",
                "displayName-count-other": "jugoslávských nových dinárů (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "jugoslávský konvertibilní dinár (1990–1992)",
                "displayName-count-one": "jugoslávský konvertibilní dinár (1990–1992)",
                "displayName-count-few": "jugoslávské konvertibilní dináry (1990–1992)",
                "displayName-count-many": "jugoslávského konvertibilního dináru (1990–1992)",
                "displayName-count-other": "jugoslávských konvertibilních dinárů (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "jugoslávský reformovaný dinár (1992–1993)",
                "displayName-count-one": "jugoslávský reformovaný dinár (1992–1993)",
                "displayName-count-few": "jugoslávské reformované dináry (1992–1993)",
                "displayName-count-many": "jugoslávského reformovaného dináru (1992–1993)",
                "displayName-count-other": "jugoslávských reformovaných dinárů (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "jihoafrický finanční rand",
                "displayName-count-one": "jihoafrický finanční rand",
                "displayName-count-few": "jihoafrické finanční randy",
                "displayName-count-many": "jihoafrického finančního randu",
                "displayName-count-other": "jihoafrických finančních randů",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "jihoafrický rand",
                "displayName-count-one": "jihoafrický rand",
                "displayName-count-few": "jihoafrické randy",
                "displayName-count-many": "jihoafrického randu",
                "displayName-count-other": "jihoafrických randů",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "zambijská kwacha (1968–2012)",
                "displayName-count-one": "zambijská kwacha (1968–2012)",
                "displayName-count-few": "zambijské kwachy (1968–2012)",
                "displayName-count-many": "zambijské kwachy (1968–2012)",
                "displayName-count-other": "zambijských kwach (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "zambijská kwacha",
                "displayName-count-one": "zambijská kwacha",
                "displayName-count-few": "zambijské kwachy",
                "displayName-count-many": "zambijské kwachy",
                "displayName-count-other": "zambijských kwach",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "zairský nový zaire (1993–1998)",
                "displayName-count-one": "zairský nový zaire (1993–1998)",
                "displayName-count-few": "zairské nové zairy (1993–1998)",
                "displayName-count-many": "zairského nového zairu (1993–1998)",
                "displayName-count-other": "zairských nových zairů (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "zairský zaire (1971–1993)",
                "displayName-count-one": "zairský zaire (1971–1993)",
                "displayName-count-few": "zairské zairy (1971–1993)",
                "displayName-count-many": "zairského zairu (1971–1993)",
                "displayName-count-other": "zairských zairů (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "zimbabwský dolar (1980–2008)",
                "displayName-count-one": "zimbabwský dolar (1980–2008)",
                "displayName-count-few": "zimbabwské dolary (1980–2008)",
                "displayName-count-many": "zimbabwského dolaru (1980–2008)",
                "displayName-count-other": "zimbabwských dolarů (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "zimbabwský dolar (2009)",
                "displayName-count-one": "zimbabwský dolar (2009)",
                "displayName-count-few": "zimbabwské dolary (2009)",
                "displayName-count-many": "zimbabwského dolaru (2009)",
                "displayName-count-other": "zimbabwských dolarů (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "zimbabwský dolar (2008)",
                "displayName-count-one": "zimbabwský dolar (2008)",
                "displayName-count-few": "zimbabwské dolary (2008)",
                "displayName-count-many": "zimbabwského dolaru (2008)",
                "displayName-count-other": "zimbabwských dolarů (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "CZK"
    }
});

