/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "cy",
    likelySubtags: {
        cy: "cy-Latn-GB"
    },
    identity: {
        language: "cy"
    },
    territory: "GB",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham Yr Emiradau Arabaidd Unedig",
                "displayName-count-zero": "dirham yr Emiradau Arabaidd Unedig",
                "displayName-count-one": "dirham yr Emiradau Arabaidd Unedig",
                "displayName-count-two": "dirham yr Emiradau Arabaidd Unedig",
                "displayName-count-few": "dirham yr Emiradau Arabaidd Unedig",
                "displayName-count-many": "dirham yr Emiradau Arabaidd Unedig",
                "displayName-count-other": "dirham yr Emiradau Arabaidd Unedig",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afghani Afghanistan (1927–2002)",
                "displayName-count-zero": "afghani Afghanistan (1927–2002)",
                "displayName-count-one": "afghani Afghanistan (1927–2002)",
                "displayName-count-two": "afghani Afghanistan (1927–2002)",
                "displayName-count-few": "afghani Afghanistan (1927–2002)",
                "displayName-count-many": "afghani Afghanistan (1927–2002)",
                "displayName-count-other": "afghani Afghanistan (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani Afghanistan",
                "displayName-count-zero": "afghani Afghanistan",
                "displayName-count-one": "afghani Afghanistan",
                "displayName-count-two": "afghani Afghanistan",
                "displayName-count-few": "afghani Afghanistan",
                "displayName-count-many": "afghani Afghanistan",
                "displayName-count-other": "afghani Afghanistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek Albania",
                "displayName-count-zero": "lek Albania",
                "displayName-count-one": "lek Albania",
                "displayName-count-two": "lek Albania",
                "displayName-count-few": "lek Albania",
                "displayName-count-many": "lek Albania",
                "displayName-count-other": "lek Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram Armenia",
                "displayName-count-zero": "dram Armenia",
                "displayName-count-one": "dram Armenia",
                "displayName-count-two": "dram Armenia",
                "displayName-count-few": "dram Armenia",
                "displayName-count-many": "dram Armenia",
                "displayName-count-other": "dram Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Guilder Antilles yr Iseldiroedd",
                "displayName-count-zero": "guilder Antilles yr Iseldiroedd",
                "displayName-count-one": "guilder Antilles yr Iseldiroedd",
                "displayName-count-two": "guilder Antilles yr Iseldiroedd",
                "displayName-count-few": "guilder Antilles yr Iseldiroedd",
                "displayName-count-many": "guilder Antilles yr Iseldiroedd",
                "displayName-count-other": "guilder Antilles yr Iseldiroedd",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza Angola",
                "displayName-count-zero": "kwanza Angola",
                "displayName-count-one": "kwanza Angola",
                "displayName-count-two": "kwanza Angola",
                "displayName-count-few": "kwanza Angola",
                "displayName-count-many": "kwanza Angola",
                "displayName-count-other": "kwanza Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Kwanza Angola (1977–1991)",
                "displayName-count-zero": "kwanza Angola (1977 – 1991)",
                "displayName-count-one": "kwanza Angola (1977 – 1991)",
                "displayName-count-two": "kwanza Angola (1977 – 1991)",
                "displayName-count-few": "kwanza Angola (1977 – 1991)",
                "displayName-count-many": "kwanza Angola (1977 – 1991)",
                "displayName-count-other": "kwanza Angola (1977 – 1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Kwanza Newydd Angola (1990–2000)",
                "displayName-count-zero": "kwanza newydd Angola (1999 – 2000)",
                "displayName-count-one": "kwanza newydd Angola (1999 – 2000)",
                "displayName-count-two": "kwanza newydd Angola (1999 – 2000)",
                "displayName-count-few": "kwanza newydd Angola (1999 – 2000)",
                "displayName-count-many": "kwanza newydd Angola (1999 – 2000)",
                "displayName-count-other": "kwanza newydd Angola (1999 – 2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Kwanza Ailgymhwysedig Angola (1995–1999)",
                "displayName-count-zero": "kwanza ailgymhwysedig Angola (1995 – 1999)",
                "displayName-count-one": "kwanza ailgymhwysedig Angola (1995 – 1999)",
                "displayName-count-two": "kwanza ailgymhwysedig Angola (1995 – 1999)",
                "displayName-count-few": "kwanza ailgymhwysedig Angola (1995 – 1999)",
                "displayName-count-many": "kwanza ailgymhwysedig Angola (1995 – 1999)",
                "displayName-count-other": "kwanza ailgymhwysedig Angola (1995 – 1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Austral yr Ariannin",
                "displayName-count-zero": "austral yr Ariannin",
                "displayName-count-one": "austral yr Ariannin",
                "displayName-count-two": "austral yr Ariannin",
                "displayName-count-few": "austral yr Ariannin",
                "displayName-count-many": "austral yr Ariannin",
                "displayName-count-other": "austral yr Ariannin",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Peso Ley yr Ariannin (1970–1983)",
                "displayName-count-zero": "peso ley yr Ariannin (1970–1983)",
                "displayName-count-one": "peso ley yr Ariannin (1970–1983)",
                "displayName-count-two": "peso ley yr Ariannin (1970–1983)",
                "displayName-count-few": "peso ley yr Ariannin (1970–1983)",
                "displayName-count-many": "peso ley yr Ariannin (1970–1983)",
                "displayName-count-other": "peso ley yr Ariannin (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Peso yr Ariannin (1881–1970)",
                "displayName-count-zero": "peso yr Ariannin (1881–1970)",
                "displayName-count-one": "peso yr Ariannin (1881–1970)",
                "displayName-count-two": "peso yr Ariannin (1881–1970)",
                "displayName-count-few": "peso yr Ariannin (1881–1970)",
                "displayName-count-many": "peso yr Ariannin (1881–1970)",
                "displayName-count-other": "peso yr Ariannin (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Peso yr Ariannin (1983–1985)",
                "displayName-count-zero": "peso yr Ariannin (1983–1985)",
                "displayName-count-one": "peso yr Ariannin (1983–1985)",
                "displayName-count-two": "peso yr Ariannin (1983–1985)",
                "displayName-count-few": "peso yr Ariannin (1983–1985)",
                "displayName-count-many": "peso yr Ariannin (1983–1985)",
                "displayName-count-other": "peso yr Ariannin (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso yr Ariannin",
                "displayName-count-zero": "peso yr Ariannin",
                "displayName-count-one": "peso yr Ariannin",
                "displayName-count-two": "peso yr Ariannin",
                "displayName-count-few": "peso yr Ariannin",
                "displayName-count-many": "peso yr Ariannin",
                "displayName-count-other": "peso yr Ariannin",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Swllt Awstria",
                "displayName-count-zero": "swllt Awstria",
                "displayName-count-one": "swllt Awstria",
                "displayName-count-two": "swllt Awstria",
                "displayName-count-few": "swllt Awstria",
                "displayName-count-many": "swllt Awstria",
                "displayName-count-other": "swllt Awstria",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Doler Awstralia",
                "displayName-count-zero": "doler Awstralia",
                "displayName-count-one": "doler Awstralia",
                "displayName-count-two": "ddoler Awstralia",
                "displayName-count-few": "doler Awstralia",
                "displayName-count-many": "doler Awstralia",
                "displayName-count-other": "doler Awstralia",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Fflorin Aruba",
                "displayName-count-zero": "fflorin Aruba",
                "displayName-count-one": "fflorin Aruba",
                "displayName-count-two": "fflorin Aruba",
                "displayName-count-few": "fflorin Aruba",
                "displayName-count-many": "fflorin Aruba",
                "displayName-count-other": "fflorin Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Manat Azerbaijan (1993–2006)",
                "displayName-count-zero": "manat Azerbaijan (1993–2006)",
                "displayName-count-one": "manat Azerbaijan (1993–2006)",
                "displayName-count-two": "manat Azerbaijan (1993–2006)",
                "displayName-count-few": "manat Azerbaijan (1993–2006)",
                "displayName-count-many": "manat Azerbaijan (1993–2006)",
                "displayName-count-other": "manat Azerbaijan (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat Azerbaijan",
                "displayName-count-zero": "manat Azerbaijan",
                "displayName-count-one": "manat Azerbaijan",
                "displayName-count-two": "manat Azerbaijan",
                "displayName-count-few": "manat Azerbaijan",
                "displayName-count-many": "manat Azerbaijan",
                "displayName-count-other": "manat Azerbaijan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Marc Trosadwy Bosnia a Hercegovina",
                "displayName-count-zero": "marc trosadwy Bosnia a Hercegovina",
                "displayName-count-one": "marc trosadwy Bosnia a Hercegovina",
                "displayName-count-two": "farc trosiadwy Bosnia a Hercegovina",
                "displayName-count-few": "marc trosadwy Bosnia a Hercegovina",
                "displayName-count-many": "marc trosadwy Bosnia a Hercegovina",
                "displayName-count-other": "marc trosadwy Bosnia a Hercegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Doler Barbados",
                "displayName-count-zero": "doler Barbados",
                "displayName-count-one": "ddoler Barbados",
                "displayName-count-two": "ddoler Barbados",
                "displayName-count-few": "doler Barbados",
                "displayName-count-many": "doler Barbados",
                "displayName-count-other": "doler Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bangladesh",
                "displayName-count-zero": "taka Bangladesh",
                "displayName-count-one": "taka Bangladesh",
                "displayName-count-two": "taka Bangladesh",
                "displayName-count-few": "taka Bangladesh",
                "displayName-count-many": "taka Bangladesh",
                "displayName-count-other": "taka Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "TK"
            },
            BEC: {
                displayName: "Ffranc Gwlad Belg (arnewidiol)",
                "displayName-count-zero": "ffranc Gwlad Belg (arnewidiol)",
                "displayName-count-one": "ffranc Gwlad Belg (arnewidiol)",
                "displayName-count-two": "ffranc Gwlad Belg (arnewidiol)",
                "displayName-count-few": "ffranc Gwlad Belg (arnewidiol)",
                "displayName-count-many": "ffranc Gwlad Belg (arnewidiol)",
                "displayName-count-other": "ffranc Gwlad Belg (arnewidiol)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Ffranc Gwlad Belg",
                "displayName-count-zero": "ffranc Gwlad Belg",
                "displayName-count-one": "ffranc Gwlad Belg",
                "displayName-count-two": "ffranc Gwlad Belg",
                "displayName-count-few": "ffranc Gwlad Belg",
                "displayName-count-many": "ffranc Gwlad Belg",
                "displayName-count-other": "ffranc Gwlad Belg",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Ffranc Gwlad Belg (ariannol)",
                "displayName-count-zero": "ffranc Gwlad Belg (ariannol)",
                "displayName-count-one": "ffranc Gwlad Belg (ariannol)",
                "displayName-count-two": "ffranc Gwlad Belg (ariannol)",
                "displayName-count-few": "ffranc Gwlad Belg (ariannol)",
                "displayName-count-many": "ffranc Gwlad Belg (ariannol)",
                "displayName-count-other": "ffranc Gwlad Belg (ariannol)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Lev Sosialaidd Bwlgaria",
                "displayName-count-zero": "lev sosialaidd Bwlgaria",
                "displayName-count-one": "lev sosialaidd Bwlgaria",
                "displayName-count-two": "lev sosialaidd Bwlgaria",
                "displayName-count-few": "lev sosialaidd Bwlgaria",
                "displayName-count-many": "lev sosialaidd Bwlgaria",
                "displayName-count-other": "lev sosialaidd Bwlgaria",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev Bwlgaria",
                "displayName-count-zero": "lev Bwlgaria",
                "displayName-count-one": "lev Bwlgaria",
                "displayName-count-two": "lev Bwlgaria",
                "displayName-count-few": "lev Bwlgaria",
                "displayName-count-many": "lev Bwlgaria",
                "displayName-count-other": "lev Bwlgaria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Lev Bwlgaria (1879–1952)",
                "displayName-count-zero": "lev Bwlgaria (1879 – 1952)",
                "displayName-count-one": "lev Bwlgaria (1879 – 1952)",
                "displayName-count-two": "lev Bwlgaria (1879 – 1952)",
                "displayName-count-few": "lev Bwlgaria (1879 – 1952)",
                "displayName-count-many": "lev Bwlgaria (1879 – 1952)",
                "displayName-count-other": "lev Bwlgaria (1879 – 1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar Bahrain",
                "displayName-count-zero": "dinar Bahrain",
                "displayName-count-one": "dinar Bahrain",
                "displayName-count-two": "dinar Bahrain",
                "displayName-count-few": "dinar Bahrain",
                "displayName-count-many": "dinar Bahrain",
                "displayName-count-other": "dinar Bahrain",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Ffranc Burundi",
                "displayName-count-zero": "ffranc Burundi",
                "displayName-count-one": "ffranc Burundi",
                "displayName-count-two": "ffranc Burundi",
                "displayName-count-few": "ffranc Burundi",
                "displayName-count-many": "ffranc Burundi",
                "displayName-count-other": "ffranc Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Doler Bermuda",
                "displayName-count-zero": "doler Bermuda",
                "displayName-count-one": "doler Bermuda",
                "displayName-count-two": "ddoler Bermuda",
                "displayName-count-few": "doler Bermuda",
                "displayName-count-many": "doler Bermuda",
                "displayName-count-other": "doler Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Doler Brunei",
                "displayName-count-zero": "doler Brunei",
                "displayName-count-one": "doler Brunei",
                "displayName-count-two": "ddoler Brunei",
                "displayName-count-few": "doler Brunei",
                "displayName-count-many": "doler Brunei",
                "displayName-count-other": "doler Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano Bolifia",
                "displayName-count-zero": "boliviano Bolifia",
                "displayName-count-one": "boliviano Bolifia",
                "displayName-count-two": "boliviano Bolifia",
                "displayName-count-few": "boliviano Bolifia",
                "displayName-count-many": "boliviano Bolifia",
                "displayName-count-other": "boliviano Bolifia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Boliviano Bolifia (1863–1963)",
                "displayName-count-zero": "boliviano Bolifia (1863–1963)",
                "displayName-count-one": "boliviano Bolifia (1863–1963)",
                "displayName-count-two": "boliviano Bolifia (1863–1963)",
                "displayName-count-few": "boliviano Bolifia (1863–1963)",
                "displayName-count-many": "boliviano Bolifia (1863–1963)",
                "displayName-count-other": "boliviano Bolifia (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Peso Bolifia",
                "displayName-count-zero": "peso Bolifia",
                "displayName-count-one": "peso Bolifia",
                "displayName-count-two": "peso Bolifia",
                "displayName-count-few": "peso Bolifia",
                "displayName-count-many": "peso Bolifia",
                "displayName-count-other": "peso Bolifia",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Mvdol Bolifia",
                "displayName-count-zero": "mvdol Bolifia",
                "displayName-count-one": "mvdol Bolifia",
                "displayName-count-two": "mvdol Bolifia",
                "displayName-count-few": "mvdol Bolifia",
                "displayName-count-many": "mvdol Bolifia",
                "displayName-count-other": "mvdol Bolifia",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Cruzeiro Newydd Brasil (1967–1986)",
                "displayName-count-zero": "cruzeiro newydd Brasil (1967–1986)",
                "displayName-count-one": "cruzeiro newydd Brasil (1967–1986)",
                "displayName-count-two": "cruzeiro newydd Brasil (1967–1986)",
                "displayName-count-few": "cruzeiro newydd Brasil (1967–1986)",
                "displayName-count-many": "cruzeiro newydd Brasil (1967–1986)",
                "displayName-count-other": "cruzeiro newydd Brasil (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Cruzado Brasil (1986–1989)",
                "displayName-count-zero": "cruzado Brasil (1986–1989)",
                "displayName-count-one": "cruzado Brasil (1986–1989)",
                "displayName-count-two": "cruzado Brasil (1986–1989)",
                "displayName-count-few": "cruzado Brasil (1986–1989)",
                "displayName-count-many": "cruzado Brasil (1986–1989)",
                "displayName-count-other": "cruzado Brasil (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Cruzeiro Brasil (1990–1993)",
                "displayName-count-zero": "cruzeiro Brasil (1990–1993)",
                "displayName-count-one": "cruzeiro Brasil (1990–1993)",
                "displayName-count-two": "cruzeiro Brasil (1990–1993)",
                "displayName-count-few": "cruzeiro Brasil (1990–1993)",
                "displayName-count-many": "cruzeiro Brasil (1990–1993)",
                "displayName-count-other": "cruzeiro Brasil (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real Brasil",
                "displayName-count-zero": "real Brasil",
                "displayName-count-one": "real Brasil",
                "displayName-count-two": "real Brasil",
                "displayName-count-few": "real Brasil",
                "displayName-count-many": "real Brasil",
                "displayName-count-other": "real Brasil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Cruzado Newydd Brasil (1989–1990)",
                "displayName-count-zero": "cruzado newydd Brasil (1989–1990)",
                "displayName-count-one": "cruzado newydd Brasil (1989–1990)",
                "displayName-count-two": "cruzado newydd Brasil (1989–1990)",
                "displayName-count-few": "cruzado newydd Brasil (1989–1990)",
                "displayName-count-many": "cruzado newydd Brasil (1989–1990)",
                "displayName-count-other": "cruzado newydd Brasil (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Cruzeiro Brasil (1993–1994)",
                "displayName-count-zero": "cruzeiro Brasil (1993–1994)",
                "displayName-count-one": "cruzeiro Brasil (1993–1994)",
                "displayName-count-two": "cruzeiro Brasil (1993–1994)",
                "displayName-count-few": "cruzeiro Brasil (1993–1994)",
                "displayName-count-many": "cruzeiro Brasil (1993–1994)",
                "displayName-count-other": "cruzeiro Brasil (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Cruzeiro Brasil (1942–1967)",
                "displayName-count-zero": "cruzeiro Brasil (1942–1967)",
                "displayName-count-one": "cruzeiro Brasil (1942–1967)",
                "displayName-count-two": "cruzeiro Brasil (1942–1967)",
                "displayName-count-few": "cruzeiro Brasil (1942–1967)",
                "displayName-count-many": "cruzeiro Brasil (1942–1967)",
                "displayName-count-other": "cruzeiro Brasil (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Doler y Bahamas",
                "displayName-count-zero": "doler y Bahamas",
                "displayName-count-one": "doler y Bahamas",
                "displayName-count-two": "ddoler y Bahamas",
                "displayName-count-few": "doler y Bahamas",
                "displayName-count-many": "doler y Bahamas",
                "displayName-count-other": "doler y Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum Bhutan",
                "displayName-count-zero": "ngultrum Bhutan",
                "displayName-count-one": "ngultrum Bhutan",
                "displayName-count-two": "ngultrum Bhutan",
                "displayName-count-few": "ngultrum Bhutan",
                "displayName-count-many": "ngultrum Bhutan",
                "displayName-count-other": "ngultrum Bhutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Kyat Byrma",
                "displayName-count-zero": "kyat Byrma",
                "displayName-count-one": "kyat Byrma",
                "displayName-count-two": "kyat Byrma",
                "displayName-count-few": "kyat Byrma",
                "displayName-count-many": "kyat Byrma",
                "displayName-count-other": "kyat Byrma",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula Botswana",
                "displayName-count-zero": "pula Botswana",
                "displayName-count-one": "pula Botswana",
                "displayName-count-two": "pula Botswana",
                "displayName-count-few": "pula Botswana",
                "displayName-count-many": "pula Botswana",
                "displayName-count-other": "pula Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "BWP"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rwbl Belarws",
                "displayName-count-zero": "rwbl Belarws",
                "displayName-count-one": "rwbl Belarws",
                "displayName-count-two": "rwbl Belarws",
                "displayName-count-few": "rwbl Belarws",
                "displayName-count-many": "rwbl Belarws",
                "displayName-count-other": "rwbl Belarws",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Rwbl Belarws (2000–2016)",
                "displayName-count-zero": "rwbl Belarws (2000–2016)",
                "displayName-count-one": "rwbl Belarws (2000–2016)",
                "displayName-count-two": "rwbl Belarws (2000–2016)",
                "displayName-count-few": "rwbl Belarws (2000–2016)",
                "displayName-count-many": "rwbl Belarws (2000–2016)",
                "displayName-count-other": "rwbl Belarws (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Doler Belize",
                "displayName-count-zero": "doler Belize",
                "displayName-count-one": "doler Belize",
                "displayName-count-two": "ddoler Belize",
                "displayName-count-few": "doler Belize",
                "displayName-count-many": "doler Belize",
                "displayName-count-other": "doler Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Doler Canada",
                "displayName-count-zero": "doler Canada",
                "displayName-count-one": "doler Canada",
                "displayName-count-two": "doler Canada",
                "displayName-count-few": "doler Canada",
                "displayName-count-many": "doler Canada",
                "displayName-count-other": "doler Canada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Ffranc Congo",
                "displayName-count-zero": "ffranc Congo",
                "displayName-count-one": "ffranc Congo",
                "displayName-count-two": "ffranc Congo",
                "displayName-count-few": "ffranc Congo",
                "displayName-count-many": "ffranc Congo",
                "displayName-count-other": "ffranc Congo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "Ewro WIR",
                "displayName-count-zero": "ewro WIR",
                "displayName-count-one": "ewro WIR",
                "displayName-count-two": "ewro WIR",
                "displayName-count-few": "ewro WIR",
                "displayName-count-many": "ewro WIR",
                "displayName-count-other": "ewro WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Ffranc y Swistir",
                "displayName-count-zero": "ffranc y Swistir",
                "displayName-count-one": "ffranc y Swistir",
                "displayName-count-two": "ffranc y Swistir",
                "displayName-count-few": "ffranc y Swistir",
                "displayName-count-many": "ffranc y Swistir",
                "displayName-count-other": "ffranc y Swistir",
                symbol: "CHF"
            },
            CHW: {
                displayName: "Ffranc WIR",
                "displayName-count-zero": "ffranc WIR",
                "displayName-count-one": "ffranc WIR",
                "displayName-count-two": "ffranc WIR",
                "displayName-count-few": "ffranc WIR",
                "displayName-count-many": "ffranc WIR",
                "displayName-count-other": "ffranc WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Escudo Chile",
                "displayName-count-zero": "escudo Chile",
                "displayName-count-one": "escudo Chile",
                "displayName-count-two": "escudo Chile",
                "displayName-count-few": "escudo Chile",
                "displayName-count-many": "escudo Chile",
                "displayName-count-other": "escudo Chile",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Uned Cyfrifo Chile (UF)",
                "displayName-count-zero": "uned cyfrifo Chile (UF)",
                "displayName-count-one": "uned cyfrifo Chile (UF)",
                "displayName-count-two": "uned cyfrifo Chile (UF)",
                "displayName-count-few": "uned cyfrifo Chile (UF)",
                "displayName-count-many": "uned cyfrifo Chile (UF)",
                "displayName-count-other": "uned cyfrifo Chile (UF)",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso Chile",
                "displayName-count-zero": "peso Chile",
                "displayName-count-one": "peso Chile",
                "displayName-count-two": "peso Chile",
                "displayName-count-few": "peso Chile",
                "displayName-count-many": "peso Chile",
                "displayName-count-other": "peso Chile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuan Tsieina (ar y môr)",
                "displayName-count-zero": "yuan Tsieina (ar y môr)",
                "displayName-count-one": "yuan Tsieina (ar y môr)",
                "displayName-count-two": "yuan Tsieina (ar y môr)",
                "displayName-count-few": "yuan Tsieina (ar y môr)",
                "displayName-count-many": "yuan Tsieina (ar y môr)",
                "displayName-count-other": "yuan Tsieina (ar y môr)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Doler Banc Pobl Tsieina",
                "displayName-count-zero": "doler Banc Pobl Tsieina",
                "displayName-count-one": "ddoler Banc Pobl Tsieina",
                "displayName-count-two": "ddoler Banc Pobl Tsieina",
                "displayName-count-few": "doler Banc Pobl Tsieina",
                "displayName-count-many": "doler Banc Pobl Tsieina",
                "displayName-count-other": "doler Banc Pobl Tsieina",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan Tsieina",
                "displayName-count-zero": "yuan Tsieina",
                "displayName-count-one": "yuan Tsieina",
                "displayName-count-two": "yuan Tsieina",
                "displayName-count-few": "yuan Tsieina",
                "displayName-count-many": "yuan Tsieina",
                "displayName-count-other": "yuan Tsieina",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso Colombia",
                "displayName-count-zero": "peso Colombia",
                "displayName-count-one": "peso Colombia",
                "displayName-count-two": "peso Colombia",
                "displayName-count-few": "peso Colombia",
                "displayName-count-many": "peso Colombia",
                "displayName-count-other": "peso Colombia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Uned Gwir Werth Colombia",
                "displayName-count-zero": "uned gwir werth Colombia",
                "displayName-count-one": "uned gwir werth Colombia",
                "displayName-count-two": "uned gwir werth Colombia",
                "displayName-count-few": "uned gwir werth Colombia",
                "displayName-count-many": "uned gwir werth Colombia",
                "displayName-count-other": "uned gwir werth Colombia",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colón Costa Rica",
                "displayName-count-zero": "colón Costa Rica",
                "displayName-count-one": "colón Costa Rica",
                "displayName-count-two": "colón Costa Rica",
                "displayName-count-few": "colón Costa Rica",
                "displayName-count-many": "colón Costa Rica",
                "displayName-count-other": "colón Costa Rica",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso Trosadwy Ciwba",
                "displayName-count-zero": "peso trosadwy Ciwba",
                "displayName-count-one": "peso trosadwy Ciwba",
                "displayName-count-two": "peso trosadwy Ciwba",
                "displayName-count-few": "peso trosadwy Ciwba",
                "displayName-count-many": "peso trosadwy Ciwba",
                "displayName-count-other": "peso trosadwy Ciwba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso Ciwba",
                "displayName-count-zero": "peso Ciwba",
                "displayName-count-one": "peso Ciwba",
                "displayName-count-two": "peso Ciwba",
                "displayName-count-few": "peso Ciwba",
                "displayName-count-many": "peso Ciwba",
                "displayName-count-other": "peso Ciwba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Esgwdo Cabo Verde",
                "displayName-count-zero": "esgwdo Cabo Verde",
                "displayName-count-one": "esgwdo Cabo Verde",
                "displayName-count-two": "esgwdo Cabo Verde",
                "displayName-count-few": "esgwdo Cabo Verde",
                "displayName-count-many": "esgwdo Cabo Verde",
                "displayName-count-other": "esgwdo Cabo Verde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Punt Cyprus",
                "displayName-count-zero": "punt Cyprus",
                "displayName-count-one": "bunt Cyprus",
                "displayName-count-two": "bunt Cyprus",
                "displayName-count-few": "punt Cyprus",
                "displayName-count-many": "punt Cyprus",
                "displayName-count-other": "punt Cyprus",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna’r Weriniaeth Tsiec",
                "displayName-count-zero": "koruna’r Weriniaeth Tsiec",
                "displayName-count-one": "koruna’r Weriniaeth Tsiec",
                "displayName-count-two": "koruna’r Weriniaeth Tsiec",
                "displayName-count-few": "koruna’r Weriniaeth Tsiec",
                "displayName-count-many": "koruna’r Weriniaeth Tsiec",
                "displayName-count-other": "koruna’r Weriniaeth Tsiec",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Marc Dwyrain yr Almaen",
                "displayName-count-zero": "marc Dwyrain yr Almaen",
                "displayName-count-one": "marc Dwyrain yr Almaen",
                "displayName-count-two": "marc Dwyrain yr Almaen",
                "displayName-count-few": "marc Dwyrain yr Almaen",
                "displayName-count-many": "marc Dwyrain yr Almaen",
                "displayName-count-other": "marc Dwyrain yr Almaen",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Marc yr Almaen",
                "displayName-count-zero": "marc yr Almaen",
                "displayName-count-one": "marc yr Almaen",
                "displayName-count-two": "marc yr Almaen",
                "displayName-count-few": "marc yr Almaen",
                "displayName-count-many": "marc yr Almaen",
                "displayName-count-other": "marc yr Almaen",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Ffranc Djibouti",
                "displayName-count-zero": "ffranc Djibouti",
                "displayName-count-one": "ffranc Djibouti",
                "displayName-count-two": "ffranc Djibouti",
                "displayName-count-few": "ffranc Djibouti",
                "displayName-count-many": "ffranc Djibouti",
                "displayName-count-other": "ffranc Djibouti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Krone Denmarc",
                "displayName-count-zero": "krone Denmarc",
                "displayName-count-one": "krone Denmarc",
                "displayName-count-two": "krone Denmarc",
                "displayName-count-few": "krone Denmarc",
                "displayName-count-many": "krone Denmarc",
                "displayName-count-other": "krone Denmarc",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso Gweriniaeth Dominica",
                "displayName-count-zero": "peso Gweriniaeth Dominica",
                "displayName-count-one": "peso Gweriniaeth Dominica",
                "displayName-count-two": "peso Gweriniaeth Dominica",
                "displayName-count-few": "peso Gweriniaeth Dominica",
                "displayName-count-many": "peso Gweriniaeth Dominica",
                "displayName-count-other": "peso Gweriniaeth Dominica",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar Algeria",
                "displayName-count-zero": "dinar Algeria",
                "displayName-count-one": "dinar Algeria",
                "displayName-count-two": "dinar Algeria",
                "displayName-count-few": "dinar Algeria",
                "displayName-count-many": "dinar Algeria",
                "displayName-count-other": "dinar Algeria",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Sucre Ecuador",
                "displayName-count-zero": "sucre Ecuador",
                "displayName-count-one": "sucre Ecuador",
                "displayName-count-two": "sucre Ecuador",
                "displayName-count-few": "sucre Ecuador",
                "displayName-count-many": "sucre Ecuador",
                "displayName-count-other": "sucre Ecuador",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Uned Gwerth Gyson Ecuador",
                "displayName-count-zero": "uned gwerth gyson Ecuador",
                "displayName-count-one": "uned gwerth gyson Ecuador",
                "displayName-count-two": "uned gwerth gyson Ecuador",
                "displayName-count-few": "uned gwerth gyson Ecuador",
                "displayName-count-many": "uned gwerth gyson Ecuador",
                "displayName-count-other": "uned gwerth gyson Ecuador",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Kroon Estonia",
                "displayName-count-zero": "kroon Estonia",
                "displayName-count-one": "kroon Estonia",
                "displayName-count-two": "kroon Estonia",
                "displayName-count-few": "kroon Estonia",
                "displayName-count-many": "kroon Estonia",
                "displayName-count-other": "kroon Estonia",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Punt Yr Aifft",
                "displayName-count-zero": "punt yr Aifft",
                "displayName-count-one": "punt yr Aifft",
                "displayName-count-two": "bunt yr Aifft",
                "displayName-count-few": "punt yr Aifft",
                "displayName-count-many": "punt yr Aifft",
                "displayName-count-other": "punt yr Aifft",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa Eritrea",
                "displayName-count-zero": "nakfa Eritrea",
                "displayName-count-one": "nakfa Eritrea",
                "displayName-count-two": "nakfa Eritrea",
                "displayName-count-few": "nakfa Eritrea",
                "displayName-count-many": "nakfa Eritrea",
                "displayName-count-other": "nakfa Eritrea",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr Ethiopia",
                "displayName-count-zero": "birr Ethiopia",
                "displayName-count-one": "birr Ethiopia",
                "displayName-count-two": "birr Ethiopia",
                "displayName-count-few": "birr Ethiopia",
                "displayName-count-many": "birr Ethiopia",
                "displayName-count-other": "birr Ethiopia",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Ewro",
                "displayName-count-zero": "ewro",
                "displayName-count-one": "ewro",
                "displayName-count-two": "ewro",
                "displayName-count-few": "ewro",
                "displayName-count-many": "ewro",
                "displayName-count-other": "ewro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Markka’r Ffindir",
                "displayName-count-zero": "markka’r Ffindir",
                "displayName-count-one": "markka’r Ffindir",
                "displayName-count-two": "markka’r Ffindir",
                "displayName-count-few": "markka’r Ffindir",
                "displayName-count-many": "markka’r Ffindir",
                "displayName-count-other": "markka’r Ffindir",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Doler Ffiji",
                "displayName-count-zero": "doler Ffiji",
                "displayName-count-one": "doler Ffiji",
                "displayName-count-two": "ddoler Ffiji",
                "displayName-count-few": "doler Ffiji",
                "displayName-count-many": "doler Ffiji",
                "displayName-count-other": "doler Ffiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Punt Ynysoedd Falkland/Malvinas",
                "displayName-count-zero": "punt Ynysoedd Falkland/Malvinas",
                "displayName-count-one": "punt Ynysoedd Falkland/Malvinas",
                "displayName-count-two": "bunt Ynysoedd Falkland/Malvinas",
                "displayName-count-few": "punt Ynysoedd Falkland/Malvinas",
                "displayName-count-many": "punt Ynysoedd Falkland/Malvinas",
                "displayName-count-other": "punt Ynysoedd Falkland/Malvinas",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Ffranc Ffrainc",
                "displayName-count-zero": "ffranc Ffrainc",
                "displayName-count-one": "ffranc Ffrainc",
                "displayName-count-two": "ffranc Ffrainc",
                "displayName-count-few": "ffranc Ffrainc",
                "displayName-count-many": "ffranc Ffrainc",
                "displayName-count-other": "ffranc Ffrainc",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Punt Prydain",
                "displayName-count-zero": "punt Prydain",
                "displayName-count-one": "bunt Prydain",
                "displayName-count-two": "bunt Prydain",
                "displayName-count-few": "punt Prydain",
                "displayName-count-many": "punt Prydain",
                "displayName-count-other": "punt Prydain",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Kupon Larit Georgia",
                "displayName-count-zero": "kupon larit Georgia",
                "displayName-count-one": "kupon larit Georgia",
                "displayName-count-two": "kupon larit Georgia",
                "displayName-count-few": "kupon larit Georgia",
                "displayName-count-many": "kupon larit Georgia",
                "displayName-count-other": "kupon larit Georgia",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari Georgia",
                "displayName-count-zero": "lari Georgia",
                "displayName-count-one": "lari Georgia",
                "displayName-count-two": "lari Georgia",
                "displayName-count-few": "lari Georgia",
                "displayName-count-many": "lari Georgia",
                "displayName-count-other": "lari Georgia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Cedi Ghana (1979–2007)",
                "displayName-count-zero": "cedi Ghana (1979–2007)",
                "displayName-count-one": "cedi Ghana (1979–2007)",
                "displayName-count-two": "cedi Ghana (1979–2007)",
                "displayName-count-few": "cedi Ghana (1979–2007)",
                "displayName-count-many": "cedi Ghana (1979–2007)",
                "displayName-count-other": "cedi Ghana (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi Ghana",
                "displayName-count-zero": "cedi Ghana",
                "displayName-count-one": "cedi Ghana",
                "displayName-count-two": "cedi Ghana",
                "displayName-count-few": "cedi Ghana",
                "displayName-count-many": "cedi Ghana",
                "displayName-count-other": "cedi Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Punt Gibraltar",
                "displayName-count-zero": "punt Gibraltar",
                "displayName-count-one": "punt Gibraltar",
                "displayName-count-two": "bunt Gibraltar",
                "displayName-count-few": "punt Gibraltar",
                "displayName-count-many": "punt Gibraltar",
                "displayName-count-other": "punt Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi Gambia",
                "displayName-count-zero": "dalasi Gambia",
                "displayName-count-one": "dalasi Gambia",
                "displayName-count-two": "dalasi Gambia",
                "displayName-count-few": "dalasi Gambia",
                "displayName-count-many": "dalasi Gambia",
                "displayName-count-other": "dalasi Gambia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Ffranc Guinée",
                "displayName-count-zero": "ffranc Guinée",
                "displayName-count-one": "ffranc Guinée",
                "displayName-count-two": "ffranc Guinée",
                "displayName-count-few": "ffranc Guinée",
                "displayName-count-many": "ffranc Guinée",
                "displayName-count-other": "ffranc Guinée",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Syli Guinée",
                "displayName-count-zero": "syli Guinée",
                "displayName-count-one": "syli Guinée",
                "displayName-count-two": "syli Guinée",
                "displayName-count-few": "syli Guinée",
                "displayName-count-many": "syli Guinée",
                "displayName-count-other": "syli Guinée",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ekwele Guinea Gyhydeddol",
                "displayName-count-zero": "ekwele Guinea Gyhydeddol",
                "displayName-count-one": "ekwele Guinea Gyhydeddol",
                "displayName-count-two": "ekwele Guinea Gyhydeddol",
                "displayName-count-few": "ekwele Guinea Gyhydeddol",
                "displayName-count-many": "ekwele Guinea Gyhydeddol",
                "displayName-count-other": "ekwele Guinea Gyhydeddol",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal Guatemala",
                "displayName-count-zero": "quetzal Guatemala",
                "displayName-count-one": "quetzal Guatemala",
                "displayName-count-two": "quetzal Guatemala",
                "displayName-count-few": "quetzal Guatemala",
                "displayName-count-many": "quetzal Guatemala",
                "displayName-count-other": "quetzal Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Peso Guiné-Bissau",
                "displayName-count-zero": "peso Guiné-Bissau",
                "displayName-count-one": "peso Guiné-Bissau",
                "displayName-count-two": "peso Guiné-Bissau",
                "displayName-count-few": "peso Guiné-Bissau",
                "displayName-count-many": "peso Guiné-Bissau",
                "displayName-count-other": "peso Guiné-Bissau",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Doler Guyana",
                "displayName-count-zero": "doler Guyana",
                "displayName-count-one": "doler Guyana",
                "displayName-count-two": "ddoler Guyana",
                "displayName-count-few": "doler Guyana",
                "displayName-count-many": "doler Guyana",
                "displayName-count-other": "doler Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Doler Hong Kong",
                "displayName-count-zero": "doler Hong Kong",
                "displayName-count-one": "doler Hong Kong",
                "displayName-count-two": "ddoler Hong Kong",
                "displayName-count-few": "doler Hong Kong",
                "displayName-count-many": "doler Hong Kong",
                "displayName-count-other": "doler Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "HK$"
            },
            HNL: {
                displayName: "Lempira Honduras",
                "displayName-count-zero": "lempira Honduras",
                "displayName-count-one": "lempira Honduras",
                "displayName-count-two": "lempira Honduras",
                "displayName-count-few": "lempira Honduras",
                "displayName-count-many": "lempira Honduras",
                "displayName-count-other": "lempira Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna Croatia",
                "displayName-count-zero": "kuna Croatia",
                "displayName-count-one": "kuna Croatia",
                "displayName-count-two": "kuna Croatia",
                "displayName-count-few": "kuna Croatia",
                "displayName-count-many": "kuna Croatia",
                "displayName-count-other": "kuna Croatia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Haiti",
                "displayName-count-zero": "gourde Haiti",
                "displayName-count-one": "gourde Haiti",
                "displayName-count-two": "gourde Haiti",
                "displayName-count-few": "gourde Haiti",
                "displayName-count-many": "gourde Haiti",
                "displayName-count-other": "gourde Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Fforint Hwngari",
                "displayName-count-zero": "fforint Hwngari",
                "displayName-count-one": "fforint Hwngari",
                "displayName-count-two": "fforint Hwngari",
                "displayName-count-few": "fforint Hwngari",
                "displayName-count-many": "fforint Hwngari",
                "displayName-count-other": "fforint Hwngari",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah Indonesia",
                "displayName-count-zero": "rupiah Indonesia",
                "displayName-count-one": "rupiah Indonesia",
                "displayName-count-two": "rupiah Indonesia",
                "displayName-count-few": "rupiah Indonesia",
                "displayName-count-many": "rupiah Indonesia",
                "displayName-count-other": "rupiah Indonesia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Punt Iwerddon",
                "displayName-count-zero": "punt Iwerddon",
                "displayName-count-one": "bunt Iwerddon",
                "displayName-count-two": "bunt Iwerddon",
                "displayName-count-few": "punt Iwerddon",
                "displayName-count-many": "phunt Iwerddon",
                "displayName-count-other": "punt Iwerddon",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Punt Israel",
                "displayName-count-zero": "punt Israel",
                "displayName-count-one": "bunt Israel",
                "displayName-count-two": "bunt Israel",
                "displayName-count-few": "punt Israel",
                "displayName-count-many": "phunt Israel",
                "displayName-count-other": "punt Israel",
                symbol: "ILP"
            },
            ILR: {
                displayName: "Shegel Israel (1980–1985)",
                "displayName-count-zero": "shegel Israel (1980–1985)",
                "displayName-count-one": "shegel Israel (1980–1985)",
                "displayName-count-two": "shegel Israel (1980–1985)",
                "displayName-count-few": "shegel Israel (1980–1985)",
                "displayName-count-many": "shegel Israel (1980–1985)",
                "displayName-count-other": "shegel Israel (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Shegel Newydd Israel",
                "displayName-count-zero": "shegel newydd Israel",
                "displayName-count-one": "shegel newydd Israel",
                "displayName-count-two": "shegel newydd Israel",
                "displayName-count-few": "shegel newydd Israel",
                "displayName-count-many": "shegel newydd Israel",
                "displayName-count-other": "shegel newydd Israel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rwpî India",
                "displayName-count-zero": "rwpî India",
                "displayName-count-one": "rwpî India",
                "displayName-count-two": "rwpî India",
                "displayName-count-few": "rwpî India",
                "displayName-count-many": "rwpî India",
                "displayName-count-other": "rwpî India",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar Irac",
                "displayName-count-zero": "dinar Irac",
                "displayName-count-one": "dinar Irac",
                "displayName-count-two": "dinar Irac",
                "displayName-count-few": "dinar Irac",
                "displayName-count-many": "dinar Irac",
                "displayName-count-other": "dinar Irac",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial Iran",
                "displayName-count-zero": "rial Iran",
                "displayName-count-one": "rial Iran",
                "displayName-count-two": "rial Iran",
                "displayName-count-few": "rial Iran",
                "displayName-count-many": "rial Iran",
                "displayName-count-other": "rial Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "Króna Gwlad yr Iâ (1918 – 1981)",
                "displayName-count-zero": "króna Gwlad yr Iâ (1918 – 1981)",
                "displayName-count-one": "króna Gwlad yr Iâ (1918 – 1981)",
                "displayName-count-two": "króna Gwlad yr Iâ (1918 – 1981)",
                "displayName-count-few": "króna Gwlad yr Iâ (1918 – 1981)",
                "displayName-count-many": "króna Gwlad yr Iâ (1918 – 1981)",
                "displayName-count-other": "króna Gwlad yr Iâ (1918 – 1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Króna Gwlad yr Iâ",
                "displayName-count-zero": "króna Gwlad yr Iâ",
                "displayName-count-one": "króna Gwlad yr Iâ",
                "displayName-count-two": "króna Gwlad yr Iâ",
                "displayName-count-few": "króna Gwlad yr Iâ",
                "displayName-count-many": "króna Gwlad yr Iâ",
                "displayName-count-other": "króna Gwlad yr Iâ",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Doler Jamaica",
                "displayName-count-zero": "doler Jamaica",
                "displayName-count-one": "doler Jamaica",
                "displayName-count-two": "ddoler Jamaica",
                "displayName-count-few": "doler Jamaica",
                "displayName-count-many": "doler Jamaica",
                "displayName-count-other": "doler Jamaica",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar Gwlad yr Iorddonen",
                "displayName-count-zero": "dinar Gwlad yr Iorddonen",
                "displayName-count-one": "dinar Gwlad yr Iorddonen",
                "displayName-count-two": "dinar Gwlad yr Iorddonen",
                "displayName-count-few": "dinar Gwlad yr Iorddonen",
                "displayName-count-many": "dinar Gwlad yr Iorddonen",
                "displayName-count-other": "dinar Gwlad yr Iorddonen",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen Japan",
                "displayName-count-zero": "yen Japan",
                "displayName-count-one": "yen Japan",
                "displayName-count-two": "yen Japan",
                "displayName-count-few": "yen Japan",
                "displayName-count-many": "yen Japan",
                "displayName-count-other": "yen Japan",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Swllt Kenya",
                "displayName-count-zero": "swllt Kenya",
                "displayName-count-one": "swllt Kenya",
                "displayName-count-two": "swllt Kenya",
                "displayName-count-few": "swllt Kenya",
                "displayName-count-many": "swllt Kenya",
                "displayName-count-other": "swllt Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som Kyrgyzstan",
                "displayName-count-zero": "som Kyrgyzstan",
                "displayName-count-one": "som Kyrgyzstan",
                "displayName-count-two": "som Kyrgyzstan",
                "displayName-count-few": "som Kyrgyzstan",
                "displayName-count-many": "som Kyrgyzstan",
                "displayName-count-other": "som Kyrgyzstan",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel Cambodia",
                "displayName-count-zero": "riel Cambodia",
                "displayName-count-one": "riel Cambodia",
                "displayName-count-two": "riel Cambodia",
                "displayName-count-few": "riel Cambodia",
                "displayName-count-many": "riel Cambodia",
                "displayName-count-other": "riel Cambodia",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Ffranc Comoros",
                "displayName-count-zero": "ffranc Comoros",
                "displayName-count-one": "ffranc Comoros",
                "displayName-count-two": "ffranc Comoros",
                "displayName-count-few": "ffranc Comoros",
                "displayName-count-many": "ffranc Comoros",
                "displayName-count-other": "ffranc Comoros",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won Gogledd Corea",
                "displayName-count-zero": "won Gogledd Corea",
                "displayName-count-one": "won Gogledd Corea",
                "displayName-count-two": "won Gogledd Corea",
                "displayName-count-few": "won Gogledd Corea",
                "displayName-count-many": "won Gogledd Corea",
                "displayName-count-other": "won Gogledd Corea",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Hwan De Corea (1953–1962)",
                "displayName-count-zero": "hwan De Corea (1953–1962)",
                "displayName-count-one": "hwan De Corea (1953–1962)",
                "displayName-count-two": "hwan De Corea (1953–1962)",
                "displayName-count-few": "hwan De Corea (1953–1962)",
                "displayName-count-many": "hwan De Corea (1953–1962)",
                "displayName-count-other": "hwan De Corea (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Won De Corea (1945–1953)",
                "displayName-count-zero": "won De Corea (1945–1953)",
                "displayName-count-one": "won De Corea (1945–1953)",
                "displayName-count-two": "won De Corea (1945–1953)",
                "displayName-count-few": "won De Corea (1945–1953)",
                "displayName-count-many": "won De Corea (1945–1953)",
                "displayName-count-other": "won De Corea (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won De Corea",
                "displayName-count-zero": "won De Corea",
                "displayName-count-one": "won De Corea",
                "displayName-count-two": "won De Corea",
                "displayName-count-few": "won De Corea",
                "displayName-count-many": "won De Corea",
                "displayName-count-other": "won De Corea",
                symbol: "KRW",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar Kuwait",
                "displayName-count-zero": "dinar Kuwait",
                "displayName-count-one": "dinar Kuwait",
                "displayName-count-two": "dinar Kuwait",
                "displayName-count-few": "dinar Kuwait",
                "displayName-count-many": "dinar Kuwait",
                "displayName-count-other": "dinar Kuwait",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Doler Ynysoedd Cayman",
                "displayName-count-zero": "doler Ynysoedd Cayman",
                "displayName-count-one": "doler Ynysoedd Cayman",
                "displayName-count-two": "ddoler Ynysoedd Cayman",
                "displayName-count-few": "doler Ynysoedd Cayman",
                "displayName-count-many": "doler Ynysoedd Cayman",
                "displayName-count-other": "doler Ynysoedd Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge Kazakstan",
                "displayName-count-zero": "tenge Kazakstan",
                "displayName-count-one": "tenge Kazakstan",
                "displayName-count-two": "tenge Kazakstan",
                "displayName-count-few": "tenge Kazakstan",
                "displayName-count-many": "tenge Kazakstan",
                "displayName-count-other": "tenge Kazakstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip Laos",
                "displayName-count-zero": "kip Laos",
                "displayName-count-one": "kip Laos",
                "displayName-count-two": "kip Laos",
                "displayName-count-few": "kip Laos",
                "displayName-count-many": "kip Laos",
                "displayName-count-other": "kip Laos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Punt Libanus",
                "displayName-count-zero": "punt Libanus",
                "displayName-count-one": "punt Libanus",
                "displayName-count-two": "bunt Libanus",
                "displayName-count-few": "punt Libanus",
                "displayName-count-many": "punt Libanus",
                "displayName-count-other": "punt Libanus",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rwpî Sri Lanka",
                "displayName-count-zero": "rwpî Sri Lanka",
                "displayName-count-one": "rwpî Sri Lanka",
                "displayName-count-two": "rwpî Sri Lanka",
                "displayName-count-few": "rwpî Sri Lanka",
                "displayName-count-many": "rwpî Sri Lanka",
                "displayName-count-other": "rwpî Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Doler Liberia",
                "displayName-count-zero": "doler Liberia",
                "displayName-count-one": "ddoler Liberia",
                "displayName-count-two": "ddoler Liberia",
                "displayName-count-few": "doler Liberia",
                "displayName-count-many": "doler Liberia",
                "displayName-count-other": "doler Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti Lesotho",
                "displayName-count-zero": "loti Lesotho",
                "displayName-count-one": "loti Lesotho",
                "displayName-count-two": "loti Lesotho",
                "displayName-count-few": "loti Lesotho",
                "displayName-count-many": "loti Lesotho",
                "displayName-count-other": "loti Lesotho",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litas Lithwania",
                "displayName-count-zero": "litas Lithwania",
                "displayName-count-one": "litas Lithwania",
                "displayName-count-two": "litas Lithwania",
                "displayName-count-few": "litas Lithwania",
                "displayName-count-many": "litas Lithwania",
                "displayName-count-other": "litas Lithwania",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Talonas Lithwania",
                "displayName-count-zero": "talonas Lithwania",
                "displayName-count-one": "talonas Lithwania",
                "displayName-count-two": "talonas Lithwania",
                "displayName-count-few": "talonas Lithwania",
                "displayName-count-many": "talonas Lithwania",
                "displayName-count-other": "talonas Lithwania",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Ffranc Lwcsembwrg",
                "displayName-count-zero": "ffranc Lwcsembwrg",
                "displayName-count-one": "ffranc Lwcsembwrg",
                "displayName-count-two": "ffranc Lwcsembwrg",
                "displayName-count-few": "ffranc Lwcsembwrg",
                "displayName-count-many": "ffranc Lwcsembwrg",
                "displayName-count-other": "ffranc Lwcsembwrg",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lats Latfia",
                "displayName-count-zero": "lats Latfia",
                "displayName-count-one": "lats Latfia",
                "displayName-count-two": "lats Latfia",
                "displayName-count-few": "lats Latfia",
                "displayName-count-many": "lats Latfia",
                "displayName-count-other": "lats Latfia",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Rwbl Latfia",
                "displayName-count-zero": "rwbl Latfia",
                "displayName-count-one": "rwbl Latfia",
                "displayName-count-two": "rwbl Latfia",
                "displayName-count-few": "rwbl Latfia",
                "displayName-count-many": "rwbl Latfia",
                "displayName-count-other": "rwbl Latfia",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar Libya",
                "displayName-count-zero": "dinar Libya",
                "displayName-count-one": "dinar Libya",
                "displayName-count-two": "dinar Libya",
                "displayName-count-few": "dinar Libya",
                "displayName-count-many": "dinar Libya",
                "displayName-count-other": "dinar Libya",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirham Moroco",
                "displayName-count-zero": "dirham Moroco",
                "displayName-count-one": "dirham Moroco",
                "displayName-count-two": "dirham Moroco",
                "displayName-count-few": "dirham Moroco",
                "displayName-count-many": "dirham Moroco",
                "displayName-count-other": "dirham Moroco",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Ffranc Moroco",
                "displayName-count-zero": "ffranc Moroco",
                "displayName-count-one": "ffranc Moroco",
                "displayName-count-two": "ffranc Moroco",
                "displayName-count-few": "ffranc Moroco",
                "displayName-count-many": "ffranc Moroco",
                "displayName-count-other": "ffranc Moroco",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Ffranc Monaco",
                "displayName-count-zero": "ffranc Monaco",
                "displayName-count-one": "ffranc Monaco",
                "displayName-count-two": "ffranc Monaco",
                "displayName-count-few": "ffranc Monaco",
                "displayName-count-many": "ffranc Monaco",
                "displayName-count-other": "ffranc Monaco",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu Moldofa",
                "displayName-count-zero": "leu Moldofa",
                "displayName-count-one": "leu Moldofa",
                "displayName-count-two": "leu Moldofa",
                "displayName-count-few": "leu Moldofa",
                "displayName-count-many": "leu Moldofa",
                "displayName-count-other": "leu Moldofa",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary Madagascar",
                "displayName-count-zero": "ariary Madagascar",
                "displayName-count-one": "ariary Madagascar",
                "displayName-count-two": "ariary Madagascar",
                "displayName-count-few": "ariary Madagascar",
                "displayName-count-many": "ariary Madagascar",
                "displayName-count-other": "ariary Madagascar",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Ffranc Madagascar",
                "displayName-count-zero": "ffranc Madagascar",
                "displayName-count-one": "ffranc Madagascar",
                "displayName-count-two": "ffranc Madagascar",
                "displayName-count-few": "ffranc Madagascar",
                "displayName-count-many": "ffranc Madagascar",
                "displayName-count-other": "ffranc Madagascar",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar Macedonia",
                "displayName-count-zero": "denar Macedonia",
                "displayName-count-one": "denar Macedonia",
                "displayName-count-two": "denar Macedonia",
                "displayName-count-few": "denar Macedonia",
                "displayName-count-many": "denar Macedonia",
                "displayName-count-other": "denar Macedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Ffranc Mali",
                "displayName-count-zero": "ffranc Mali",
                "displayName-count-one": "ffranc Mali",
                "displayName-count-two": "ffranc Mali",
                "displayName-count-few": "ffranc Mali",
                "displayName-count-many": "ffranc Mali",
                "displayName-count-other": "ffranc Mali",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat Myanmar",
                "displayName-count-zero": "kyat Myanmar",
                "displayName-count-one": "kyat Myanmar",
                "displayName-count-two": "kyat Myanmar",
                "displayName-count-few": "kyat Myanmar",
                "displayName-count-many": "kyat Myanmar",
                "displayName-count-other": "kyat Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik Mongolia",
                "displayName-count-zero": "tugrik Mongolia",
                "displayName-count-one": "tugrik Mongolia",
                "displayName-count-two": "tugrik Mongolia",
                "displayName-count-few": "tugrik Mongolia",
                "displayName-count-many": "tugrik Mongolia",
                "displayName-count-other": "tugrik Mongolia",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "pataca Macau",
                "displayName-count-zero": "pataca Macau",
                "displayName-count-one": "pataca Macau",
                "displayName-count-two": "pataca Macau",
                "displayName-count-few": "pataca Macau",
                "displayName-count-many": "pataca Macau",
                "displayName-count-other": "pataca Macau",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya Mauritania (1973–2017)",
                "displayName-count-zero": "ouguiya Mauritania (1973–2017)",
                "displayName-count-one": "ouguiya Mauritania (1973–2017)",
                "displayName-count-two": "ouguiya Mauritania (1973–2017)",
                "displayName-count-few": "ouguiya Mauritania (1973–2017)",
                "displayName-count-many": "ouguiya Mauritania (1973–2017)",
                "displayName-count-other": "ouguiya Mauritania (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya Mauritania",
                "displayName-count-zero": "ouguiya Mauritania",
                "displayName-count-one": "ouguiya Mauritania",
                "displayName-count-two": "ouguiya Mauritania",
                "displayName-count-few": "ouguiya Mauritania",
                "displayName-count-many": "ouguiya Mauritania",
                "displayName-count-other": "ouguiya Mauritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rwpî Mauritius",
                "displayName-count-zero": "rwpî Mauritius",
                "displayName-count-one": "rwpî Mauritius",
                "displayName-count-two": "rwpî Mauritius",
                "displayName-count-few": "rwpî Mauritius",
                "displayName-count-many": "rwpî Mauritius",
                "displayName-count-other": "rwpî Mauritius",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "Rwpî’r Maldives (1947–1981)",
                "displayName-count-zero": "rwpî’r Maldives (1947–1981)",
                "displayName-count-one": "rwpî’r Maldives (1947–1981)",
                "displayName-count-two": "rwpî’r Maldives (1947–1981)",
                "displayName-count-few": "rwpî’r Maldives (1947–1981)",
                "displayName-count-many": "rwpî’r Maldives (1947–1981)",
                "displayName-count-other": "rwpî’r Maldives (1947–1981)",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa’r Maldives",
                "displayName-count-zero": "rufiyaa’r Maldives",
                "displayName-count-one": "rufiyaa’r Maldives",
                "displayName-count-two": "rufiyaa’r Maldives",
                "displayName-count-few": "rufiyaa’r Maldives",
                "displayName-count-many": "rufiyaa’r Maldives",
                "displayName-count-other": "rufiyaa’r Maldives",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha Malawi",
                "displayName-count-zero": "kwacha Malawi",
                "displayName-count-one": "kwacha Malawi",
                "displayName-count-two": "kwacha Malawi",
                "displayName-count-few": "kwacha Malawi",
                "displayName-count-many": "kwacha Malawi",
                "displayName-count-other": "kwacha Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso Mecsico",
                "displayName-count-zero": "peso Mecsico",
                "displayName-count-one": "peso Mecsico",
                "displayName-count-two": "peso Mecsico",
                "displayName-count-few": "peso Mecsico",
                "displayName-count-many": "peso Mecsico",
                "displayName-count-other": "peso Mecsico",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Peso Arian México (1861–1992)",
                "displayName-count-zero": "peso arian México (1861–1992)",
                "displayName-count-one": "peso arian México (1861–1992)",
                "displayName-count-two": "peso arian México (1861–1992)",
                "displayName-count-few": "peso arian México (1861–1992)",
                "displayName-count-many": "peso arian México (1861–1992)",
                "displayName-count-other": "peso arian México (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Uned Fuddsoddi México",
                "displayName-count-zero": "uned fuddsoddi México",
                "displayName-count-one": "uned fuddsoddi México",
                "displayName-count-two": "uned fuddsoddi México",
                "displayName-count-few": "uned fuddsoddi México",
                "displayName-count-many": "uned fuddsoddi México",
                "displayName-count-other": "uned fuddsoddi México",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit Malaysia",
                "displayName-count-zero": "ringgit Malaysia",
                "displayName-count-one": "ringgit Malaysia",
                "displayName-count-two": "ringgit Malaysia",
                "displayName-count-few": "ringgit Malaysia",
                "displayName-count-many": "ringgit Malaysia",
                "displayName-count-other": "ringgit Malaysia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Escudo Mozambique",
                "displayName-count-zero": "escudo Mozambique",
                "displayName-count-one": "escudo Mozambique",
                "displayName-count-two": "escudo Mozambique",
                "displayName-count-few": "escudo Mozambique",
                "displayName-count-many": "escudo Mozambique",
                "displayName-count-other": "escudo Mozambique",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metical Mozambique (1980–2006)",
                "displayName-count-zero": "metical Mozambique (1980–2006)",
                "displayName-count-one": "metical Mozambique (1980–2006)",
                "displayName-count-two": "metical Mozambique (1980–2006)",
                "displayName-count-few": "metical Mozambique (1980–2006)",
                "displayName-count-many": "metical Mozambique (1980–2006)",
                "displayName-count-other": "metical Mozambique (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical Mozambique",
                "displayName-count-zero": "metical Mozambique",
                "displayName-count-one": "metical Mozambique",
                "displayName-count-two": "metical Mozambique",
                "displayName-count-few": "metical Mozambique",
                "displayName-count-many": "metical Mozambique",
                "displayName-count-other": "metical Mozambique",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Doler Namibia",
                "displayName-count-zero": "doler Namibia",
                "displayName-count-one": "doler Namibia",
                "displayName-count-two": "ddoler Namibia",
                "displayName-count-few": "doler Namibia",
                "displayName-count-many": "doler Namibia",
                "displayName-count-other": "doler Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira Nigeria",
                "displayName-count-zero": "naira Nigeria",
                "displayName-count-one": "naira Nigeria",
                "displayName-count-two": "naira Nigeria",
                "displayName-count-few": "naira Nigeria",
                "displayName-count-many": "naira Nigeria",
                "displayName-count-other": "naira Nigeria",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Córdoba Nicaragua (1988–1991)",
                "displayName-count-zero": "córdoba Nicaragua (1988–1991)",
                "displayName-count-one": "córdoba Nicaragua (1988–1991)",
                "displayName-count-two": "córdoba Nicaragua (1988–1991)",
                "displayName-count-few": "córdoba Nicaragua (1988–1991)",
                "displayName-count-many": "córdoba Nicaragua (1988–1991)",
                "displayName-count-other": "córdoba Nicaragua (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Cordoba Nicaragwa",
                "displayName-count-zero": "cordoba Nicaragwa",
                "displayName-count-one": "cordoba Nicaragwa",
                "displayName-count-two": "cordoba Nicaragwa",
                "displayName-count-few": "cordoba Nicaragwa",
                "displayName-count-many": "cordoba Nicaragwa",
                "displayName-count-other": "cordoba Nicaragwa",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Guilder yr Iseldiroedd",
                "displayName-count-zero": "guilder yr Iseldiroedd",
                "displayName-count-one": "guilder yr Iseldiroedd",
                "displayName-count-two": "guilder yr Iseldiroedd",
                "displayName-count-few": "guilder yr Iseldiroedd",
                "displayName-count-many": "guilder yr Iseldiroedd",
                "displayName-count-other": "guilder yr Iseldiroedd",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Krone Norwy",
                "displayName-count-zero": "krone Norwy",
                "displayName-count-one": "krone Norwy",
                "displayName-count-two": "krone Norwy",
                "displayName-count-few": "krone Norwy",
                "displayName-count-many": "krone Norwy",
                "displayName-count-other": "krone Norwy",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rwpî Nepal",
                "displayName-count-zero": "rwpî Nepal",
                "displayName-count-one": "rwpî Nepal",
                "displayName-count-two": "rwpî Nepal",
                "displayName-count-few": "rwpî Nepal",
                "displayName-count-many": "rwpî Nepal",
                "displayName-count-other": "rwpî Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Doler Seland Newydd",
                "displayName-count-zero": "doler Seland Newydd",
                "displayName-count-one": "doler Seland Newydd",
                "displayName-count-two": "ddoler Seland Newydd",
                "displayName-count-few": "doler Seland Newydd",
                "displayName-count-many": "doler Seland Newydd",
                "displayName-count-other": "doler Seland Newydd",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Oman",
                "displayName-count-zero": "rial Oman",
                "displayName-count-one": "rial Oman",
                "displayName-count-two": "rial Oman",
                "displayName-count-few": "rial Oman",
                "displayName-count-many": "rial Oman",
                "displayName-count-other": "rial Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa Panama",
                "displayName-count-zero": "balboa Panama",
                "displayName-count-one": "balboa Panama",
                "displayName-count-two": "balboa Panama",
                "displayName-count-few": "balboa Panama",
                "displayName-count-many": "balboa Panama",
                "displayName-count-other": "balboa Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Inti Periw",
                "displayName-count-zero": "inti Periw",
                "displayName-count-one": "inti Periw",
                "displayName-count-two": "inti Periw",
                "displayName-count-few": "inti Periw",
                "displayName-count-many": "inti Periw",
                "displayName-count-other": "inti Periw",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol Periw",
                "displayName-count-zero": "sol Periw",
                "displayName-count-one": "sol Periw",
                "displayName-count-two": "sol Periw",
                "displayName-count-few": "sol Periw",
                "displayName-count-many": "sol Periw",
                "displayName-count-other": "sol Periw",
                symbol: "PEN"
            },
            PES: {
                displayName: "Sol Periw (1863–1965)",
                "displayName-count-zero": "sol Periw (1863–1965)",
                "displayName-count-one": "sol Periw (1863–1965)",
                "displayName-count-two": "sol Periw (1863–1965)",
                "displayName-count-few": "sol Periw (1863–1965)",
                "displayName-count-many": "sol Periw (1863–1965)",
                "displayName-count-other": "sol Periw (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Papua Guinea Newydd",
                "displayName-count-zero": "kina Papua Guinea Newydd",
                "displayName-count-one": "kina Papua Guinea Newydd",
                "displayName-count-two": "kina Papua Guinea Newydd",
                "displayName-count-few": "kina Papua Guinea Newydd",
                "displayName-count-many": "kina Papua Guinea Newydd",
                "displayName-count-other": "kina Papua Guinea Newydd",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Peso Philipinas",
                "displayName-count-zero": "peso Philipinas",
                "displayName-count-one": "peso Philipinas",
                "displayName-count-two": "peso Philipinas",
                "displayName-count-few": "peso Philipinas",
                "displayName-count-many": "peso Philipinas",
                "displayName-count-other": "peso Philipinas",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rwpî Pacistan",
                "displayName-count-zero": "rwpî Pacistan",
                "displayName-count-one": "rwpî Pacistan",
                "displayName-count-two": "rwpî Pacistan",
                "displayName-count-few": "rwpî Pacistan",
                "displayName-count-many": "rwpî Pacistan",
                "displayName-count-other": "rwpî Pacistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty Gwlad Pwyl",
                "displayName-count-zero": "zloty Gwlad Pwyl",
                "displayName-count-one": "zloty Gwlad Pwyl",
                "displayName-count-two": "zloty Gwlad Pwyl",
                "displayName-count-few": "zloty Gwlad Pwyl",
                "displayName-count-many": "zloty Gwlad Pwyl",
                "displayName-count-other": "zloty Gwlad Pwyl",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani Paraguay",
                "displayName-count-zero": "guarani Paraguay",
                "displayName-count-one": "guarani Paraguay",
                "displayName-count-two": "guarani Paraguay",
                "displayName-count-few": "guarani Paraguay",
                "displayName-count-many": "guarani Paraguay",
                "displayName-count-other": "guarani Paraguay",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Rial Qatar",
                "displayName-count-zero": "rial Qatar",
                "displayName-count-one": "rial Qatar",
                "displayName-count-two": "rial Qatar",
                "displayName-count-few": "rial Qatar",
                "displayName-count-many": "rial Qatar",
                "displayName-count-other": "rial Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Doler Rhodesia",
                "displayName-count-zero": "doler Rhodesia",
                "displayName-count-one": "ddoler Rhodesia",
                "displayName-count-two": "ddoler Rhodesia",
                "displayName-count-few": "doler Rhodesia",
                "displayName-count-many": "doler Rhodesia",
                "displayName-count-other": "doler Rhodesia",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu Rwmania",
                "displayName-count-zero": "leu Rwmania",
                "displayName-count-one": "leu Rwmania",
                "displayName-count-two": "leu Rwmania",
                "displayName-count-few": "leu Rwmania",
                "displayName-count-many": "leu Rwmania",
                "displayName-count-other": "leu Rwmania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinar Serbia",
                "displayName-count-zero": "dinar Serbia",
                "displayName-count-one": "dinar Serbia",
                "displayName-count-two": "dinar Serbia",
                "displayName-count-few": "dinar Serbia",
                "displayName-count-many": "dinar Serbia",
                "displayName-count-other": "dinar Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rwbl Rwsia",
                "displayName-count-zero": "rwbl Rwsia",
                "displayName-count-one": "rwbl Rwsia",
                "displayName-count-two": "rwbl Rwsia",
                "displayName-count-few": "rwbl Rwsia",
                "displayName-count-many": "rwbl Rwsia",
                "displayName-count-other": "rwbl Rwsia",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ffranc Rwanda",
                "displayName-count-zero": "ffranc Rwanda",
                "displayName-count-one": "ffranc Rwanda",
                "displayName-count-two": "ffranc Rwanda",
                "displayName-count-few": "ffranc Rwanda",
                "displayName-count-many": "ffranc Rwanda",
                "displayName-count-other": "ffranc Rwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal Saudi Arabia",
                "displayName-count-zero": "riyal Saudi Arabia",
                "displayName-count-one": "riyal Saudi Arabia",
                "displayName-count-two": "riyal Saudi Arabia",
                "displayName-count-few": "riyal Saudi Arabia",
                "displayName-count-many": "riyal Saudi Arabia",
                "displayName-count-other": "riyal Saudi Arabia",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Doler Ynysoedd Solomon",
                "displayName-count-zero": "doler Ynysoedd Solomon",
                "displayName-count-one": "doler Ynysoedd Solomon",
                "displayName-count-two": "ddoler Ynysoedd Solomon",
                "displayName-count-few": "doler Ynysoedd Solomon",
                "displayName-count-many": "doler Ynysoedd Solomon",
                "displayName-count-other": "doler Ynysoedd Solomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rwpî Seychelles",
                "displayName-count-zero": "rwpî Seychelles",
                "displayName-count-one": "rwpî Seychelles",
                "displayName-count-two": "rwpî Seychelles",
                "displayName-count-few": "rwpî Seychelles",
                "displayName-count-many": "rwpî Seychelles",
                "displayName-count-other": "rwpî Seychelles",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Dinar Sudan (1992–2007)",
                "displayName-count-zero": "dinar Sudan (1992–2007)",
                "displayName-count-one": "dinar Sudan (1992–2007)",
                "displayName-count-two": "dinar Sudan (1992–2007)",
                "displayName-count-few": "dinar Sudan (1992–2007)",
                "displayName-count-many": "dinar Sudan (1992–2007)",
                "displayName-count-other": "dinar Sudan (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Punt Sudan",
                "displayName-count-zero": "punt Sudan",
                "displayName-count-one": "punt Sudan",
                "displayName-count-two": "bunt Sudan",
                "displayName-count-few": "punt Sudan",
                "displayName-count-many": "punt Sudan",
                "displayName-count-other": "punt Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Punt Sudan (1957–1998)",
                "displayName-count-zero": "punt Sudan (1957–1998)",
                "displayName-count-one": "bunt Sudan (1957–1998)",
                "displayName-count-two": "bunt Sudan (1957–1998)",
                "displayName-count-few": "punt Sudan (1957–1998)",
                "displayName-count-many": "phunt Sudan (1957–1998)",
                "displayName-count-other": "punt Sudan (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Krona Sweden",
                "displayName-count-zero": "krona Sweden",
                "displayName-count-one": "krona Sweden",
                "displayName-count-two": "krona Sweden",
                "displayName-count-few": "krona Sweden",
                "displayName-count-many": "krona Sweden",
                "displayName-count-other": "krona Sweden",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Doler Singapore",
                "displayName-count-zero": "doler Singapore",
                "displayName-count-one": "doler Singapore",
                "displayName-count-two": "ddoler Singapore",
                "displayName-count-few": "doler Singapore",
                "displayName-count-many": "doler Singapore",
                "displayName-count-other": "doler Singapore",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Punt St Helena",
                "displayName-count-zero": "punt St. Helena",
                "displayName-count-one": "punt St. Helena",
                "displayName-count-two": "bunt St. Helena",
                "displayName-count-few": "punt St. Helena",
                "displayName-count-many": "punt St. Helena",
                "displayName-count-other": "punt St. Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone Sierra Leone",
                "displayName-count-zero": "leone Sierra Leone",
                "displayName-count-one": "leone Sierra Leone",
                "displayName-count-two": "leone Sierra Leone",
                "displayName-count-few": "leone Sierra Leone",
                "displayName-count-many": "leone Sierra Leone",
                "displayName-count-other": "leone Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Swllt Somalia",
                "displayName-count-zero": "swllt Somalia",
                "displayName-count-one": "swllt Somalia",
                "displayName-count-two": "swllt Somalia",
                "displayName-count-few": "swllt Somalia",
                "displayName-count-many": "swllt Somalia",
                "displayName-count-other": "swllt Somalia",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Doler Surinam",
                "displayName-count-zero": "doler Surinam",
                "displayName-count-one": "doler Surinam",
                "displayName-count-two": "ddoler Surinam",
                "displayName-count-few": "doler Surinam",
                "displayName-count-many": "doler Surinam",
                "displayName-count-other": "doler Surinam",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Guilder Surinam",
                "displayName-count-zero": "guilder Surinam",
                "displayName-count-one": "guilder Surinam",
                "displayName-count-two": "guilder Surinam",
                "displayName-count-few": "guilder Surinam",
                "displayName-count-many": "guilder Surinam",
                "displayName-count-other": "guilder Surinam",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Punt De Sudan",
                "displayName-count-zero": "punt De Sudan",
                "displayName-count-one": "punt De Sudan",
                "displayName-count-two": "bunt De Sudan",
                "displayName-count-few": "punt De Sudan",
                "displayName-count-many": "punt De Sudan",
                "displayName-count-other": "punt De Sudan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra São Tomé a Príncipe (1977–2017)",
                "displayName-count-zero": "dobra São Tomé a Príncipe (1977–2017)",
                "displayName-count-one": "dobra São Tomé a Príncipe (1977–2017)",
                "displayName-count-two": "dobra São Tomé a Príncipe (1977–2017)",
                "displayName-count-few": "dobra São Tomé a Príncipe (1977–2017)",
                "displayName-count-many": "dobra São Tomé a Príncipe (1977–2017)",
                "displayName-count-other": "dobra São Tomé a Príncipe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra São Tomé a Príncipe",
                "displayName-count-zero": "dobra São Tomé a Príncipe",
                "displayName-count-one": "dobra São Tomé a Príncipe",
                "displayName-count-two": "dobra São Tomé a Príncipe",
                "displayName-count-few": "dobra São Tomé a Príncipe",
                "displayName-count-many": "dobra São Tomé a Príncipe",
                "displayName-count-other": "dobra São Tomé a Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Colón El Salvador",
                "displayName-count-zero": "colón El Salvador",
                "displayName-count-one": "colón El Salvador",
                "displayName-count-two": "colón El Salvador",
                "displayName-count-few": "colón El Salvador",
                "displayName-count-many": "colón El Salvador",
                "displayName-count-other": "colón El Salvador",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Punt Syria",
                "displayName-count-zero": "punt Syria",
                "displayName-count-one": "punt Syria",
                "displayName-count-two": "bunt Syria",
                "displayName-count-few": "punt Syria",
                "displayName-count-many": "punt Syria",
                "displayName-count-other": "punt Syria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni Gwlad Swazi",
                "displayName-count-zero": "lilangeni Gwlad Swazi",
                "displayName-count-one": "lilangeni Gwlad Swazi",
                "displayName-count-two": "lilangeni Gwlad Swazi",
                "displayName-count-few": "lilangeni Gwlad Swazi",
                "displayName-count-many": "lilangeni Gwlad Swazi",
                "displayName-count-other": "lilangeni Gwlad Swazi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht Gwlad Thai",
                "displayName-count-zero": "baht Gwlad Thai",
                "displayName-count-one": "baht Gwlad Thai",
                "displayName-count-two": "baht Gwlad Thai",
                "displayName-count-few": "baht Gwlad Thai",
                "displayName-count-many": "baht Gwlad Thai",
                "displayName-count-other": "baht Gwlad Thai",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Rwbl Tajikistan",
                "displayName-count-zero": "rwbl Tajikistan",
                "displayName-count-one": "rwbl Tajikistan",
                "displayName-count-two": "rwbl Tajikistan",
                "displayName-count-few": "rwbl Tajikistan",
                "displayName-count-many": "rwbl Tajikistan",
                "displayName-count-other": "rwbl Tajikistan",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni Tajikistan",
                "displayName-count-zero": "somoni Tajikstan",
                "displayName-count-one": "somoni Tajikstan",
                "displayName-count-two": "somoni Tajikstan",
                "displayName-count-few": "somoni Tajikstan",
                "displayName-count-many": "somoni Tajikstan",
                "displayName-count-other": "somoni Tajikstan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Manat Turkmenistan (1993–2009)",
                "displayName-count-zero": "manat Turkmenistan (1993–2009)",
                "displayName-count-one": "manat Turkmenistan (1993–2009)",
                "displayName-count-two": "manat Turkmenistan (1993–2009)",
                "displayName-count-few": "manat Turkmenistan (1993–2009)",
                "displayName-count-many": "manat Turkmenistan (1993–2009)",
                "displayName-count-other": "manat Turkmenistan (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat Turkmenistan",
                "displayName-count-zero": "manat Turkmenistan",
                "displayName-count-one": "manat Turkmenistan",
                "displayName-count-two": "manat Turkmenistan",
                "displayName-count-few": "manat Turkmenistan",
                "displayName-count-many": "manat Turkmenistan",
                "displayName-count-other": "manat Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar Tunisia",
                "displayName-count-zero": "dinar Tunisia",
                "displayName-count-one": "dinar Tunisia",
                "displayName-count-two": "dinar Tunisia",
                "displayName-count-few": "dinar Tunisia",
                "displayName-count-many": "dinar Tunisia",
                "displayName-count-other": "dinar Tunisia",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga Tonga",
                "displayName-count-zero": "paʻanga Tonga",
                "displayName-count-one": "paʻanga Tonga",
                "displayName-count-two": "paʻanga Tonga",
                "displayName-count-few": "paʻanga Tonga",
                "displayName-count-many": "paʻanga Tonga",
                "displayName-count-other": "paʻanga Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Escudo Timor",
                "displayName-count-zero": "escudo Timor",
                "displayName-count-one": "escudo Timor",
                "displayName-count-two": "escudo Timor",
                "displayName-count-few": "escudo Timor",
                "displayName-count-many": "escudo Timor",
                "displayName-count-other": "escudo Timor",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Lira Twrci (1922–2005)",
                "displayName-count-zero": "lira Twrci (1922–2005)",
                "displayName-count-one": "lira Twrci (1922–2005)",
                "displayName-count-two": "lira Twrci (1922–2005)",
                "displayName-count-few": "lira Twrci (1922–2005)",
                "displayName-count-many": "lira Twrci (1922–2005)",
                "displayName-count-other": "lira Twrci (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira Twrci",
                "displayName-count-zero": "lira Twrci",
                "displayName-count-one": "lira Twrci",
                "displayName-count-two": "lira Twrci",
                "displayName-count-few": "lira Twrci",
                "displayName-count-many": "lira Twrci",
                "displayName-count-other": "lira Twrci",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Doler Trinidad a Tobago",
                "displayName-count-zero": "doler Trinidad a Tobago",
                "displayName-count-one": "doler Trinidad a Tobago",
                "displayName-count-two": "ddoler Trinidad a Tobago",
                "displayName-count-few": "doler Trinidad a Tobago",
                "displayName-count-many": "doler Trinidad a Tobago",
                "displayName-count-other": "doler Trinidad a Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Doler Newydd Taiwan",
                "displayName-count-zero": "doler newydd Taiwan",
                "displayName-count-one": "doler newydd Taiwan",
                "displayName-count-two": "ddoler newydd Taiwan",
                "displayName-count-few": "doler newydd Taiwan",
                "displayName-count-many": "doler newydd Taiwan",
                "displayName-count-other": "doler newydd Taiwan",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Swllt Tanzania",
                "displayName-count-zero": "swllt Tanzania",
                "displayName-count-one": "swllt Tanzania",
                "displayName-count-two": "swllt Tanzania",
                "displayName-count-few": "swllt Tanzania",
                "displayName-count-many": "swllt Tanzania",
                "displayName-count-other": "swllt Tanzania",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hryvnia Wcráin",
                "displayName-count-zero": "hryvnia Wcráin",
                "displayName-count-one": "hryvnia Wcráin",
                "displayName-count-two": "hryvnia Wcráin",
                "displayName-count-few": "hryvnia Wcráin",
                "displayName-count-many": "hryvnia Wcráin",
                "displayName-count-other": "hryvnia Wcráin",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Swllt Uganda (1966–1987)",
                "displayName-count-zero": "swllt Uganda (1966–1987)",
                "displayName-count-one": "swllt Uganda (1966–1987)",
                "displayName-count-two": "swllt Uganda (1966–1987)",
                "displayName-count-few": "swllt Uganda (1966–1987)",
                "displayName-count-many": "swllt Uganda (1966–1987)",
                "displayName-count-other": "swllt Uganda (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Swllt Uganda",
                "displayName-count-zero": "swllt Uganda",
                "displayName-count-one": "swllt Uganda",
                "displayName-count-two": "swllt Uganda",
                "displayName-count-few": "swllt Uganda",
                "displayName-count-many": "swllt Uganda",
                "displayName-count-other": "swllt Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Doler UDA",
                "displayName-count-zero": "doler UDA",
                "displayName-count-one": "doler UDA",
                "displayName-count-two": "ddoler UDA",
                "displayName-count-few": "doler UDA",
                "displayName-count-many": "doler UDA",
                "displayName-count-other": "doler UDA",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Doler UDA (y diwrnod nesaf)",
                "displayName-count-zero": "doler UDA (y diwrnod nesaf)",
                "displayName-count-one": "ddoler UDA (y diwrnod nesaf)",
                "displayName-count-two": "ddoler UDA (y diwrnod nesaf)",
                "displayName-count-few": "doler UDA (y diwrnod nesaf)",
                "displayName-count-many": "doler UDA (y diwrnod nesaf)",
                "displayName-count-other": "doler UDA (y diwrnod nesaf)",
                symbol: "USN"
            },
            USS: {
                displayName: "Doler UDA (yr un diwrnod)",
                "displayName-count-zero": "doler UDA (yr un diwrnod)",
                "displayName-count-one": "ddoler UDA (yr un diwrnod)",
                "displayName-count-two": "ddoler UDA (yr un diwrnod)",
                "displayName-count-few": "doler UDA (yr un diwrnod)",
                "displayName-count-many": "doler UDA (yr un diwrnod)",
                "displayName-count-other": "doler UDA (yr un diwrnod)",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Peso Uruguay (1975–1993)",
                "displayName-count-zero": "peso Uruguay (1975–1993)",
                "displayName-count-one": "peso Uruguay (1975–1993)",
                "displayName-count-two": "peso Uruguay (1975–1993)",
                "displayName-count-few": "peso Uruguay (1975–1993)",
                "displayName-count-many": "peso Uruguay (1975–1993)",
                "displayName-count-other": "peso Uruguay (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso Uruguay",
                "displayName-count-zero": "peso Uruguay",
                "displayName-count-one": "peso Uruguay",
                "displayName-count-two": "peso Uruguay",
                "displayName-count-few": "peso Uruguay",
                "displayName-count-many": "peso Uruguay",
                "displayName-count-other": "peso Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som Uzbekistan",
                "displayName-count-zero": "som Uzbekistan",
                "displayName-count-one": "som Uzbekistan",
                "displayName-count-two": "som Uzbekistan",
                "displayName-count-few": "som Uzbekistan",
                "displayName-count-many": "som Uzbekistan",
                "displayName-count-other": "som Uzbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Bolívar Venezuela (1871–2008)",
                "displayName-count-zero": "bolívar Venezuela (1871–2008)",
                "displayName-count-one": "bolívar Venezuela (1871–2008)",
                "displayName-count-two": "bolívar Venezuela (1871–2008)",
                "displayName-count-few": "bolívar Venezuela (1871–2008)",
                "displayName-count-many": "bolívar Venezuela (1871–2008)",
                "displayName-count-other": "bolívar Venezuela (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolívar Venezuela (2008–2018)",
                "displayName-count-zero": "bolívar Venezuela (2008–2018)",
                "displayName-count-one": "bolívar Venezuela (2008–2018)",
                "displayName-count-two": "bolívar Venezuela (2008–2018)",
                "displayName-count-few": "bolívar Venezuela (2008–2018)",
                "displayName-count-many": "bolívar Venezuela (2008–2018)",
                "displayName-count-other": "bolívar Venezuela (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolívar Venezuela",
                "displayName-count-zero": "bolívar Venezuela",
                "displayName-count-one": "bolívar Venezuela",
                "displayName-count-two": "bolívar Venezuela",
                "displayName-count-few": "bolívar Venezuela",
                "displayName-count-many": "bolívar Venezuela",
                "displayName-count-other": "bolívar Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong Fietnam",
                "displayName-count-zero": "dong Fietnam",
                "displayName-count-one": "dong Fietnam",
                "displayName-count-two": "dong Fietnam",
                "displayName-count-few": "dong Fietnam",
                "displayName-count-many": "dong Fietnam",
                "displayName-count-other": "dong Fietnam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Dong Fietnam (1978–1985)",
                "displayName-count-zero": "dong Fietnam (1978–1985)",
                "displayName-count-one": "dong Fietnam (1978–1985)",
                "displayName-count-two": "dong Fietnam (1978–1985)",
                "displayName-count-few": "dong Fietnam (1978–1985)",
                "displayName-count-many": "dong Fietnam (1978–1985)",
                "displayName-count-other": "dong Fietnam (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu Vanuatu",
                "displayName-count-zero": "vatu Vanuatu",
                "displayName-count-one": "vatu Vanuatu",
                "displayName-count-two": "vatu Vanuatu",
                "displayName-count-few": "vatu Vanuatu",
                "displayName-count-many": "vatu Vanuatu",
                "displayName-count-other": "vatu Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Samoa",
                "displayName-count-zero": "tala Samoa",
                "displayName-count-one": "tala Samoa",
                "displayName-count-two": "tala Samoa",
                "displayName-count-few": "tala Samoa",
                "displayName-count-many": "tala Samoa",
                "displayName-count-other": "tala Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "Ffranc CFA Canol Affrica",
                "displayName-count-zero": "ffranc CFA Canol Affrica",
                "displayName-count-one": "ffranc CFA Canol Affrica",
                "displayName-count-two": "ffranc CFA Canol Affrica",
                "displayName-count-few": "ffranc CFA Canol Affrica",
                "displayName-count-many": "ffranc CFA Canol Affrica",
                "displayName-count-other": "ffranc CFA Canol Affrica",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Arian",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Aur",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Uned Cyfansawdd Ewropeaidd",
                "displayName-count-zero": "uned cyfansawdd Ewropeaidd",
                "displayName-count-one": "uned cyfansawdd Ewropeaidd",
                "displayName-count-two": "uned cyfansawdd Ewropeaidd",
                "displayName-count-few": "uned cyfansawdd Ewropeaidd",
                "displayName-count-many": "uned cyfansawdd Ewropeaidd",
                "displayName-count-other": "uned cyfansawdd Ewropeaidd",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Uned Ariannol Ewropeaidd",
                "displayName-count-zero": "uned ariannol Ewropeaidd",
                "displayName-count-one": "uned ariannol Ewropeaidd",
                "displayName-count-two": "uned ariannol Ewropeaidd",
                "displayName-count-few": "uned ariannol Ewropeaidd",
                "displayName-count-many": "uned ariannol Ewropeaidd",
                "displayName-count-other": "uned ariannol Ewropeaidd",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Doler Dwyrain y Caribî",
                "displayName-count-zero": "doler Dwyrain y Caribî",
                "displayName-count-one": "doler Dwyrain y Caribî",
                "displayName-count-two": "ddoler Dwyrain y Caribî",
                "displayName-count-few": "doler Dwyrain y Caribî",
                "displayName-count-many": "doler Dwyrain y Caribî",
                "displayName-count-other": "doler Dwyrain y Caribî",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Uned Arian Cyfred Ewropeaidd",
                "displayName-count-zero": "uned arian cyfred Ewropeaidd",
                "displayName-count-one": "uned arian cyfred Ewropeaidd",
                "displayName-count-two": "uned arian cyfred Ewropeaidd",
                "displayName-count-few": "uned arian cyfred Ewropeaidd",
                "displayName-count-many": "uned arian cyfred Ewropeaidd",
                "displayName-count-other": "uned arian cyfred Ewropeaidd",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Ffranc CFA Gorllewin Affrica",
                "displayName-count-zero": "ffranc CFA Gorllewin Affrica",
                "displayName-count-one": "ffranc CFA Gorllewin Affrica",
                "displayName-count-two": "ffranc CFA Gorllewin Affrica",
                "displayName-count-few": "ffranc CFA Gorllewin Affrica",
                "displayName-count-many": "ffranc CFA Gorllewin Affrica",
                "displayName-count-other": "ffranc CFA Gorllewin Affrica",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Paladiwm",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Ffranc CFP",
                "displayName-count-zero": "ffranc CPF",
                "displayName-count-one": "ffranc CPF",
                "displayName-count-two": "ffranc CPF",
                "displayName-count-few": "ffranc CPF",
                "displayName-count-many": "ffranc CPF",
                "displayName-count-other": "ffranc CPF",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platinwm",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "Sucre",
                "displayName-count-zero": "sucre",
                "displayName-count-one": "sucre",
                "displayName-count-two": "sucre",
                "displayName-count-few": "sucre",
                "displayName-count-many": "sucre",
                "displayName-count-other": "sucre",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Arian Cyfred Anhysbys",
                "displayName-count-zero": "(arian cyfred anhysbys)",
                "displayName-count-one": "(arian cyfred anhysbys)",
                "displayName-count-two": "(arian cyfred anhysbys)",
                "displayName-count-few": "(arian cyfred anhysbys)",
                "displayName-count-many": "(arian cyfred anhysbys)",
                "displayName-count-other": "(arian cyfred anhysbys)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "Dinar Yemen",
                "displayName-count-zero": "dinar Yemen",
                "displayName-count-one": "dinar Yemen",
                "displayName-count-two": "dinar Yemen",
                "displayName-count-few": "dinar Yemen",
                "displayName-count-many": "dinar Yemen",
                "displayName-count-other": "dinar Yemen",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial Yemen",
                "displayName-count-zero": "rial Yemen",
                "displayName-count-one": "rial Yemen",
                "displayName-count-two": "rial Yemen",
                "displayName-count-few": "rial Yemen",
                "displayName-count-many": "rial Yemen",
                "displayName-count-other": "rial Yemen",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Rand (ariannol) De Affrica",
                "displayName-count-zero": "rand (ariannol) De Affrica",
                "displayName-count-one": "rand (ariannol) De Affrica",
                "displayName-count-two": "rand (ariannol) De Affrica",
                "displayName-count-few": "rand (ariannol) De Affrica",
                "displayName-count-many": "rand (ariannol) De Affrica",
                "displayName-count-other": "rand (ariannol) De Affrica",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand De Affrica",
                "displayName-count-zero": "rand De Affrica",
                "displayName-count-one": "rand De Affrica",
                "displayName-count-two": "rand De Affrica",
                "displayName-count-few": "rand De Affrica",
                "displayName-count-many": "rand De Affrica",
                "displayName-count-other": "rand De Affrica",
                symbol: "ZAR",
                "symbol-alt-narrow": "ZAR"
            },
            ZMK: {
                displayName: "Kwacha Zambia (1968–2012)",
                "displayName-count-zero": "kwacha Zambia (1968–2012)",
                "displayName-count-one": "kwacha Zambia (1968–2012)",
                "displayName-count-two": "kwacha Zambia (1968–2012)",
                "displayName-count-few": "kwacha Zambia (1968–2012)",
                "displayName-count-many": "kwacha Zambia (1968–2012)",
                "displayName-count-other": "kwacha Zambia (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha Zambia",
                "displayName-count-zero": "kwacha Zambia",
                "displayName-count-one": "kwacha Zambia",
                "displayName-count-two": "kwacha Zambia",
                "displayName-count-few": "kwacha Zambia",
                "displayName-count-many": "kwacha Zambia",
                "displayName-count-other": "kwacha Zambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZMW"
            },
            ZRN: {
                displayName: "Zaire Newydd Zaire (1993–1998)",
                "displayName-count-zero": "zaire newydd Zaire (1993 – 1998)",
                "displayName-count-one": "zaire newydd Zaire (1993 – 1998)",
                "displayName-count-two": "zaire newydd Zaire (1993 – 1998)",
                "displayName-count-few": "zaire newydd Zaire (1993 – 1998)",
                "displayName-count-many": "zaire newydd Zaire (1993 – 1998)",
                "displayName-count-other": "zaire newydd Zaire (1993 – 1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zaire Zaire (1971–1993)",
                "displayName-count-zero": "zaire Zaire (1971 – 1993)",
                "displayName-count-one": "zaire Zaire (1971 – 1993)",
                "displayName-count-two": "zaire Zaire (1971 – 1993)",
                "displayName-count-few": "zaire Zaire (1971 – 1993)",
                "displayName-count-many": "zaire Zaire (1971 – 1993)",
                "displayName-count-other": "zaire Zaire (1971 – 1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Doler Zimbabwe (1980–2008)",
                "displayName-count-zero": "doler Zimbabwe (1980–2008)",
                "displayName-count-one": "ddoler Zimbabwe (1980–2008)",
                "displayName-count-two": "ddoler Zimbabwe (1980–2008)",
                "displayName-count-few": "doler Zimbabwe (1980–2008)",
                "displayName-count-many": "doler Zimbabwe (1980–2008)",
                "displayName-count-other": "doler Zimbabwe (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Doler Zimbabwe (2009)",
                "displayName-count-zero": "doler Zimbabwe (2009)",
                "displayName-count-one": "ddoler Zimbabwe (2009)",
                "displayName-count-two": "ddoler Zimbabwe (2009)",
                "displayName-count-few": "doler Zimbabwe (2009)",
                "displayName-count-many": "doler Zimbabwe (2009)",
                "displayName-count-other": "doler Zimbabwe (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Doler Zimbabwe (2008)",
                "displayName-count-zero": "doler Zimbabwe (2008)",
                "displayName-count-one": "ddoler Zimbabwe (2008)",
                "displayName-count-two": "ddoler Zimbabwe (2008)",
                "displayName-count-few": "doler Zimbabwe (2008)",
                "displayName-count-many": "doler Zimbabwe (2008)",
                "displayName-count-other": "doler Zimbabwe (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "GBP"
    }
});

