/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "da-GL",
    likelySubtags: {
        da: "da-Latn-DK"
    },
    identity: {
        language: "da",
        territory: "GL"
    },
    territory: "GL",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE 'den' d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE 'den' d. MMMM y HH.mm.ss",
            g: "d.M.y HH.mm",
            G: "d.M.y HH.mm.ss",
            t: "HH.mm",
            T: "HH.mm.ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'kl'. {0}",
            long: "{1} 'kl'. {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h.mm B",
                Bhms: "h.mm.ss B",
                d: "d.",
                E: "ccc",
                EBhm: "E h.mm B",
                EBhms: "E h.mm.ss B",
                Ed: "E 'den' d.",
                Ehm: "E h.mm a",
                EHm: "E HH.mm",
                Ehms: "E h.mm.ss a",
                EHms: "E HH.mm.ss",
                Gy: "y G",
                GyMd: "d.M.y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E d. MMM y G",
                h: "h a",
                H: "HH",
                hm: "h.mm a",
                Hm: "HH.mm",
                hms: "h.mm.ss a",
                Hms: "HH.mm.ss",
                hmsv: "h.mm.ss a v",
                Hmsv: "HH.mm.ss v",
                hmv: "h.mm a v",
                Hmv: "HH.mm v",
                M: "M",
                Md: "d.M",
                MEd: "E d.M",
                MMdd: "dd.MM",
                MMM: "MMM",
                MMMd: "d. MMM",
                MMMEd: "E d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "E d. MMMM",
                "MMMMW-count-one": "W. 'uge' 'i' MMMM",
                "MMMMW-count-other": "W. 'uge' 'i' MMMM",
                ms: "mm.ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E d.M.y",
                yMM: "MM.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'uge' w 'i' Y",
                "yw-count-other": "'uge' w 'i' Y"
            }
        },
        timeFormats: {
            full: "HH.mm.ss zzzz",
            long: "HH.mm.ss z",
            medium: "HH.mm.ss",
            short: "HH.mm"
        },
        dateFormats: {
            full: "EEEE 'den' d. MMMM y",
            long: "d. MMMM y",
            medium: "d. MMM y",
            short: "dd.MM.y"
        },
        days: {
            format: {
                abbreviated: [
                    "søn.",
                    "man.",
                    "tir.",
                    "ons.",
                    "tor.",
                    "fre.",
                    "lør."
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "O",
                    "T",
                    "F",
                    "L"
                ],
                short: [
                    "sø",
                    "ma",
                    "ti",
                    "on",
                    "to",
                    "fr",
                    "lø"
                ],
                wide: [
                    "søndag",
                    "mandag",
                    "tirsdag",
                    "onsdag",
                    "torsdag",
                    "fredag",
                    "lørdag"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "søn",
                    "man",
                    "tir",
                    "ons",
                    "tor",
                    "fre",
                    "lør"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "O",
                    "T",
                    "F",
                    "L"
                ],
                short: [
                    "sø",
                    "ma",
                    "ti",
                    "on",
                    "to",
                    "fr",
                    "lø"
                ],
                wide: [
                    "søndag",
                    "mandag",
                    "tirsdag",
                    "onsdag",
                    "torsdag",
                    "fredag",
                    "lørdag"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mar.",
                    "apr.",
                    "maj",
                    "jun.",
                    "jul.",
                    "aug.",
                    "sep.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "januar",
                    "februar",
                    "marts",
                    "april",
                    "maj",
                    "juni",
                    "juli",
                    "august",
                    "september",
                    "oktober",
                    "november",
                    "december"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mar.",
                    "apr.",
                    "maj",
                    "jun.",
                    "jul.",
                    "aug.",
                    "sep.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "januar",
                    "februar",
                    "marts",
                    "april",
                    "maj",
                    "juni",
                    "juli",
                    "august",
                    "september",
                    "oktober",
                    "november",
                    "december"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1. kvt.",
                    "2. kvt.",
                    "3. kvt.",
                    "4. kvt."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. kvartal",
                    "2. kvartal",
                    "3. kvartal",
                    "4. kvartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1. kvt.",
                    "2. kvt.",
                    "3. kvt.",
                    "4. kvt."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. kvartal",
                    "2. kvartal",
                    "3. kvartal",
                    "4. kvartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "midnat",
                    am: "AM",
                    pm: "PM",
                    morning1: "om morgenen",
                    morning2: "om formiddagen",
                    afternoon1: "om eftermiddagen",
                    evening1: "om aftenen",
                    night1: "om natten"
                },
                narrow: {
                    midnight: "midnat",
                    am: "a",
                    pm: "p",
                    morning1: "om morgenen",
                    morning2: "om formiddagen",
                    afternoon1: "om eftermiddagen",
                    evening1: "om aftenen",
                    night1: "om natten"
                },
                wide: {
                    midnight: "midnat",
                    am: "AM",
                    pm: "PM",
                    morning1: "om morgenen",
                    morning2: "om formiddagen",
                    afternoon1: "om eftermiddagen",
                    evening1: "om aftenen",
                    night1: "om natten"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "midnat",
                    am: "AM",
                    pm: "PM",
                    morning1: "morgen",
                    morning2: "formiddag",
                    afternoon1: "eftermiddag",
                    evening1: "aften",
                    night1: "nat"
                },
                narrow: {
                    midnight: "midnat",
                    am: "AM",
                    pm: "PM",
                    morning1: "morgen",
                    morning2: "formiddag",
                    afternoon1: "eftermiddag",
                    evening1: "aften",
                    night1: "nat"
                },
                wide: {
                    midnight: "midnat",
                    am: "AM",
                    pm: "PM",
                    morning1: "morgen",
                    morning2: "formiddag",
                    afternoon1: "eftermiddag",
                    evening1: "aften",
                    night1: "nat"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "f.Kr.",
                    "1": "e.Kr.",
                    "0-alt-variant": "før vesterlandsk tidsregning",
                    "1-alt-variant": "vesterlandsk tidsregning"
                },
                abbreviated: {
                    "0": "f.Kr.",
                    "1": "e.Kr.",
                    "0-alt-variant": "f.v.t.",
                    "1-alt-variant": "v.t."
                },
                narrow: {
                    "0": "fKr",
                    "1": "eKr",
                    "0-alt-variant": "fvt",
                    "1-alt-variant": "vt"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "æra",
                short: "æra",
                narrow: "æra"
            },
            year: {
                wide: "år",
                short: "år",
                narrow: "år"
            },
            quarter: {
                wide: "kvartal",
                short: "kvt.",
                narrow: "kvt."
            },
            month: {
                wide: "måned",
                short: "md.",
                narrow: "md."
            },
            week: {
                wide: "uge",
                short: "uge",
                narrow: "uge"
            },
            weekOfMonth: {
                wide: "uge i måneden",
                short: "uge i md.",
                narrow: "uge i md."
            },
            day: {
                wide: "dag",
                short: "dag",
                narrow: "dag"
            },
            dayOfYear: {
                wide: "dag i året",
                short: "dag i året",
                narrow: "dag i året"
            },
            weekday: {
                wide: "ugedag",
                short: "ugedag",
                narrow: "ugedag"
            },
            weekdayOfMonth: {
                wide: "ugedag i måneden",
                short: "ugedag i md.",
                narrow: "ugedag i md."
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "time",
                short: "t.",
                narrow: "t."
            },
            minute: {
                wide: "minut",
                short: "min.",
                narrow: "min."
            },
            second: {
                wide: "sekund",
                short: "sek.",
                narrow: "s"
            },
            zone: {
                wide: "tidszone",
                short: "zone",
                narrow: "zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisekund"
            }
        }
    },
    firstDay: 1
});

