/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "da",
    likelySubtags: {
        da: "da-Latn-DK"
    },
    identity: {
        language: "da"
    },
    territory: "DK",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Andorransk peseta",
                "displayName-count-one": "Andorransk peseta",
                "displayName-count-other": "Andorranske pesetas",
                symbol: "ADP"
            },
            AED: {
                displayName: "dirham fra de Forenede Arabiske Emirater",
                "displayName-count-one": "FAE-dirham",
                "displayName-count-other": "FAE-dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afghansk afghani (1927–2002)",
                "displayName-count-one": "Afghansk afghani (1927–2002)",
                "displayName-count-other": "Afghanske afghani (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afghansk afghani",
                "displayName-count-one": "afghansk afghani",
                "displayName-count-other": "afghanske afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "albansk lek",
                "displayName-count-one": "albansk lek",
                "displayName-count-other": "albanske lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "armensk dram",
                "displayName-count-one": "armensk dram",
                "displayName-count-other": "armenske dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Nederlandske Antiller-gylden",
                "displayName-count-one": "Nederlandske Antiller-gylden",
                "displayName-count-other": "Nederlandske Antiller-gylden",
                symbol: "ANG"
            },
            AOA: {
                displayName: "angolansk kwanza",
                "displayName-count-one": "angolansk kwanza",
                "displayName-count-other": "angolanske kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Angolansk kwanza (1977–1990)",
                "displayName-count-one": "Angolansk kwanza (1977–1990)",
                "displayName-count-other": "Angolanske kwanza (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Angolansk nye kwanza (1990–2000)",
                "displayName-count-one": "Angolansk nye kwanza (1990–2000)",
                "displayName-count-other": "Angolanske nye kwanza (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Angolansk kwanza (1995–1999)",
                "displayName-count-one": "Angolansk kwanza (1995–1999)",
                "displayName-count-other": "Angolanske kwanza (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentinsk austral",
                "displayName-count-one": "Argentinsk austral",
                "displayName-count-other": "Argentinske austral",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Argentinsk peso (1983–1985)",
                "displayName-count-one": "Argentinsk pesos (1983–1985)",
                "displayName-count-other": "Argentinske pesos (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "argentinsk peso",
                "displayName-count-one": "argentinsk peso",
                "displayName-count-other": "argentinske pesos",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Østrigsk schilling",
                "displayName-count-one": "Østrigsk schilling",
                "displayName-count-other": "Østrigske schilling",
                symbol: "ATS"
            },
            AUD: {
                displayName: "australsk dollar",
                "displayName-count-one": "australsk dollar",
                "displayName-count-other": "australske dollar",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "arubansk florin",
                "displayName-count-one": "arubansk florin",
                "displayName-count-other": "arubanske floriner",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Aserbajdsjansk manat (1993–2006)",
                "displayName-count-one": "Aserbajdsjansk manat (1993–2006)",
                "displayName-count-other": "Aserbajdsjanske manat (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "aserbajdsjansk manat",
                "displayName-count-one": "aserbajdsjansk manat",
                "displayName-count-other": "aserbajdsjanske manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosnien-Hercegovinsk dinar",
                "displayName-count-one": "Bosnien-Hercegovinsk dinar",
                "displayName-count-other": "Bosnien-Hercegovinske dinarer",
                symbol: "BAD"
            },
            BAM: {
                displayName: "bosnien-hercegovinsk konvertibel mark",
                "displayName-count-one": "bosnien-hercegovinsk konvertibel mark",
                "displayName-count-other": "bosnien-hercegovinske konvertible mark",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "barbadisk dollar",
                "displayName-count-one": "barbadisk dollar",
                "displayName-count-other": "barbadiske dollar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "bangladeshisk taka",
                "displayName-count-one": "bangladeshisk taka",
                "displayName-count-other": "bangladeshiske taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Belgisk franc (konvertibel)",
                "displayName-count-one": "Belgisk franc (konvertibel)",
                "displayName-count-other": "Belgiske franc (konvertible)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belgisk franc",
                "displayName-count-one": "Belgisk franc",
                "displayName-count-other": "Belgiske franc",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belgisk franc (financial)",
                "displayName-count-one": "Belgisk franc (financial)",
                "displayName-count-other": "Belgiske franc (financial)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Bulgarsk hard lev",
                "displayName-count-one": "Bulgarsk hard lev",
                "displayName-count-other": "Bulgarske hard lev",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "bulgarsk lev",
                "displayName-count-one": "bulgarsk lev",
                "displayName-count-other": "bulgarske leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "bahrainsk dinar",
                "displayName-count-one": "bahrainsk dinar",
                "displayName-count-other": "bahrainske dinarer",
                symbol: "BHD"
            },
            BIF: {
                displayName: "burundisk franc",
                "displayName-count-one": "burundisk franc",
                "displayName-count-other": "burundiske franc",
                symbol: "BIF"
            },
            BMD: {
                displayName: "bermudansk dollar",
                "displayName-count-one": "bermudansk dollar",
                "displayName-count-other": "bermudanske dollar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "bruneisk dollar",
                "displayName-count-one": "bruneisk dollar",
                "displayName-count-other": "bruneiske dollar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "boliviansk boliviano",
                "displayName-count-one": "boliviansk boliviano",
                "displayName-count-other": "bolivianske boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Boliviansk peso",
                "displayName-count-one": "Boliviansk peso",
                "displayName-count-other": "Bolivianske pesos",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Boliviansk mvdol",
                "displayName-count-one": "Boliviansk mvdol",
                "displayName-count-other": "Bolivianske mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Brasiliansk cruzeiro novo (1967–1986)",
                "displayName-count-one": "Brasiliansk cruzeiro novo (1967–1986)",
                "displayName-count-other": "Brasilianske cruzeiro novo (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Brasiliansk cruzado (1986–1989)",
                "displayName-count-one": "Brasiliansk cruzado (1986–1989)",
                "displayName-count-other": "Brasilianske cruzado (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Brasiliansk cruzeiro (1990–1993)",
                "displayName-count-one": "Brasiliansk cruzeiro (1990–1993)",
                "displayName-count-other": "Brasilianske cruzeiro (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "brasiliansk real",
                "displayName-count-one": "brasiliansk real",
                "displayName-count-other": "brasilianske realer",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Brasiliansk cruzado novo (1989–1990)",
                "displayName-count-one": "Brasiliansk cruzado novo (1989–1990)",
                "displayName-count-other": "Brasilianske cruzado novo (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Brasiliansk cruzeiro (1993–1994)",
                "displayName-count-one": "Brasiliansk cruzeiro (1993–1994)",
                "displayName-count-other": "Brasilianske cruzeiro (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "bahamansk dollar",
                "displayName-count-one": "bahamansk dollar",
                "displayName-count-other": "bahamanske dollar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "bhutansk ngultrum",
                "displayName-count-one": "bhutansk ngultrum",
                "displayName-count-other": "bhutanske ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Burmesisk kyat",
                "displayName-count-one": "Burmesisk kyat",
                "displayName-count-other": "Burmesiske kyat",
                symbol: "BUK"
            },
            BWP: {
                displayName: "botswansk pula",
                "displayName-count-one": "botswansk pula",
                "displayName-count-other": "botswanske pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Hviderussisk rubel (1994–1999)",
                "displayName-count-one": "Hviderussisk rubel (1994–1999)",
                "displayName-count-other": "Hviderussiske rubler (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "hviderussisk rubel",
                "displayName-count-one": "hviderussisk rubel",
                "displayName-count-other": "hviderussiske rubler",
                symbol: "BYN",
                "symbol-alt-narrow": "Br."
            },
            BYR: {
                displayName: "hviderussisk rubel (2000–2016)",
                "displayName-count-one": "hviderussisk rubel (2000–2016)",
                "displayName-count-other": "hviderussiske rubler (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "belizisk dollar",
                "displayName-count-one": "belizisk dollar",
                "displayName-count-other": "beliziske dollar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "canadisk dollar",
                "displayName-count-one": "canadisk dollar",
                "displayName-count-other": "canadiske dollar",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "congolesisk franc",
                "displayName-count-one": "congolesisk franc",
                "displayName-count-other": "congolesiske franc",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR euro",
                "displayName-count-one": "WIR euro",
                "displayName-count-other": "WIR euro",
                symbol: "CHE"
            },
            CHF: {
                displayName: "schweizerfranc",
                "displayName-count-one": "schweizerfranc",
                "displayName-count-other": "schweizerfranc",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR franc",
                "displayName-count-one": "WIR franc",
                "displayName-count-other": "WIR franc",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "chilensk peso",
                "displayName-count-one": "chilensk peso",
                "displayName-count-other": "chilenske pesos",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "kinesisk yuan (offshore)",
                "displayName-count-one": "kinesisk yuan (offshore)",
                "displayName-count-other": "kinesisk yuan (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "kinesisk yuan",
                "displayName-count-one": "kinesisk yuan",
                "displayName-count-other": "kinesiske yuan",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "colombiansk peso",
                "displayName-count-one": "colombiansk peso",
                "displayName-count-other": "colombianske pesos",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "costaricansk colón",
                "displayName-count-one": "costaricansk colón",
                "displayName-count-other": "costaricanske colón",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Serbisk dinar (2002–2006)",
                "displayName-count-one": "Serbisk dinar (2002–2006)",
                "displayName-count-other": "Serbiske dinar (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Tjekkoslovakisk hard koruna",
                "displayName-count-one": "Tjekkoslovakisk hard koruna",
                "displayName-count-other": "Tjekkoslovakiske hard koruna",
                symbol: "CSK"
            },
            CUC: {
                displayName: "cubansk konvertibel peso",
                "displayName-count-one": "cubansk konvertibel peso",
                "displayName-count-other": "cubanske konvertible pesos",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "cubansk peso",
                "displayName-count-one": "cubansk peso",
                "displayName-count-other": "cubanske pesos",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "kapverdisk escudo",
                "displayName-count-one": "kapverdisk escudo",
                "displayName-count-other": "kapverdiske escudos",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Cypriotisk pund",
                "displayName-count-one": "Cypriotisk pund",
                "displayName-count-other": "Cypriotiske pund",
                symbol: "CYP"
            },
            CZK: {
                displayName: "tjekkisk koruna",
                "displayName-count-one": "tjekkisk koruna",
                "displayName-count-other": "tjekkiske korunaer",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Østtysk mark",
                "displayName-count-one": "Østtysk mark",
                "displayName-count-other": "Østtyske mark",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Tysk mark",
                "displayName-count-one": "Tysk mark",
                "displayName-count-other": "Tyske mark",
                symbol: "DEM"
            },
            DJF: {
                displayName: "djiboutisk franc",
                "displayName-count-one": "djiboutisk franc",
                "displayName-count-other": "djiboutiske franc",
                symbol: "DJF"
            },
            DKK: {
                displayName: "dansk krone",
                "displayName-count-one": "dansk krone",
                "displayName-count-other": "danske kroner",
                symbol: "kr.",
                "symbol-alt-narrow": "kr."
            },
            DOP: {
                displayName: "dominikansk peso",
                "displayName-count-one": "dominikansk peso",
                "displayName-count-other": "dominikanske pesos",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "algerisk dinar",
                "displayName-count-one": "algerisk dinar",
                "displayName-count-other": "algeriske dinarer",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ecuadoriansk sucre",
                "displayName-count-one": "Ecuadoriansk sucre",
                "displayName-count-other": "Ecuadorianske sucre",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Estisk kroon",
                "displayName-count-one": "Estisk kroon",
                "displayName-count-other": "Estiske kroon",
                symbol: "EEK"
            },
            EGP: {
                displayName: "egyptisk pund",
                "displayName-count-one": "egyptisk pund",
                "displayName-count-other": "egyptiske pund",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "eritreisk nakfa",
                "displayName-count-one": "eritreisk nakfa",
                "displayName-count-other": "eritreiske nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Spansk peseta (A–konto)",
                "displayName-count-one": "Spansk peseta (A–konto)",
                "displayName-count-other": "Spanske peseta (A–konto)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Spansk peseta (konvertibel konto)",
                "displayName-count-one": "Spansk peseta (konvertibel konto)",
                "displayName-count-other": "Spanske peseta (konvertibel konto)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Spansk peseta",
                "displayName-count-one": "Spansk pesetas",
                "displayName-count-other": "Spanske pesetas",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "etiopisk birr",
                "displayName-count-one": "etiopisk birr",
                "displayName-count-other": "etiopiske birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Finsk mark",
                "displayName-count-one": "Finsk mark",
                "displayName-count-other": "Finske mark",
                symbol: "FIM"
            },
            FJD: {
                displayName: "fijiansk dollar",
                "displayName-count-one": "fijiansk dollar",
                "displayName-count-other": "fijianske dollar",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "pund fra Falklandsøerne",
                "displayName-count-one": "pund fra Falklandsøerne",
                "displayName-count-other": "pund fra Falklandsøerne",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Fransk franc",
                "displayName-count-one": "Fransk franc",
                "displayName-count-other": "Franske franc",
                symbol: "FRF"
            },
            GBP: {
                displayName: "britisk pund",
                "displayName-count-one": "britisk pund",
                "displayName-count-other": "britiske pund",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Georgisk kupon larit",
                "displayName-count-one": "Georgisk kupon larit",
                "displayName-count-other": "Georgiske kupon larit",
                symbol: "GEK"
            },
            GEL: {
                displayName: "georgisk lari",
                "displayName-count-one": "georgisk lari",
                "displayName-count-other": "georgiske lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Ghanesisk cedi (1979–2007)",
                "displayName-count-one": "Ghanesisk cedi (1979–2007)",
                "displayName-count-other": "Ghanesiske cedi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ghanesisk cedi",
                "displayName-count-one": "ghanesisk cedi",
                "displayName-count-other": "ghanesiske cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "gibraltarisk pund",
                "displayName-count-one": "gibraltarisk pund",
                "displayName-count-other": "gibraltariske pund",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "gambisk dalasi",
                "displayName-count-one": "gambisk dalasi",
                "displayName-count-other": "gambiske dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "guineansk franc",
                "displayName-count-one": "guineansk franc",
                "displayName-count-other": "guineanske franc",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Guineansk syli",
                "displayName-count-one": "Guineansk syli",
                "displayName-count-other": "Guineanske syli",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ækvatorialguineask ekwele",
                "displayName-count-one": "Ækvatorialguineask ekwele",
                "displayName-count-other": "Ækvatorialguineaske ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Græsk drakme",
                "displayName-count-one": "Græsk drakmer",
                "displayName-count-other": "Græske drakmer",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "guatemalansk quetzal",
                "displayName-count-one": "guatemalansk quetzal",
                "displayName-count-other": "guatemalanske quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portugisisk guinea escudo",
                "displayName-count-one": "Portugisiske guinea escudo",
                "displayName-count-other": "Portugisiske guinea escudo",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Guineansk peso",
                "displayName-count-one": "Guinea-Bissau-peso",
                "displayName-count-other": "Guinea-Bissau-pesos",
                symbol: "GWP"
            },
            GYD: {
                displayName: "guyansk dollar",
                "displayName-count-one": "guyansk dollar",
                "displayName-count-other": "guyanske dollar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "hongkongsk dollar",
                "displayName-count-one": "hongkongsk dollar",
                "displayName-count-other": "hongkongske dollar",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "honduransk lempira",
                "displayName-count-one": "honduransk lempira",
                "displayName-count-other": "honduranske lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Kroatisk dinar",
                "displayName-count-one": "Kroatisk dinar",
                "displayName-count-other": "Kroatiske dinarer",
                symbol: "HRD"
            },
            HRK: {
                displayName: "kroatisk kuna",
                "displayName-count-one": "kroatisk kuna",
                "displayName-count-other": "kroatiske kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "haitisk gourde",
                "displayName-count-one": "haitisk gourde",
                "displayName-count-other": "haitiske gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ungarsk forint",
                "displayName-count-one": "ungarsk forint",
                "displayName-count-other": "ungarske forinter",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "indonesisk rupiah",
                "displayName-count-one": "indonesisk rupiah",
                "displayName-count-other": "indonesiske rupiah",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Irsk pund",
                "displayName-count-one": "Irsk pund",
                "displayName-count-other": "Irske pund",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Israelsk pund",
                "displayName-count-one": "Israelsk pund",
                "displayName-count-other": "Israelske pund",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ny israelsk shekel",
                "displayName-count-one": "ny israelsk shekel",
                "displayName-count-other": "nye israelske shekel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "indisk rupee",
                "displayName-count-one": "indisk rupee",
                "displayName-count-other": "indiske rupees",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "irakisk dinar",
                "displayName-count-one": "irakisk dinar",
                "displayName-count-other": "irakiske dinarer",
                symbol: "IQD"
            },
            IRR: {
                displayName: "iransk rial",
                "displayName-count-one": "iransk rial",
                "displayName-count-other": "iranske rialer",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "islandsk krone",
                "displayName-count-one": "islandsk krone",
                "displayName-count-other": "islandske kroner",
                symbol: "ISK",
                "symbol-alt-narrow": "kr."
            },
            ITL: {
                displayName: "Italiensk lire",
                "displayName-count-one": "Italiensk lire",
                "displayName-count-other": "Italienske lire",
                symbol: "ITL"
            },
            JMD: {
                displayName: "jamaicansk dollar",
                "displayName-count-one": "jamaicansk dollar",
                "displayName-count-other": "jamaicanske dollar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "jordansk dinar",
                "displayName-count-one": "jordansk dinar",
                "displayName-count-other": "jordanske dinarer",
                symbol: "JOD"
            },
            JPY: {
                displayName: "japansk yen",
                "displayName-count-one": "japansk yen",
                "displayName-count-other": "japanske yen",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "kenyansk shilling",
                "displayName-count-one": "kenyansk shilling",
                "displayName-count-other": "kenyanske shilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "kirgisisk som",
                "displayName-count-one": "kirgisisk som",
                "displayName-count-other": "kirgisiske som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "cambodjansk riel",
                "displayName-count-one": "cambodjansk riel",
                "displayName-count-other": "cambodjanske riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "comorisk franc",
                "displayName-count-one": "comorisk franc",
                "displayName-count-other": "comoriske franc",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "nordkoreansk won",
                "displayName-count-one": "nordkoreansk won",
                "displayName-count-other": "nordkoreanske won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "sydkoreansk won",
                "displayName-count-one": "sydkoreansk won",
                "displayName-count-other": "sydkoreanske won",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "kuwaitisk dinar",
                "displayName-count-one": "kuwaitisk dinar",
                "displayName-count-other": "kuwaitiske dinarer",
                symbol: "KWD"
            },
            KYD: {
                displayName: "caymansk dollar",
                "displayName-count-one": "caymansk dollar",
                "displayName-count-other": "caymanske dollar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "kasakhisk tenge",
                "displayName-count-one": "kasakhisk tenge",
                "displayName-count-other": "kasakhiske tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "laotisk kip",
                "displayName-count-one": "laotisk kip",
                "displayName-count-other": "laotiske kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "libanesisk pund",
                "displayName-count-one": "libanesisk pund",
                "displayName-count-other": "libanesiske pund",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "srilankansk rupee",
                "displayName-count-one": "srilankansk rupee",
                "displayName-count-other": "srilankanske rupee",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "liberisk dollar",
                "displayName-count-one": "liberisk dollar",
                "displayName-count-other": "liberiske dollar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "lesothisk loti",
                "displayName-count-one": "lesothisk loti",
                "displayName-count-other": "lesothiske loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litauisk litas",
                "displayName-count-one": "Litauisk litas",
                "displayName-count-other": "Litauiske litai",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Litauisk talonas",
                "displayName-count-one": "Litauisk talonas",
                "displayName-count-other": "Litauiske talonas",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Luxembourgsk konvertibel franc",
                "displayName-count-one": "Luxembourgsk konvertibel franc",
                "displayName-count-other": "Luxembourgsk konvertibel franc",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Luxembourgsk franc",
                "displayName-count-one": "Luxembourgsk franc",
                "displayName-count-other": "Luxembourgske franc",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Luxembourgsk finansiel franc",
                "displayName-count-one": "Luxembourgsk finansiel franc",
                "displayName-count-other": "Luxembourgsk finansiel franc",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lettisk lat",
                "displayName-count-one": "Lettisk lat",
                "displayName-count-other": "Lettiske lats",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Lettisk rubel",
                "displayName-count-one": "Lettisk rubel",
                "displayName-count-other": "Lettiske rubler",
                symbol: "LVR"
            },
            LYD: {
                displayName: "libysk dinar",
                "displayName-count-one": "libysk dinar",
                "displayName-count-other": "libyske dinarer",
                symbol: "LYD"
            },
            MAD: {
                displayName: "marokkansk dirham",
                "displayName-count-one": "marokkansk dirham",
                "displayName-count-other": "marokkanske dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Marokkansk franc",
                "displayName-count-one": "Marokkansk franc",
                "displayName-count-other": "Marokkanske franc",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "moldovisk leu",
                "displayName-count-one": "moldovisk leu",
                "displayName-count-other": "moldoviske lei",
                symbol: "MDL"
            },
            MGA: {
                displayName: "madagaskisk ariary",
                "displayName-count-one": "madagaskisk ariary",
                "displayName-count-other": "madagaskiske ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Madagaskisk franc",
                "displayName-count-one": "Madagaskisk franc",
                "displayName-count-other": "Madagaskiske franc",
                symbol: "MGF"
            },
            MKD: {
                displayName: "makedonsk denar",
                "displayName-count-one": "makedonsk denar",
                "displayName-count-other": "makedonske denarer",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Malisk franc",
                "displayName-count-one": "Malisk franc",
                "displayName-count-other": "Maliske franc",
                symbol: "MLF"
            },
            MMK: {
                displayName: "myanmarsk kyat",
                "displayName-count-one": "myanmarsk kyat",
                "displayName-count-other": "myanmarske kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "mongolsk tugrik",
                "displayName-count-one": "mongolsk tugrik",
                "displayName-count-other": "mongolske tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "macaosk pataca",
                "displayName-count-one": "macaosk pataca",
                "displayName-count-other": "macaoske pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "mauritansk ouguiya (1973–2017)",
                "displayName-count-one": "mauritansk ouguiya (1973–2017)",
                "displayName-count-other": "mauritanske ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "mauritansk ouguiya",
                "displayName-count-one": "mauritansk ouguiya",
                "displayName-count-other": "mauritanske ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Maltesisk lira",
                "displayName-count-one": "Maltesisk lira",
                "displayName-count-other": "Maltesiske lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Maltesisk pund",
                "displayName-count-one": "Maltesisk pund",
                "displayName-count-other": "Maltesiske pund",
                symbol: "MTP"
            },
            MUR: {
                displayName: "mauritisk rupee",
                "displayName-count-one": "mauritisk rupee",
                "displayName-count-other": "mauritiske rupees",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "maldivisk rufiyaa",
                "displayName-count-one": "maldivisk rufiyaa",
                "displayName-count-other": "maldiviske rufiyaa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "malawisk kwacha",
                "displayName-count-one": "malawisk kwacha",
                "displayName-count-other": "malawiske kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "mexicansk peso",
                "displayName-count-one": "mexicansk peso",
                "displayName-count-other": "mexicanske pesos",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Mexicansk silver peso (1861–1992)",
                "displayName-count-one": "Mexicansk silver peso (1861–1992)",
                "displayName-count-other": "Mexicanske silver peso (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "malaysisk ringgit",
                "displayName-count-one": "malaysisk ringgit",
                "displayName-count-other": "malaysiske ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozambiquisk escudo",
                "displayName-count-one": "Mozambiquisk escudo",
                "displayName-count-other": "Mozambiquiske escudo",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Mozambiquisk metical (1980–2006)",
                "displayName-count-one": "Mozambiquisk metical (1980–2006)",
                "displayName-count-other": "Mozambiquiske metical (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "mozambiquisk metical",
                "displayName-count-one": "mozambiquisk metical",
                "displayName-count-other": "mozambiquiske metical",
                symbol: "MZN"
            },
            NAD: {
                displayName: "namibisk dollar",
                "displayName-count-one": "namibisk dollar",
                "displayName-count-other": "namibiske dollar",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "nigeriansk naira",
                "displayName-count-one": "nigeriansk naira",
                "displayName-count-other": "nigerianske naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nicaraguansk cordoba (1988–1991)",
                "displayName-count-one": "Nicaraguansk cordoba (1988–1991)",
                "displayName-count-other": "Nicaraguanske cordoba (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "nicaraguansk cordoba",
                "displayName-count-one": "nicaraguansk cordoba",
                "displayName-count-other": "nicaraguanske cordoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Hollandsk guilder",
                "displayName-count-one": "Hollandsk gylden",
                "displayName-count-other": "Hollandske gylden",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norsk krone",
                "displayName-count-one": "norsk krone",
                "displayName-count-other": "norske kroner",
                symbol: "NOK",
                "symbol-alt-narrow": "kr."
            },
            NPR: {
                displayName: "nepalesisk rupee",
                "displayName-count-one": "nepalesisk rupee",
                "displayName-count-other": "nepalesiske rupees",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "newzealandsk dollar",
                "displayName-count-one": "newzealandsk dollar",
                "displayName-count-other": "newzealandske dollar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "omansk rial",
                "displayName-count-one": "omansk rial",
                "displayName-count-other": "omanske rialer",
                symbol: "OMR"
            },
            PAB: {
                displayName: "panamansk balboa",
                "displayName-count-one": "panamansk balboa",
                "displayName-count-other": "panamanske balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "peruviansk inti",
                "displayName-count-one": "peruviansk inti",
                "displayName-count-other": "peruvianske inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "peruansk sol",
                "displayName-count-one": "peruansk sol",
                "displayName-count-other": "peruanske soles",
                symbol: "PEN"
            },
            PES: {
                displayName: "peruviansk sol (1863–1965)",
                "displayName-count-one": "peruviansk sol (1863–1965)",
                "displayName-count-other": "peruvianske sol (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "papuansk kina",
                "displayName-count-one": "papuansk kina",
                "displayName-count-other": "papuanske kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "filippinsk peso",
                "displayName-count-one": "filippinsk peso",
                "displayName-count-other": "filippinske pesos",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "pakistansk rupee",
                "displayName-count-one": "pakistansk rupee",
                "displayName-count-other": "pakistanske rupee",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "polsk zloty",
                "displayName-count-one": "polsk zloty",
                "displayName-count-other": "polske zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Polsk zloty (1950–1995)",
                "displayName-count-one": "Polsk zloty (1950–1995)",
                "displayName-count-other": "Polske zloty (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portugisisk escudo",
                "displayName-count-one": "Portugisisk escudo",
                "displayName-count-other": "Portugisiske escudo",
                symbol: "PTE"
            },
            PYG: {
                displayName: "paraguaysk guarani",
                "displayName-count-one": "paraguaysk guarani",
                "displayName-count-other": "paraguayske guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "qatarsk rial",
                "displayName-count-one": "qatarsk rial",
                "displayName-count-other": "qatarske rial",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Rumænsk leu (1952–2006)",
                "displayName-count-one": "Rumænsk leu (1952–2006)",
                "displayName-count-other": "Rumænske leu (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "rumænsk leu",
                "displayName-count-one": "rumænsk leu",
                "displayName-count-other": "rumænske lei",
                symbol: "RON",
                "symbol-alt-narrow": "L"
            },
            RSD: {
                displayName: "serbisk dinar",
                "displayName-count-one": "serbisk dinar",
                "displayName-count-other": "serbiske dinarer",
                symbol: "RSD"
            },
            RUB: {
                displayName: "russisk rubel",
                "displayName-count-one": "russisk rubel",
                "displayName-count-other": "russiske rubler",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Russisk rubel (1991–1998)",
                "displayName-count-one": "Russisk rubel (1991–1998)",
                "displayName-count-other": "Russiske rubler (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "rwandisk franc",
                "displayName-count-one": "rwandisk franc",
                "displayName-count-other": "rwandiske franc",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "saudiarabisk riyal",
                "displayName-count-one": "saudiarabisk riyal",
                "displayName-count-other": "saudiarabiske riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "salomonsk dollar",
                "displayName-count-one": "salomonsk dollar",
                "displayName-count-other": "salomonske dollar",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "seychellisk rupee",
                "displayName-count-one": "seychellisk rupee",
                "displayName-count-other": "seychelliske rupees",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Sudansk dinar (1992–2007)",
                "displayName-count-one": "Sudansk dinar (1992–2007)",
                "displayName-count-other": "Sudanske dinar (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "sudansk pund",
                "displayName-count-one": "sudansk pund",
                "displayName-count-other": "sudanske pund",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Sudansk pund (1957–1998)",
                "displayName-count-one": "Sudanske pund (1957–1998)",
                "displayName-count-other": "Sudanske pund (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "svensk krone",
                "displayName-count-one": "svensk krone",
                "displayName-count-other": "svenske kroner",
                symbol: "SEK",
                "symbol-alt-narrow": "kr."
            },
            SGD: {
                displayName: "singaporeansk dollar",
                "displayName-count-one": "singaporeansk dollar",
                "displayName-count-other": "singaporeanske dollar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "pund fra Saint Helena",
                "displayName-count-one": "pund fra Saint Helena",
                "displayName-count-other": "pund fra Saint Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Slovensk tolar",
                "displayName-count-one": "Slovensk tolar",
                "displayName-count-other": "Slovenske tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slovakisk koruna",
                "displayName-count-one": "Slovakisk koruna",
                "displayName-count-other": "Slovakiske koruna",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "sierraleonsk leone",
                "displayName-count-one": "sierraleonsk leone",
                "displayName-count-other": "sierraleonske leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "somalisk shilling",
                "displayName-count-one": "somalisk shilling",
                "displayName-count-other": "somaliske shilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "surinamsk dollar",
                "displayName-count-one": "surinamsk dollar",
                "displayName-count-other": "surinamske dollar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surinamsk guilder",
                "displayName-count-one": "Surinamsk guilder",
                "displayName-count-other": "Surinamske guilder",
                symbol: "SRG"
            },
            SSP: {
                displayName: "sydsudansk pund",
                "displayName-count-one": "sydsudansk pund",
                "displayName-count-other": "sydsudanske pund",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "dobra fra Sao Tome og Principe (1977–2017)",
                "displayName-count-one": "dobra fra Sao Tome og Principe (1977–2017)",
                "displayName-count-other": "dobra fra Sao Tome og Principe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "dobra fra Sao Tome og Principe",
                "displayName-count-one": "dobra fra Sao Tome og Principe",
                "displayName-count-other": "dobra fra Sao Tome og Principe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sovjetisk rubel",
                "displayName-count-one": "Sovjetisk rubel",
                "displayName-count-other": "Sovjetiske rubler",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Salvadoransk colon",
                "displayName-count-one": "Salvadoransk colon",
                "displayName-count-other": "Salvadoranske colon",
                symbol: "SVC"
            },
            SYP: {
                displayName: "syrisk pund",
                "displayName-count-one": "syrisk pund",
                "displayName-count-other": "syriske pund",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "swazilandsk lilangeni",
                "displayName-count-one": "swazilandsk lilangeni",
                "displayName-count-other": "swazilandske lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "thailandsk baht",
                "displayName-count-one": "thailandsk baht",
                "displayName-count-other": "thailandske baht",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tadsjikisk rubel",
                "displayName-count-one": "Tadsjikisk rubel",
                "displayName-count-other": "Tadsjikiske rubel",
                symbol: "TJR"
            },
            TJS: {
                displayName: "tadsjikisk somoni",
                "displayName-count-one": "tadsjikisk somoni",
                "displayName-count-other": "tadsjikiske somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Turkmensk manat (1993–2009)",
                "displayName-count-one": "Turkmensk manat (1993–2009)",
                "displayName-count-other": "Turkmenske manat (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "turkmensk manat",
                "displayName-count-one": "turkmensk manat",
                "displayName-count-other": "turkmenske manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "tunesisk dinar",
                "displayName-count-one": "tunesisk dinar",
                "displayName-count-other": "tunesiske dinarer",
                symbol: "TND"
            },
            TOP: {
                displayName: "tongansk paʻanga",
                "displayName-count-one": "tongansk paʻanga",
                "displayName-count-other": "tonganske paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Escudo fra Timor",
                "displayName-count-one": "Escudo fra Timor",
                "displayName-count-other": "Escudo fra Timor",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Tyrkisk lire (1922–2005)",
                "displayName-count-one": "Tyrkisk lire (1922–2005)",
                "displayName-count-other": "Tyrkiske lire (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "tyrkisk lira",
                "displayName-count-one": "tyrkisk lira",
                "displayName-count-other": "tyrkiske lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "trinidadisk dollar",
                "displayName-count-one": "trinidadisk dollar",
                "displayName-count-other": "trinidadiske dollar",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ny taiwansk dollar",
                "displayName-count-one": "ny taiwansk dollar",
                "displayName-count-other": "nye taiwanske dollar",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "tanzanisk shilling",
                "displayName-count-one": "tanzanisk shilling",
                "displayName-count-other": "tanzaniske shilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ukrainsk grynia",
                "displayName-count-one": "ukrainsk grynia",
                "displayName-count-other": "ukrainske grynia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukrainsk karbovanetz",
                "displayName-count-one": "Ukrainsk karbovanetz",
                "displayName-count-other": "Ukrainske karbovanetz",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Ugandisk shilling (1966–1987)",
                "displayName-count-one": "Ugandisk shilling (1966–1987)",
                "displayName-count-other": "Ugandiske shilling (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ugandisk shilling",
                "displayName-count-one": "ugandisk shilling",
                "displayName-count-other": "ugandiske shilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "amerikansk dollar",
                "displayName-count-one": "amerikansk dollar",
                "displayName-count-other": "amerikanske dollar",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Amerikansk dollar (næste dag)",
                "displayName-count-one": "Amerikansk dollar (næste dag)",
                "displayName-count-other": "Amerikanske dollar (næste dag)",
                symbol: "USN"
            },
            USS: {
                displayName: "Amerikansk dollar (samme dag)",
                "displayName-count-one": "Amerikansk dollar (samme dag)",
                "displayName-count-other": "Amerikanske dollar (samme dag)",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Uruguayansk peso (1975–1993)",
                "displayName-count-one": "Uruguayansk peso (1975–1993)",
                "displayName-count-other": "Uruguayanske peso (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "uruguayansk peso",
                "displayName-count-one": "uruguayansk peso",
                "displayName-count-other": "uruguayanske pesos",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "usbekisk sum",
                "displayName-count-one": "usbekisk sum",
                "displayName-count-other": "usbekiske sum",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venezuelansk bolivar (1871–2008)",
                "displayName-count-one": "Venezuelansk bolivar (1871–2008)",
                "displayName-count-other": "Venezuelanske bolivar (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venezuelansk bolivar (2008–2018)",
                "displayName-count-one": "venezuelansk bolivar (2008–2018)",
                "displayName-count-other": "venezuelanske bolivarer (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "venezuelansk bolivar",
                "displayName-count-one": "venezuelansk bolivar",
                "displayName-count-other": "venezuelanske bolivarer",
                symbol: "VES"
            },
            VND: {
                displayName: "vietnamesisk dong",
                "displayName-count-one": "vietnamesisk dong",
                "displayName-count-other": "vietnamesiske dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vanuaisk vatu",
                "displayName-count-one": "vanuaisk vatu",
                "displayName-count-other": "vanuaiske vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "samoansk tala",
                "displayName-count-one": "samoansk tala",
                "displayName-count-other": "samoanske tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA-franc (BEAC)",
                "displayName-count-one": "centralafrikansk CFA-franc",
                "displayName-count-other": "CFA-franc (BEAC)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Sølv",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Guld",
                symbol: "XAU"
            },
            XBA: {
                displayName: "EURCO",
                symbol: "XBA"
            },
            XBB: {
                displayName: "EMU",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "østkaribisk dollar",
                "displayName-count-one": "østkaribisk dollar",
                "displayName-count-other": "østkaribiske dollar",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "SDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "ECU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Fransk guldfranc",
                "displayName-count-one": "Fransk guldfranc",
                "displayName-count-other": "Franske guldfranc",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Fransk UIC-franc",
                "displayName-count-one": "Fransk UIC-franc",
                "displayName-count-other": "Franske UIC-franc",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA-franc BCEAO",
                "displayName-count-one": "CFA-franc BCEAO",
                "displayName-count-other": "CFA-franc BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP-franc",
                "displayName-count-one": "CFP-franc",
                "displayName-count-other": "CFP-franc",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platin",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET-fond",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "testvalutakode",
                "displayName-count-one": "testvaluta",
                "displayName-count-other": "testvaluta",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "ukendt valuta",
                "displayName-count-one": "(ukendt valuta)",
                "displayName-count-other": "(ukendt valuta)",
                symbol: "¤"
            },
            YDD: {
                displayName: "Yemenitisk dinar",
                "displayName-count-one": "Yemenitisk dinar",
                "displayName-count-other": "Yemenitiske dinarer",
                symbol: "YDD"
            },
            YER: {
                displayName: "yemenitisk rial",
                "displayName-count-one": "yemenitisk rial",
                "displayName-count-other": "yemenitiske rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "Jugoslavisk hard dinar (1966–1990)",
                "displayName-count-one": "Jugoslavisk hard dinar (1966–1990)",
                "displayName-count-other": "Jugoslaviske hard dinar (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Jugoslavisk noviy dinar (1994–2002)",
                "displayName-count-one": "Jugoslavisk noviy dinar (1994–2002)",
                "displayName-count-other": "Jugoslaviske noviy dinar (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Jugoslavisk konvertibel dinar (1990–1992)",
                "displayName-count-one": "Jugoslavisk konvertibel dinar (1990–1992)",
                "displayName-count-other": "Jugoslaviske konvertibel dinar (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Sydafrikansk rand (financial)",
                "displayName-count-one": "Sydafrikansk rand (financial)",
                "displayName-count-other": "Sydafrikanske rand (financial)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "sydafrikansk rand",
                "displayName-count-one": "sydafrikansk rand",
                "displayName-count-other": "sydafrikanske rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Zambisk kwacha (1968–2012)",
                "displayName-count-one": "Zambisk kwacha (1968–2012)",
                "displayName-count-other": "Zambiske kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "zambisk kwacha",
                "displayName-count-one": "zambisk kwacha",
                "displayName-count-other": "zambiske kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Ny zairisk zaire (1993–1998)",
                "displayName-count-one": "Ny zairisk zaire (1993–1998)",
                "displayName-count-other": "Ny zairiske zaire (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zairisk zaire (1971–1993)",
                "displayName-count-one": "Zairisk zaire (1971–1993)",
                "displayName-count-other": "Zairiske zaire (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Zimbabwisk dollar (1980–2008)",
                "displayName-count-one": "Zimbabwisk dollar (1980–2008)",
                "displayName-count-other": "Zimbabwiske dollar (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Zimbabwisk dollar (2009)",
                "displayName-count-one": "Zimbabwisk dollar (2009)",
                "displayName-count-other": "Zimbabwiske dollar (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Zimbabwisk dollar (2008)",
                "displayName-count-one": "Zimbabwisk dollar (2008)",
                "displayName-count-other": "Zimbabwiske dollar (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "DKK"
    }
});

