/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "dav",
    likelySubtags: {
        dav: "dav-Latn-KE"
    },
    identity: {
        language: "dav"
    },
    territory: "KE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Jum",
                    "Jim",
                    "Kaw",
                    "Kad",
                    "Kan",
                    "Kas",
                    "Ngu"
                ],
                narrow: [
                    "J",
                    "J",
                    "K",
                    "K",
                    "K",
                    "K",
                    "N"
                ],
                short: [
                    "Jum",
                    "Jim",
                    "Kaw",
                    "Kad",
                    "Kan",
                    "Kas",
                    "Ngu"
                ],
                wide: [
                    "Ituku ja jumwa",
                    "Kuramuka jimweri",
                    "Kuramuka kawi",
                    "Kuramuka kadadu",
                    "Kuramuka kana",
                    "Kuramuka kasanu",
                    "Kifula nguwo"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jum",
                    "Jim",
                    "Kaw",
                    "Kad",
                    "Kan",
                    "Kas",
                    "Ngu"
                ],
                narrow: [
                    "J",
                    "J",
                    "K",
                    "K",
                    "K",
                    "K",
                    "N"
                ],
                short: [
                    "Jum",
                    "Jim",
                    "Kaw",
                    "Kad",
                    "Kan",
                    "Kas",
                    "Ngu"
                ],
                wide: [
                    "Ituku ja jumwa",
                    "Kuramuka jimweri",
                    "Kuramuka kawi",
                    "Kuramuka kadadu",
                    "Kuramuka kana",
                    "Kuramuka kasanu",
                    "Kifula nguwo"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Imb",
                    "Kaw",
                    "Kad",
                    "Kan",
                    "Kas",
                    "Kar",
                    "Mfu",
                    "Wun",
                    "Ike",
                    "Iku",
                    "Imw",
                    "Iwi"
                ],
                narrow: [
                    "I",
                    "K",
                    "K",
                    "K",
                    "K",
                    "K",
                    "M",
                    "W",
                    "I",
                    "I",
                    "I",
                    "I"
                ],
                wide: [
                    "Mori ghwa imbiri",
                    "Mori ghwa kawi",
                    "Mori ghwa kadadu",
                    "Mori ghwa kana",
                    "Mori ghwa kasanu",
                    "Mori ghwa karandadu",
                    "Mori ghwa mfungade",
                    "Mori ghwa wunyanya",
                    "Mori ghwa ikenda",
                    "Mori ghwa ikumi",
                    "Mori ghwa ikumi na imweri",
                    "Mori ghwa ikumi na iwi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Imb",
                    "Kaw",
                    "Kad",
                    "Kan",
                    "Kas",
                    "Kar",
                    "Mfu",
                    "Wun",
                    "Ike",
                    "Iku",
                    "Imw",
                    "Iwi"
                ],
                narrow: [
                    "I",
                    "K",
                    "K",
                    "K",
                    "K",
                    "K",
                    "M",
                    "W",
                    "I",
                    "I",
                    "I",
                    "I"
                ],
                wide: [
                    "Mori ghwa imbiri",
                    "Mori ghwa kawi",
                    "Mori ghwa kadadu",
                    "Mori ghwa kana",
                    "Mori ghwa kasanu",
                    "Mori ghwa karandadu",
                    "Mori ghwa mfungade",
                    "Mori ghwa wunyanya",
                    "Mori ghwa ikenda",
                    "Mori ghwa ikumi",
                    "Mori ghwa ikumi na imweri",
                    "Mori ghwa ikumi na iwi"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kimu cha imbiri",
                    "Kimu cha kawi",
                    "Kimu cha kadadu",
                    "Kimu cha kana"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kimu cha imbiri",
                    "Kimu cha kawi",
                    "Kimu cha kadadu",
                    "Kimu cha kana"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Luma lwa K",
                    pm: "luma lwa p"
                },
                narrow: {
                    am: "Luma lwa K",
                    pm: "luma lwa p"
                },
                wide: {
                    am: "Luma lwa K",
                    pm: "luma lwa p"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Luma lwa K",
                    pm: "luma lwa p"
                },
                narrow: {
                    am: "Luma lwa K",
                    pm: "luma lwa p"
                },
                wide: {
                    am: "Luma lwa K",
                    pm: "luma lwa p"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kabla ya Kristo",
                    "1": "Baada ya Kristo",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                },
                abbreviated: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                },
                narrow: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Ngelo",
                short: "Ngelo",
                narrow: "Ngelo"
            },
            year: {
                wide: "Mwaka",
                short: "Mwaka",
                narrow: "Mwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mori",
                short: "Mori",
                narrow: "Mori"
            },
            week: {
                wide: "Juma",
                short: "Juma",
                narrow: "Juma"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Ituku",
                short: "Ituku",
                narrow: "Ituku"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "KE/PE",
                wide: "KE/PE",
                narrow: "KE/PE"
            },
            hour: {
                wide: "Saa",
                short: "Saa",
                narrow: "Saa"
            },
            minute: {
                wide: "Dakika",
                short: "Dakika",
                narrow: "Dakika"
            },
            second: {
                wide: "Sekunde",
                short: "Sekunde",
                narrow: "Sekunde"
            },
            zone: {
                wide: "Majira ya saa",
                short: "Majira ya saa",
                narrow: "Majira ya saa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

