/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "de-IT",
    likelySubtags: {
        de: "de-Latn-DE"
    },
    identity: {
        language: "de",
        territory: "IT"
    },
    territory: "IT",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d. MMMM y HH:mm:ss",
            g: "d.M.y HH:mm",
            G: "d.M.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'um' {0}",
            long: "{1} 'um' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "dd.MM.y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E, d. MMM y G",
                h: "h 'Uhr' a",
                H: "HH 'Uhr'",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMd: "d.MM.",
                MMdd: "dd.MM.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "E, d. MMMM",
                "MMMMW-count-one": "'Woche' W 'im' MMMM",
                "MMMMW-count-other": "'Woche' W 'im' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E, d.M.y",
                yMM: "MM.y",
                yMMdd: "dd.MM.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E, d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'Woche' w 'des' 'Jahres' Y",
                "yw-count-other": "'Woche' w 'des' 'Jahres' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "dd.MM.y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "So.",
                    "Mo.",
                    "Di.",
                    "Mi.",
                    "Do.",
                    "Fr.",
                    "Sa."
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "M",
                    "D",
                    "F",
                    "S"
                ],
                short: [
                    "So.",
                    "Mo.",
                    "Di.",
                    "Mi.",
                    "Do.",
                    "Fr.",
                    "Sa."
                ],
                wide: [
                    "Sonntag",
                    "Montag",
                    "Dienstag",
                    "Mittwoch",
                    "Donnerstag",
                    "Freitag",
                    "Samstag"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "So",
                    "Mo",
                    "Di",
                    "Mi",
                    "Do",
                    "Fr",
                    "Sa"
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "M",
                    "D",
                    "F",
                    "S"
                ],
                short: [
                    "So.",
                    "Mo.",
                    "Di.",
                    "Mi.",
                    "Do.",
                    "Fr.",
                    "Sa."
                ],
                wide: [
                    "Sonntag",
                    "Montag",
                    "Dienstag",
                    "Mittwoch",
                    "Donnerstag",
                    "Freitag",
                    "Samstag"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jän.",
                    "Feb.",
                    "März",
                    "Apr.",
                    "Mai",
                    "Juni",
                    "Juli",
                    "Aug.",
                    "Sep.",
                    "Okt.",
                    "Nov.",
                    "Dez."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jänner",
                    "Februar",
                    "März",
                    "April",
                    "Mai",
                    "Juni",
                    "Juli",
                    "August",
                    "September",
                    "Oktober",
                    "November",
                    "Dezember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jän",
                    "Feb",
                    "Mär",
                    "Apr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dez"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jänner",
                    "Februar",
                    "März",
                    "April",
                    "Mai",
                    "Juni",
                    "Juli",
                    "August",
                    "September",
                    "Oktober",
                    "November",
                    "Dezember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. Quartal",
                    "2. Quartal",
                    "3. Quartal",
                    "4. Quartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. Quartal",
                    "2. Quartal",
                    "3. Quartal",
                    "4. Quartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "Mitternacht",
                    am: "AM",
                    pm: "PM",
                    morning1: "morgens",
                    morning2: "vorm.",
                    afternoon1: "mittags",
                    afternoon2: "nachm.",
                    evening1: "abends",
                    night1: "nachts"
                },
                narrow: {
                    midnight: "Mitternacht",
                    am: "AM",
                    pm: "PM",
                    morning1: "morgens",
                    morning2: "vorm.",
                    afternoon1: "mittags",
                    afternoon2: "nachm.",
                    evening1: "abends",
                    night1: "nachts"
                },
                wide: {
                    midnight: "Mitternacht",
                    am: "AM",
                    pm: "PM",
                    morning1: "morgens",
                    morning2: "vormittags",
                    afternoon1: "mittags",
                    afternoon2: "nachmittags",
                    evening1: "abends",
                    night1: "nachts"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "Mitternacht",
                    am: "AM",
                    pm: "PM",
                    morning1: "Morgen",
                    morning2: "Vorm.",
                    afternoon1: "Mittag",
                    afternoon2: "Nachm.",
                    evening1: "Abend",
                    night1: "Nacht"
                },
                narrow: {
                    midnight: "Mitternacht",
                    am: "AM",
                    pm: "PM",
                    morning1: "Morgen",
                    morning2: "Vorm.",
                    afternoon1: "Mittag",
                    afternoon2: "Nachm.",
                    evening1: "Abend",
                    night1: "Nacht"
                },
                wide: {
                    midnight: "Mitternacht",
                    am: "AM",
                    pm: "PM",
                    morning1: "Morgen",
                    morning2: "Vormittag",
                    afternoon1: "Mittag",
                    afternoon2: "Nachmittag",
                    evening1: "Abend",
                    night1: "Nacht"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "vor unserer Zeitrechnung",
                    "1-alt-variant": "unserer Zeitrechnung"
                },
                abbreviated: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. u. Z.",
                    "1-alt-variant": "u. Z."
                },
                narrow: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. u. Z.",
                    "1-alt-variant": "u. Z."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Epoche",
                short: "Epoche",
                narrow: "E"
            },
            year: {
                wide: "Jahr",
                short: "Jahr",
                narrow: "J"
            },
            quarter: {
                wide: "Quartal",
                short: "Quart.",
                narrow: "Q"
            },
            month: {
                wide: "Monat",
                short: "Monat",
                narrow: "M"
            },
            week: {
                wide: "Woche",
                short: "Woche",
                narrow: "W"
            },
            weekOfMonth: {
                wide: "Woche des Monats",
                short: "W/M",
                narrow: "Wo. des Monats"
            },
            day: {
                wide: "Tag",
                short: "Tag",
                narrow: "Tag"
            },
            dayOfYear: {
                wide: "Tag des Jahres",
                short: "Tag des Jahres",
                narrow: "T/J"
            },
            weekday: {
                wide: "Wochentag",
                short: "Wochentag",
                narrow: "Wochent."
            },
            weekdayOfMonth: {
                wide: "Wochentag",
                short: "Wochentag",
                narrow: "WT"
            },
            dayperiod: {
                short: "Tageshälfte",
                wide: "Tageshälfte",
                narrow: "Tagesh."
            },
            hour: {
                wide: "Stunde",
                short: "Std.",
                narrow: "Std."
            },
            minute: {
                wide: "Minute",
                short: "Min.",
                narrow: "Min."
            },
            second: {
                wide: "Sekunde",
                short: "Sek.",
                narrow: "Sek."
            },
            zone: {
                wide: "Zeitzone",
                short: "Zeitzone",
                narrow: "Zeitz."
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "Millisekunde"
            }
        }
    },
    firstDay: 1
});

