/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "dsb",
    likelySubtags: {
        dsb: "dsb-Latn-DE"
    },
    identity: {
        language: "dsb"
    },
    territory: "DE",
    calendar: {
        patterns: {
            d: "d.M.y",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "LLLL y",
            F: "EEEE, d. MMMM y H:mm:ss",
            g: "d.M.y H:mm",
            G: "d.M.y H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E, h:mm a",
                EHm: "E, 'zeg'. H:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "d.M.y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E, d. MMM y G",
                h: "h a",
                H: "'zeg'. H",
                hm: "h:mm a",
                Hm: "'zeg'. H:mm",
                hms: "h:mm:ss a",
                Hms: "H:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "H:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "H:mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'tyźeń' W MMMM",
                "MMMMW-count-two": "'tyźeń' W MMMM",
                "MMMMW-count-few": "'tyźeń' W MMMM",
                "MMMMW-count-other": "'tyźeń' W MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E, d.M.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E, d. MMM y",
                yMMMM: "LLLL y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'tyźeń' w 'lěta' Y",
                "yw-count-two": "'tyźeń' w 'lěta' Y",
                "yw-count-few": "'tyźeń' w 'lěta' Y",
                "yw-count-other": "'tyźeń' w 'lěta' Y"
            }
        },
        timeFormats: {
            full: "H:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "d.M.y",
            short: "d.M.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "nje",
                    "pón",
                    "wał",
                    "srj",
                    "stw",
                    "pět",
                    "sob"
                ],
                narrow: [
                    "n",
                    "p",
                    "w",
                    "s",
                    "s",
                    "p",
                    "s"
                ],
                short: [
                    "nj",
                    "pó",
                    "wa",
                    "sr",
                    "st",
                    "pě",
                    "so"
                ],
                wide: [
                    "njeźela",
                    "pónjeźele",
                    "wałtora",
                    "srjoda",
                    "stwórtk",
                    "pětk",
                    "sobota"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "nje",
                    "pón",
                    "wał",
                    "srj",
                    "stw",
                    "pět",
                    "sob"
                ],
                narrow: [
                    "n",
                    "p",
                    "w",
                    "s",
                    "s",
                    "p",
                    "s"
                ],
                short: [
                    "nj",
                    "pó",
                    "wa",
                    "sr",
                    "st",
                    "pě",
                    "so"
                ],
                wide: [
                    "njeźela",
                    "pónjeźele",
                    "wałtora",
                    "srjoda",
                    "stwórtk",
                    "pětk",
                    "sobota"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "měr.",
                    "apr.",
                    "maj.",
                    "jun.",
                    "jul.",
                    "awg.",
                    "sep.",
                    "okt.",
                    "now.",
                    "dec."
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januara",
                    "februara",
                    "měrca",
                    "apryla",
                    "maja",
                    "junija",
                    "julija",
                    "awgusta",
                    "septembra",
                    "oktobra",
                    "nowembra",
                    "decembra"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan",
                    "feb",
                    "měr",
                    "apr",
                    "maj",
                    "jun",
                    "jul",
                    "awg",
                    "sep",
                    "okt",
                    "now",
                    "dec"
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januar",
                    "februar",
                    "měrc",
                    "apryl",
                    "maj",
                    "junij",
                    "julij",
                    "awgust",
                    "september",
                    "oktober",
                    "nowember",
                    "december"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. kwartal",
                    "2. kwartal",
                    "3. kwartal",
                    "4. kwartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. kwartal",
                    "2. kwartal",
                    "3. kwartal",
                    "4. kwartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "dopołdnja",
                    pm: "wótpołdnja"
                },
                narrow: {
                    am: "dop.",
                    pm: "wótp."
                },
                wide: {
                    am: "dopołdnja",
                    pm: "wótpołdnja"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "am",
                    pm: "pm"
                },
                narrow: {
                    am: "am",
                    pm: "pm"
                },
                wide: {
                    am: "dopołdnja",
                    pm: "wótpołdnja"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "pśed Kristusowym naroźenim",
                    "1": "pó Kristusowem naroźenju",
                    "0-alt-variant": "pśed našym licenim casa",
                    "1-alt-variant": "našogo licenja casa"
                },
                abbreviated: {
                    "0": "pś.Chr.n.",
                    "1": "pó Chr.n.",
                    "0-alt-variant": "pś.n.l.c.",
                    "1-alt-variant": "n.l.c."
                },
                narrow: {
                    "0": "pś.Chr.n.",
                    "1": "pó Chr.n.",
                    "0-alt-variant": "pś.n.l.c.",
                    "1-alt-variant": "n.l.c."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "epocha",
                short: "epocha",
                narrow: "epocha"
            },
            year: {
                wide: "lěto",
                short: "l.",
                narrow: "l."
            },
            quarter: {
                wide: "kwartal",
                short: "kwart.",
                narrow: "kw."
            },
            month: {
                wide: "mjasec",
                short: "mjas.",
                narrow: "mjas."
            },
            week: {
                wide: "tyźeń",
                short: "tyź.",
                narrow: "tyź."
            },
            weekOfMonth: {
                wide: "tyźeń mjaseca",
                short: "tyź. mjas.",
                narrow: "tyź. mjas."
            },
            day: {
                wide: "źeń",
                short: "źeń",
                narrow: "ź"
            },
            dayOfYear: {
                wide: "źeń lěta",
                short: "źeń lěta",
                narrow: "ź. lě."
            },
            weekday: {
                wide: "źeń tyźenja",
                short: "źeń tyźenja",
                narrow: "źeń tyźenja"
            },
            weekdayOfMonth: {
                wide: "źeń tyźenja w mjasecu",
                short: "ź. tyź. w mjas.",
                narrow: "ź. t. w mjas."
            },
            dayperiod: {
                short: "połojca dnja",
                wide: "połojca dnja",
                narrow: "poł. dnja"
            },
            hour: {
                wide: "góźina",
                short: "góź.",
                narrow: "g"
            },
            minute: {
                wide: "minuta",
                short: "min.",
                narrow: "m"
            },
            second: {
                wide: "sekunda",
                short: "sek.",
                narrow: "s"
            },
            zone: {
                wide: "casowe pasmo",
                short: "casowe pasmo",
                narrow: "cas. pasmo"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisekunda"
            }
        }
    },
    firstDay: 1
});

