/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "dsb",
    likelySubtags: {
        dsb: "dsb-Latn-DE"
    },
    identity: {
        language: "dsb"
    },
    territory: "DE",
    numbers: {
        currencies: {
            ADP: {
                displayName: "andorraska peseta",
                "displayName-count-one": "andorraska peseta",
                "displayName-count-two": "andorraskej peseśe",
                "displayName-count-few": "andorraske pesety",
                "displayName-count-other": "andorraskich pesetow",
                symbol: "ADP"
            },
            AED: {
                displayName: "ZAE dirham",
                "displayName-count-one": "ZAE dirham",
                "displayName-count-two": "ZAE dirhama",
                "displayName-count-few": "SAE dirhamy",
                "displayName-count-other": "SAE dirhamow",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afghaniski afgani",
                "displayName-count-one": "afghaniski afgani",
                "displayName-count-two": "afghaniskej afganija",
                "displayName-count-few": "afghaniske afganije",
                "displayName-count-other": "afghaniskich afganijow",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "albański lek",
                "displayName-count-one": "albański lek",
                "displayName-count-two": "albańskej leka",
                "displayName-count-few": "albańske leki",
                "displayName-count-other": "albańskich lekow",
                symbol: "ALL"
            },
            AMD: {
                displayName: "armeński dram",
                "displayName-count-one": "armeński dram",
                "displayName-count-two": "armeńskej drama",
                "displayName-count-few": "armeńske dramy",
                "displayName-count-other": "armeńskich dramow",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "nižozemsko-antilski gulden",
                "displayName-count-one": "nižozemskoantilski gulden",
                "displayName-count-two": "nižozemskoantilskej guldena",
                "displayName-count-few": "nižozemskoantilske guldeny",
                "displayName-count-other": "nižozemskoantilskich guldenow",
                symbol: "ANG"
            },
            AOA: {
                displayName: "angolska kwanza",
                "displayName-count-one": "angolska kwanza",
                "displayName-count-two": "angolskej kwanzy",
                "displayName-count-few": "angolske kwanze",
                "displayName-count-other": "angolskich kwanzow",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "angolska kwanza (1977–1990)",
                "displayName-count-one": "angolska kwanza (1977–1990)",
                "displayName-count-two": "angolskej kwanzy (1977–1990)",
                "displayName-count-few": "angolske kwanze (1977–1990)",
                "displayName-count-other": "angolskich kwanzow (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "angolska nowa kwanza (1990–2000)",
                "displayName-count-one": "angolska nowa kwanza (1990–2000)",
                "displayName-count-two": "angolskej nowej kwanzy (1990–2000)",
                "displayName-count-few": "angolske nowe kwanze (1990–2000)",
                "displayName-count-other": "angolskich nowych kwanzow (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "angolska kwanza reajustado (1995–1999)",
                "displayName-count-one": "angolska kwanza reajustado (1995–1999)",
                "displayName-count-two": "angolskej kwanzy reajustado (1995–1999)",
                "displayName-count-few": "angolske kwanze reajustado (1995–1999)",
                "displayName-count-other": "angolskich kwanzow reajustado (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "argentinski austral",
                "displayName-count-one": "argentinski austral",
                "displayName-count-two": "argentinskej australa",
                "displayName-count-few": "argentinske australy",
                "displayName-count-other": "argentinskich australow",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "argentinski peso (1983–1985)",
                "displayName-count-one": "argentinski peso (1983–1985)",
                "displayName-count-two": "argentinskej peso (1983–1985)",
                "displayName-count-few": "argentinske peso (1983–1985)",
                "displayName-count-other": "argentinskich peso (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "argentinski peso",
                "displayName-count-one": "argentinski peso",
                "displayName-count-two": "argentinskej peso",
                "displayName-count-few": "argentinske peso",
                "displayName-count-other": "argentinskich peso",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "rakuski šiling",
                "displayName-count-one": "rakuski šiling",
                "displayName-count-two": "rakuskej šilinga",
                "displayName-count-few": "rakuske šilingi",
                "displayName-count-other": "rakuskich šilingow",
                symbol: "ATS"
            },
            AUD: {
                displayName: "awstralski dolar",
                "displayName-count-one": "awstralski dolar",
                "displayName-count-two": "awstralskej dolara",
                "displayName-count-few": "awstralske dolary",
                "displayName-count-other": "awstralskich dolarow",
                symbol: "AUD",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "aruba-florin",
                "displayName-count-one": "aruba-florin",
                "displayName-count-two": "aruba-florina",
                "displayName-count-few": "aruba-floriny",
                "displayName-count-other": "aruba-florinow",
                symbol: "AWG"
            },
            AZM: {
                displayName: "azerbajdžaniski manat (1993–2006)",
                "displayName-count-one": "azerbajdžaniski manat (1993–2006)",
                "displayName-count-two": "azerbajdžaniskej manata (1993–2006)",
                "displayName-count-few": "azerbajdžaniske manaty (1993–2006)",
                "displayName-count-other": "azerbajdžaniskich manatow (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "azerbajdžaniski manat",
                "displayName-count-one": "azerbajdžaniski manat",
                "displayName-count-two": "azerbajdžaniskej manata",
                "displayName-count-few": "azerbajdžaniske manaty",
                "displayName-count-other": "azerbajdžaniskich manatow",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "bosniski dinar",
                "displayName-count-one": "bosniski dinar",
                "displayName-count-two": "bosniskej dinara",
                "displayName-count-few": "bosniske dinary",
                "displayName-count-other": "bosniskich dinarow",
                symbol: "BAD"
            },
            BAM: {
                displayName: "bosniska konwertibelna marka",
                "displayName-count-one": "bosniska konwertibelna marka",
                "displayName-count-two": "bosniskej konwertibelnej marce",
                "displayName-count-few": "bosniske konwertibelne marki",
                "displayName-count-other": "bosniskich konwertibelnych markow",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "barbadoski dolar",
                "displayName-count-one": "barbadoski dolar",
                "displayName-count-two": "barbadoskej dolara",
                "displayName-count-few": "barbadoske dolary",
                "displayName-count-other": "barbadoskich dolarow",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "bangladešska taka",
                "displayName-count-one": "bangladešska taka",
                "displayName-count-two": "bangladešskej tace",
                "displayName-count-few": "bangladešske taki",
                "displayName-count-other": "bangladešskich takow",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "belgiski frank (konwertibelny)",
                "displayName-count-one": "belgiski frank (konwertibelny)",
                "displayName-count-two": "belgiskej franka (konwertibelnej)",
                "displayName-count-few": "belgiske franki (konwertibelne)",
                "displayName-count-other": "belgiskich frankow (konwertibelnych)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "belgiski frank",
                "displayName-count-one": "belgiski frank",
                "displayName-count-two": "belgiskej franka",
                "displayName-count-few": "belgiske franki",
                "displayName-count-other": "belgiskich frankow",
                symbol: "BEF"
            },
            BEL: {
                displayName: "belgiski financny frank",
                "displayName-count-one": "belgiski financny frank",
                "displayName-count-two": "belgiskej financnej franka",
                "displayName-count-few": "belgiske financne franki",
                "displayName-count-other": "belgiskich financnych frankow",
                symbol: "BEL"
            },
            BGL: {
                displayName: "bulgarski lew (1962–1999)",
                "displayName-count-one": "bulgarski lew (1962–1999)",
                "displayName-count-two": "bulgarskej lewa (1962–1999)",
                "displayName-count-few": "bulgarske lewy (1962–1999)",
                "displayName-count-other": "bulgarskich lewow (1962–1999)",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "bulgarski lew",
                "displayName-count-one": "bulgarski lew",
                "displayName-count-two": "bulgarskej lewa",
                "displayName-count-few": "bulgarske lewy",
                "displayName-count-other": "bulgarskich lewow",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "bahrainski dinar",
                "displayName-count-one": "bahrainski dinar",
                "displayName-count-two": "bahrainskej dinara",
                "displayName-count-few": "bahrainske dinary",
                "displayName-count-other": "bahrainskich dinarow",
                symbol: "BHD"
            },
            BIF: {
                displayName: "burundiski frank",
                "displayName-count-one": "burundiski frank",
                "displayName-count-two": "burundiskej franka",
                "displayName-count-few": "burundiske franki",
                "displayName-count-other": "burundiskich frankow",
                symbol: "BIF"
            },
            BMD: {
                displayName: "bermudaski dolar",
                "displayName-count-one": "bermudaski dolar",
                "displayName-count-two": "bermudaskej dolara",
                "displayName-count-few": "bermudaske dolary",
                "displayName-count-other": "bermudaskich dolarow",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "bruneiski dolar",
                "displayName-count-one": "bruneiski dolar",
                "displayName-count-two": "bruneiskej dolara",
                "displayName-count-few": "bruneiske dolary",
                "displayName-count-other": "bruneiskich dolarow",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "boliwiski boliviano",
                "displayName-count-one": "boliwiski boliviano",
                "displayName-count-two": "boliwiskej bolivianje",
                "displayName-count-few": "boliwiske boliviana",
                "displayName-count-other": "boliwiskich bolivianow",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "boliwiski peso",
                "displayName-count-one": "boliwiski peso",
                "displayName-count-two": "boliwiskej peso",
                "displayName-count-few": "boliwiske peso",
                "displayName-count-other": "boliwiskich peso",
                symbol: "BOP"
            },
            BOV: {
                displayName: "boliwiski mvdol",
                "displayName-count-one": "boliwiski mvdol",
                "displayName-count-two": "boliwiskej mvdola",
                "displayName-count-few": "boliwiske mvdole",
                "displayName-count-other": "boliwiskich mvdolow",
                symbol: "BOV"
            },
            BRB: {
                displayName: "brazilski nowy cruzeiro (1967–1986)",
                "displayName-count-one": "brazilski nowy cruzeiro (1967–1986)",
                "displayName-count-two": "brazilskej nowej cruzeira (1967–1986)",
                "displayName-count-few": "brazilske nowe cruzeiry (1967–1986)",
                "displayName-count-other": "brazilskich nowych cruzeirow (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "brazilski cruzado (1986–1989)",
                "displayName-count-one": "brazilski cruzado (1986–1989)",
                "displayName-count-two": "brazilskej cruzaźe (1986–1989)",
                "displayName-count-few": "brazilske cruzada (1986–1989)",
                "displayName-count-other": "brazilskich cruzadow (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "brazilski cruzeiro (1990–1993)",
                "displayName-count-one": "brazilski cruzeiro (1990–1993)",
                "displayName-count-two": "brazilskej cruzeirje (1990–1993)",
                "displayName-count-few": "brazilske cruzeira (1990–1993)",
                "displayName-count-other": "brazilskich cruzeirow (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "brazilski real",
                "displayName-count-one": "brazilski real",
                "displayName-count-two": "brazilskej reala",
                "displayName-count-few": "brazilske reale",
                "displayName-count-other": "brazilskich realow",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "brazilski nowy cruzado (1989–1990)",
                "displayName-count-one": "brazilski nowy cruzado (1989–1990)",
                "displayName-count-two": "brazilskej nowej cruzaźe (1989–1990)",
                "displayName-count-few": "brazilske nowe cruzada",
                "displayName-count-other": "brazilskich nowych cruzadow",
                symbol: "BRN"
            },
            BRR: {
                displayName: "brazilski cruzeiro (1993–1994)",
                "displayName-count-one": "brazilski cruzeiro (1993–1994)",
                "displayName-count-two": "brazilskej cruzeirje (1993–1994)",
                "displayName-count-few": "brazilske cruzeira (1993–1994)",
                "displayName-count-other": "brazilskich cruzeirow (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "bahamaski dolar",
                "displayName-count-one": "bahamaski dolar",
                "displayName-count-two": "bahamaskej dolara",
                "displayName-count-few": "bahamaske dolary",
                "displayName-count-other": "bahamaskich dolarow",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "bhutański ngultrum",
                "displayName-count-one": "bhutański ngultrum",
                "displayName-count-two": "bhutańskej ngultruma",
                "displayName-count-few": "bhutańske ngultrumy",
                "displayName-count-other": "bhutańskich ngultrumow",
                symbol: "BTN"
            },
            BUK: {
                displayName: "burmaski kyat",
                "displayName-count-one": "burmaski kyat",
                "displayName-count-two": "burmaskej kyata",
                "displayName-count-few": "burmaske kyaty",
                "displayName-count-other": "burmaskich kyatow",
                symbol: "BUK"
            },
            BWP: {
                displayName: "botswaniska pula",
                "displayName-count-one": "botswaniska pula",
                "displayName-count-two": "botswaniskej puli",
                "displayName-count-few": "botswaniske pule",
                "displayName-count-other": "botswaniskich pulow",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "běłoruski rubl (1994–1999)",
                "displayName-count-one": "běłoruski rubl (1994–1999)",
                "displayName-count-two": "běłoruskej rubla (1994–1999)",
                "displayName-count-few": "běłoruske ruble (1994–1999)",
                "displayName-count-other": "běłoruskich rublow (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "běłoruski rubl",
                "displayName-count-one": "běłoruski rubl",
                "displayName-count-two": "běłoruskej rubla",
                "displayName-count-few": "běłoruske ruble",
                "displayName-count-other": "běłoruskich rublow",
                symbol: "BYN"
            },
            BYR: {
                displayName: "běłoruski rubl (2000–2016)",
                "displayName-count-one": "běłoruski rubl (2000–2016)",
                "displayName-count-two": "běłoruskej rubla (2000–2016)",
                "displayName-count-few": "běłoruske ruble (2000–2016)",
                "displayName-count-other": "běłoruskich rublow (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "belizeski dolar",
                "displayName-count-one": "belizeski dolar",
                "displayName-count-two": "belizeskej dolara",
                "displayName-count-few": "belizeske dolary",
                "displayName-count-other": "belizeskich dolarow",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "kanadiski dolar",
                "displayName-count-one": "kanadiski dolar",
                "displayName-count-two": "kanadiskej dolara",
                "displayName-count-few": "kanadiske dolary",
                "displayName-count-other": "kanadiskich dolarow",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "kongoski frank",
                "displayName-count-one": "kongoski frank",
                "displayName-count-two": "kongoskej franka",
                "displayName-count-few": "kongoske franki",
                "displayName-count-other": "kongoskich frankow",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "šwicarski frank",
                "displayName-count-one": "šwicarski frank",
                "displayName-count-two": "šwicarskej franka",
                "displayName-count-few": "šwicarske franki",
                "displayName-count-other": "šwicarskich frankow",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "chilski peso",
                "displayName-count-one": "chilski peso",
                "displayName-count-two": "chilskej peso",
                "displayName-count-few": "chilske peso",
                "displayName-count-other": "chilskich peso",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "chinski yuan (offshore)",
                "displayName-count-one": "chinski yuan (offshore)",
                "displayName-count-two": "chinskej yuanaj (offshore)",
                "displayName-count-few": "chinske yuany (offshore)",
                "displayName-count-other": "chinskich yuanow (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "chinski yuan",
                "displayName-count-one": "chinski yuan",
                "displayName-count-two": "chinskej yuana",
                "displayName-count-few": "chinske yuany",
                "displayName-count-other": "chinskich yuanow",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "kolumbiski peso",
                "displayName-count-one": "kolumbiski peso",
                "displayName-count-two": "kolumbiskej peso",
                "displayName-count-few": "kolumbiske peso",
                "displayName-count-other": "kolumbiskich peso",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "kosta-rikański colón",
                "displayName-count-one": "kosta-rikański colón",
                "displayName-count-two": "kosta-rikańskej colóna",
                "displayName-count-few": "kosta-rikańske colóny",
                "displayName-count-other": "kosta-rikańskich colónow",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "kubański konwertibelny peso",
                "displayName-count-one": "kubański konwertibelny peso",
                "displayName-count-two": "kubańskej konwertibelnej peso",
                "displayName-count-few": "kubańske konwertibelne peso",
                "displayName-count-other": "kubańskich konwertibelnych peso",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "kubański peso",
                "displayName-count-one": "kubański peso",
                "displayName-count-two": "kubańskej peso",
                "displayName-count-few": "kubańske peso",
                "displayName-count-other": "kubańskich peso",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "kapverdski escudo",
                "displayName-count-one": "kapverdski escudo",
                "displayName-count-two": "kapverdskej escuźe",
                "displayName-count-few": "kapverdske escuda",
                "displayName-count-other": "kapverdskich escudow",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "česka krona",
                "displayName-count-one": "česka krona",
                "displayName-count-two": "českej kronje",
                "displayName-count-few": "česke krony",
                "displayName-count-other": "českich kronow",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "dźibutiski frank",
                "displayName-count-one": "dźibutiski frank",
                "displayName-count-two": "dźibutiskej franka",
                "displayName-count-few": "dźibutiske franki",
                "displayName-count-other": "dźibutiskich frankow",
                symbol: "DJF"
            },
            DKK: {
                displayName: "dańska krona",
                "displayName-count-one": "dańska krona",
                "displayName-count-two": "dańskej kronje",
                "displayName-count-few": "dańske krony",
                "displayName-count-other": "dańskich kronow",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "dominikański peso",
                "displayName-count-one": "dominikański peso",
                "displayName-count-two": "dominikańskej peso",
                "displayName-count-few": "dominikańske peso",
                "displayName-count-other": "dominikańskich peso",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "algeriski dinar",
                "displayName-count-one": "algeriski dinar",
                "displayName-count-two": "algeriskej dinara",
                "displayName-count-few": "algeriske dinary",
                "displayName-count-other": "algeriskich dinarow",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "egyptojski punt",
                "displayName-count-one": "egyptojski punt",
                "displayName-count-two": "egyptojskej punta",
                "displayName-count-few": "egyptojske punty",
                "displayName-count-other": "egyptojskich puntow",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "eritrejska nakfa",
                "displayName-count-one": "eritrejska nakfa",
                "displayName-count-two": "eritrejskej nakfje",
                "displayName-count-few": "eritrejske nakfy",
                "displayName-count-other": "eritrejskich nakfow",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "etiopiski birr",
                "displayName-count-one": "etiopiski birr",
                "displayName-count-two": "etiopiskej birra",
                "displayName-count-few": "etiopiske birry",
                "displayName-count-other": "etiopiskich birrow",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-two": "euro",
                "displayName-count-few": "euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "fidźiski dolar",
                "displayName-count-one": "fidźiski dolar",
                "displayName-count-two": "fidźiskej dolara",
                "displayName-count-few": "fidźiske dolary",
                "displayName-count-other": "fidźiskich dolarow",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "falklandski punt",
                "displayName-count-one": "falklandski punt",
                "displayName-count-two": "falklandskej punta",
                "displayName-count-few": "falklandske punty",
                "displayName-count-other": "falklandskich puntow",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "britiski punt",
                "displayName-count-one": "britiski punt",
                "displayName-count-two": "britiskej punta",
                "displayName-count-few": "britiske punty",
                "displayName-count-other": "britiskich puntow",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "georgiski lari",
                "displayName-count-one": "georgiski lari",
                "displayName-count-two": "georgiskej lari",
                "displayName-count-few": "georgiske lari",
                "displayName-count-other": "georgiskich lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ghanaski cedi",
                "displayName-count-one": "ghanaski cedi",
                "displayName-count-two": "ghanaskej cedi",
                "displayName-count-few": "ghanaske cedi",
                "displayName-count-other": "ghanaskich cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "gibraltiski punt",
                "displayName-count-one": "gibraltiski punt",
                "displayName-count-two": "gibraltiskej punta",
                "displayName-count-few": "gibraltiske punty",
                "displayName-count-other": "gibraltiskich puntow",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "gambiski dalasi",
                "displayName-count-one": "gambiski dalasi",
                "displayName-count-two": "gambiskej dalasi",
                "displayName-count-few": "gambiske dalasi",
                "displayName-count-other": "gambiskich dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "guineski frank",
                "displayName-count-one": "guineski frank",
                "displayName-count-two": "guineskej franka",
                "displayName-count-few": "guineske franki",
                "displayName-count-other": "guineskich frankow",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "guatemalski quetzal",
                "displayName-count-one": "guatemalski quetzal",
                "displayName-count-two": "guatemalskej quetzala",
                "displayName-count-few": "guatemalske quetzale",
                "displayName-count-other": "guatemalskich quetzalow",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Guinea-Bissau peso",
                "displayName-count-one": "Guinea-Bissau peso",
                "displayName-count-two": "Guinea-Bissau peso",
                "displayName-count-few": "Guinea-Bissau peso",
                "displayName-count-other": "Guinea-Bissau peso",
                symbol: "GWP"
            },
            GYD: {
                displayName: "guyański dolar",
                "displayName-count-one": "guyański dolar",
                "displayName-count-two": "guyańskej dolara",
                "displayName-count-few": "guyańske dolary",
                "displayName-count-other": "guyańskich dolarow",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "hongkongski dolar",
                "displayName-count-one": "hongkongski dolar",
                "displayName-count-two": "hongkongskej dolara",
                "displayName-count-few": "hongkongske dolary",
                "displayName-count-other": "hongkongskich dolarow",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "honduraska lempira",
                "displayName-count-one": "honduraska lempira",
                "displayName-count-two": "honduraskej lempirje",
                "displayName-count-few": "honduraske lempiry",
                "displayName-count-other": "honduraskich lempirow",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "chorwatska kuna",
                "displayName-count-one": "chorwatska kuna",
                "displayName-count-two": "chorwatskej kunje",
                "displayName-count-few": "chorwatske kuny",
                "displayName-count-other": "chorwatskich kunow",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "haitiska gourda",
                "displayName-count-one": "haitiska gourda",
                "displayName-count-two": "haitiskej gourźe",
                "displayName-count-few": "haitiske gourdy",
                "displayName-count-other": "haitiskich gourdow",
                symbol: "HTG"
            },
            HUF: {
                displayName: "madźarski forint",
                "displayName-count-one": "madźarski forint",
                "displayName-count-two": "madźarskej forinta",
                "displayName-count-few": "madźarske forinty",
                "displayName-count-other": "madźarskich forintow",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "indoneska rupija",
                "displayName-count-one": "indoneska rupija",
                "displayName-count-two": "indoneskej rupiji",
                "displayName-count-few": "indoneske rupije",
                "displayName-count-other": "indoneskich rupijow",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "israelski nowy šekel",
                "displayName-count-one": "israelski nowy šekel",
                "displayName-count-two": "israelskej nowej šekela",
                "displayName-count-few": "israelske nowe šekele",
                "displayName-count-other": "israelskich nowych šekelow",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "indiska rupija",
                "displayName-count-one": "indiska rupija",
                "displayName-count-two": "indiskej rupiji",
                "displayName-count-few": "indiske rupije",
                "displayName-count-other": "indiskich rupijow",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "irakski dinar",
                "displayName-count-one": "irakski dinar",
                "displayName-count-two": "irakskej dinara",
                "displayName-count-few": "irakske dinary",
                "displayName-count-other": "irakskich dinarow",
                symbol: "IQD"
            },
            IRR: {
                displayName: "irański rial",
                "displayName-count-one": "irański rial",
                "displayName-count-two": "irańskej riala",
                "displayName-count-few": "irańske riale",
                "displayName-count-other": "irańskich rialow",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "islandska krona",
                "displayName-count-one": "islandska krona",
                "displayName-count-two": "islandskej kronje",
                "displayName-count-few": "islandske krony",
                "displayName-count-other": "islandskich kronow",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "jamaiski dolar",
                "displayName-count-one": "jamaiski dolar",
                "displayName-count-two": "jamaiskej dolara",
                "displayName-count-few": "jamaiske dolary",
                "displayName-count-other": "jamaiskich dolarow",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "jordaniski dinar",
                "displayName-count-one": "jordaniski dinar",
                "displayName-count-two": "jordaniskej dinara",
                "displayName-count-few": "jordaniske dinary",
                "displayName-count-other": "jordaniskich dinarow",
                symbol: "JOD"
            },
            JPY: {
                displayName: "japański yen",
                "displayName-count-one": "japański yen",
                "displayName-count-two": "japańskej yena",
                "displayName-count-few": "japańske yeny",
                "displayName-count-other": "japańskich yenow",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "keniaski šiling",
                "displayName-count-one": "keniaski šiling",
                "displayName-count-two": "keniaskej šilinga",
                "displayName-count-few": "keniaske šilingi",
                "displayName-count-other": "keniaskich šilingow",
                symbol: "KES"
            },
            KGS: {
                displayName: "kirgiski som",
                "displayName-count-one": "kirgiski som",
                "displayName-count-two": "kirgiskej soma",
                "displayName-count-few": "kirgiske somy",
                "displayName-count-other": "kirgiskich somow",
                symbol: "KGS"
            },
            KHR: {
                displayName: "kambodžaski riel",
                "displayName-count-one": "kambodžaski riel",
                "displayName-count-two": "kambodžaskej riela",
                "displayName-count-few": "kambodžaske riele",
                "displayName-count-other": "kambodžaskich rielow",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "komorski frank",
                "displayName-count-one": "komorski frank",
                "displayName-count-two": "komorskej franka",
                "displayName-count-few": "komorske franki",
                "displayName-count-other": "komorskich frankow",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "pódpołnocnokorejski won",
                "displayName-count-one": "pódpołnocnokorejski won",
                "displayName-count-two": "pódpołnocnokorejskej wona",
                "displayName-count-few": "pódpołnocnokorejske wony",
                "displayName-count-other": "pódpołnocnokorejskich wonow",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "pódpołdnjowokorejski won",
                "displayName-count-one": "pódpołdnjowokorejski won",
                "displayName-count-two": "pódpołdnjowokorejskej wona",
                "displayName-count-few": "pódpołdnjowokorejske wony",
                "displayName-count-other": "pódpołdnjowokorejskich wonow",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "kuwaitski dinar",
                "displayName-count-one": "kuwaitski dinar",
                "displayName-count-two": "kuwaitskej dinara",
                "displayName-count-few": "kuwaitske dinary",
                "displayName-count-other": "kuwaitskich dinarow",
                symbol: "KWD"
            },
            KYD: {
                displayName: "kajmaniski dolar",
                "displayName-count-one": "kajmaniski dolar",
                "displayName-count-two": "kajmaniskej dolara",
                "displayName-count-few": "kajmaniske dolary",
                "displayName-count-other": "kajmaniskich dolarow",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "kazachski tenge",
                "displayName-count-one": "kazachski tenge",
                "displayName-count-two": "kazachskej tenge",
                "displayName-count-few": "kazachske tenge",
                "displayName-count-other": "kazachskich tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "laoski kip",
                "displayName-count-one": "laoski kip",
                "displayName-count-two": "laoskej kipa",
                "displayName-count-few": "laoske kipy",
                "displayName-count-other": "laoskich kipow",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "libanoński punt",
                "displayName-count-one": "libanoński punt",
                "displayName-count-two": "libanońskej punta",
                "displayName-count-few": "libanońske punty",
                "displayName-count-other": "libanońskich puntow",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "sri-lankaska rupija",
                "displayName-count-one": "sri-lankaska rupija",
                "displayName-count-two": "sri-lankaskej rupiji",
                "displayName-count-few": "sri-lankaske rupije",
                "displayName-count-other": "sri-lankaskich rupijow",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "liberiski dolar",
                "displayName-count-one": "liberiski dolar",
                "displayName-count-two": "liberiskej dolara",
                "displayName-count-few": "liberiske dolary",
                "displayName-count-other": "liberiskich dolarow",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "lesothiski loti",
                "displayName-count-one": "lesothiski loti",
                "displayName-count-two": "lesothiskej lotija",
                "displayName-count-few": "lesothiske lotije",
                "displayName-count-other": "lesothiskich lotijow",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litawski litas",
                "displayName-count-one": "litawski litas",
                "displayName-count-two": "litawskej litasa",
                "displayName-count-few": "litawske litasy",
                "displayName-count-other": "litawskich litasow",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "letiski lat",
                "displayName-count-one": "letiski lat",
                "displayName-count-two": "letiskej lata",
                "displayName-count-few": "letiske laty",
                "displayName-count-other": "letiskich latow",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "libyski dinar",
                "displayName-count-one": "libyski dinar",
                "displayName-count-two": "libyskej dinara",
                "displayName-count-few": "libyske dinary",
                "displayName-count-other": "libyskich dinarow",
                symbol: "LYD"
            },
            MAD: {
                displayName: "marokkoski dirham",
                "displayName-count-one": "marokkoski dirham",
                "displayName-count-two": "marokkoskej dirhama",
                "displayName-count-few": "marokkoske dirhamy",
                "displayName-count-other": "marokkoskich dirhamow",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "moldawiski leu",
                "displayName-count-one": "moldawiski leu",
                "displayName-count-two": "moldawiskej leu",
                "displayName-count-few": "moldawiske leu",
                "displayName-count-other": "moldawiskich leu",
                symbol: "MDL"
            },
            MGA: {
                displayName: "madagaskarski ariary",
                "displayName-count-one": "madagaskarski ariary",
                "displayName-count-two": "madagaskarskej ariary",
                "displayName-count-few": "madagaskarske ariary",
                "displayName-count-other": "madagaskarskich ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "makedoński denar",
                "displayName-count-one": "makedoński denar",
                "displayName-count-two": "makedońskej denara",
                "displayName-count-few": "makedońske denary",
                "displayName-count-other": "makedońskich denarow",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "myanmarski kyat",
                "displayName-count-one": "myanmarski kyat",
                "displayName-count-two": "myanmarskej kyata",
                "displayName-count-few": "myanmarske kyaty",
                "displayName-count-other": "myanmarskich kyatow",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "mongolski tugrik",
                "displayName-count-one": "mongolski tugrik",
                "displayName-count-two": "mongolskej tugrika",
                "displayName-count-few": "mongolske tugriki",
                "displayName-count-other": "mongolskich tugrikow",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "macaoska pataca",
                "displayName-count-one": "macaoska pataca",
                "displayName-count-two": "macaoskej pataca",
                "displayName-count-few": "macaoske pataca",
                "displayName-count-other": "macaoskich pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "mauretański ouguiya (1973–2017)",
                "displayName-count-one": "mauretański ouguiya (1973–2017)",
                "displayName-count-two": "mauretańskej ouguiya (1973–2017)",
                "displayName-count-few": "mauretańske ouguiya (1973–2017)",
                "displayName-count-other": "mauretański ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "mauretański ouguiya",
                "displayName-count-one": "mauretański ouguiya",
                "displayName-count-two": "mauretańskej ouguiya",
                "displayName-count-few": "mauretańske ouguiya",
                "displayName-count-other": "mauretański ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "mauriciska rupija",
                "displayName-count-one": "mauriciska rupija",
                "displayName-count-two": "mauriciskej rupiji",
                "displayName-count-few": "mauriciske rupije",
                "displayName-count-other": "mauriciskich rupijow",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "malediwiska rupija",
                "displayName-count-one": "malediwiska rupija",
                "displayName-count-two": "malediwiskej rupiji",
                "displayName-count-few": "malediwiske rupije",
                "displayName-count-other": "malediwiskich rupijow",
                symbol: "MVR"
            },
            MWK: {
                displayName: "malawiski kwacha",
                "displayName-count-one": "malawiski kwacha",
                "displayName-count-two": "malawiskej kwaše",
                "displayName-count-few": "malawiske kwachy",
                "displayName-count-other": "malawiskich kwachow",
                symbol: "MWK"
            },
            MXN: {
                displayName: "mexiski peso",
                "displayName-count-one": "mexiski peso",
                "displayName-count-two": "mexiskej peso",
                "displayName-count-few": "mexiske peso",
                "displayName-count-other": "mexiskich peso",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "malajziski ringgit",
                "displayName-count-one": "malajziski ringgit",
                "displayName-count-two": "malajziskej ringgita",
                "displayName-count-few": "malajziske ringgity",
                "displayName-count-other": "malajziskich ringgitow",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozabicke escudo",
                "displayName-count-one": "mozabicke escudo",
                "displayName-count-two": "mozabickej escuźe",
                "displayName-count-few": "mozabicke escuda",
                "displayName-count-other": "mozabickich escud",
                symbol: "MZE"
            },
            MZM: {
                displayName: "mosambikski metical (1980–2006)",
                "displayName-count-one": "mosambikski metical (1980–2006)",
                "displayName-count-two": "mosambikskej meticala (1980–2006)",
                "displayName-count-few": "mosambikske meticale (1980–2006)",
                "displayName-count-other": "mosambikskich meticalow (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "mosambikski metical",
                "displayName-count-one": "mosambikski metical",
                "displayName-count-two": "mosambikskej meticala",
                "displayName-count-few": "mosambikske meticale",
                "displayName-count-other": "mosambikskich meticalow",
                symbol: "MZN"
            },
            NAD: {
                displayName: "namibiski dolar",
                "displayName-count-one": "namibiski dolar",
                "displayName-count-two": "namibiskej dolara",
                "displayName-count-few": "namibiske dolary",
                "displayName-count-other": "namibiskich dolarow",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "nigeriska naira",
                "displayName-count-one": "nigeriska naira",
                "displayName-count-two": "nigeriskej nairje",
                "displayName-count-few": "nigeriske nairy",
                "displayName-count-other": "nigeriskich nairow",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "nikaraguaska cordoba",
                "displayName-count-one": "nikaraguaska cordoba",
                "displayName-count-two": "nikaraguaskej cordobje",
                "displayName-count-few": "nikaraguaske cordoby",
                "displayName-count-other": "nikaraguaskich cordobow",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norwegska krona",
                "displayName-count-one": "norwegska krona",
                "displayName-count-two": "norwegskej kronje",
                "displayName-count-few": "norwegske krony",
                "displayName-count-other": "norwegskich kronow",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "nepalska rupija",
                "displayName-count-one": "nepalska rupija",
                "displayName-count-two": "nepalskej rupiji",
                "displayName-count-few": "nepalske rupije",
                "displayName-count-other": "nepalskich rupijow",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "nowoseelandski dolar",
                "displayName-count-one": "nowoseelandski dolar",
                "displayName-count-two": "nowoseelandskej dolara",
                "displayName-count-few": "nowoseelandske dolary",
                "displayName-count-other": "nowoseelandskich dolarow",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "omański rial",
                "displayName-count-one": "omański rial",
                "displayName-count-two": "omańskej riala",
                "displayName-count-few": "omańske riale",
                "displayName-count-other": "omańskich rialow",
                symbol: "OMR"
            },
            PAB: {
                displayName: "panamaski balboa",
                "displayName-count-one": "panamaski balboa",
                "displayName-count-two": "panamaskej balboa",
                "displayName-count-few": "panamaske balboa",
                "displayName-count-other": "panamaskich balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "peruski sol",
                "displayName-count-one": "peruski sol",
                "displayName-count-two": "peruskej sola",
                "displayName-count-few": "peruske sole",
                "displayName-count-other": "peruskich solow",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "papua-neuguinejska kina",
                "displayName-count-one": "papua-neuguinejska kina",
                "displayName-count-two": "papua-neuguinejskej kinje",
                "displayName-count-few": "papua-neuguinejske kiny",
                "displayName-count-other": "papua-neuguinejskich kinow",
                symbol: "PGK"
            },
            PHP: {
                displayName: "filipinski peso",
                "displayName-count-one": "filipinski peso",
                "displayName-count-two": "filipinskej peso",
                "displayName-count-few": "filipinske peso",
                "displayName-count-other": "filipinskich peso",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "pakistańska rupija",
                "displayName-count-one": "pakistańska rupija",
                "displayName-count-two": "pakistańskej rupiji",
                "displayName-count-few": "pakistańske rupije",
                "displayName-count-other": "pakistańskich rupijow",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "pólski złoty",
                "displayName-count-one": "pólski złoty",
                "displayName-count-two": "pólskej złotej",
                "displayName-count-few": "pólske złote",
                "displayName-count-other": "pólskich złotych",
                symbol: "zł",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "paraguayski guarani",
                "displayName-count-one": "paraguayski guarani",
                "displayName-count-two": "paraguayskej guaranija",
                "displayName-count-few": "paraguayske guaranije",
                "displayName-count-other": "paraguayskich guaranijow",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "katarski rial",
                "displayName-count-one": "katarski rial",
                "displayName-count-two": "katarskej riala",
                "displayName-count-few": "katarske riale",
                "displayName-count-other": "katarskich rialow",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "rumuński leu",
                "displayName-count-one": "rumuński leu",
                "displayName-count-two": "rumuńskej leu",
                "displayName-count-few": "rumuńske leu",
                "displayName-count-other": "rumuńskich leu",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "serbiski dinar",
                "displayName-count-one": "serbiski dinar",
                "displayName-count-two": "serbiskej dinara",
                "displayName-count-few": "serbiske dinary",
                "displayName-count-other": "serbiskich dinarow",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ruski rubl",
                "displayName-count-one": "ruski rubl",
                "displayName-count-two": "ruskej rubla",
                "displayName-count-few": "ruske ruble",
                "displayName-count-other": "ruskich rublow",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ruandiski frank",
                "displayName-count-one": "ruandiski frank",
                "displayName-count-two": "ruandiskej franka",
                "displayName-count-few": "ruandiske franki",
                "displayName-count-other": "ruandiskich frankow",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "saudi-arabiski rial",
                "displayName-count-one": "saudi-arabiski rial",
                "displayName-count-two": "saudi-arabiskej riala",
                "displayName-count-few": "saudi-arabiske riale",
                "displayName-count-other": "saudi-arabiskich rialow",
                symbol: "SAR"
            },
            SBD: {
                displayName: "salomoński dolar",
                "displayName-count-one": "salomoński dolar",
                "displayName-count-two": "salomońskej dolara",
                "displayName-count-few": "salomońske dolary",
                "displayName-count-other": "salomońskich dolarow",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "seychelska rupija",
                "displayName-count-one": "seychelska rupija",
                "displayName-count-two": "seychelskej rupiji",
                "displayName-count-few": "seychelske rupije",
                "displayName-count-other": "seychelskich rupijow",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "sudański punt",
                "displayName-count-one": "sudański punt",
                "displayName-count-two": "sudańskej punta",
                "displayName-count-few": "sudańske punty",
                "displayName-count-other": "sudańskich puntow",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "šwedska krona",
                "displayName-count-one": "šwedska krona",
                "displayName-count-two": "šwedskej kronje",
                "displayName-count-few": "šwedske krony",
                "displayName-count-other": "šwedskich kronow",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "singapurski dolar",
                "displayName-count-one": "singapurski dolar",
                "displayName-count-two": "singapurskej dolara",
                "displayName-count-few": "singapurske dolary",
                "displayName-count-other": "singapurskich dolarow",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "St. Helena punt",
                "displayName-count-one": "St. Helena punt",
                "displayName-count-two": "St. Helena punta",
                "displayName-count-few": "St. Helena punty",
                "displayName-count-other": "St. Helena puntow",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "sierra-leoneski leone",
                "displayName-count-one": "sierra-leoneski leone",
                "displayName-count-two": "sierra-leoneskej leone",
                "displayName-count-few": "sierra-leoneske leone",
                "displayName-count-other": "sierra-leoneskich leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "somaliski šiling",
                "displayName-count-one": "somaliski šiling",
                "displayName-count-two": "somaliskej šilinga",
                "displayName-count-few": "somaliske šilingi",
                "displayName-count-other": "somaliskich šilingow",
                symbol: "SOS"
            },
            SRD: {
                displayName: "surinamski dolar",
                "displayName-count-one": "surinamski dolar",
                "displayName-count-two": "surinamskej dolara",
                "displayName-count-few": "surinamske dolary",
                "displayName-count-other": "surinamskich dolarow",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "pódpołdnjowosudański punt",
                "displayName-count-one": "pódpołdnjowosudański punt",
                "displayName-count-two": "pódpołdnjowosudańskej punta",
                "displayName-count-few": "pódpołdnjowosudańske punty",
                "displayName-count-other": "pódpołdnjowosudańskich puntow",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "são-tomeska dobra (1977–2017)",
                "displayName-count-one": "são-tomeska dobra (1977–2017)",
                "displayName-count-two": "são-tomeskej dobrje (1977–2017)",
                "displayName-count-few": "são-tomeske dobry (1977–2017)",
                "displayName-count-other": "são-tomeskich dobrow (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "são-tomeska dobra",
                "displayName-count-one": "são-tomeska dobra",
                "displayName-count-two": "são-tomeskej dobrje",
                "displayName-count-few": "são-tomeske dobry",
                "displayName-count-other": "são-tomeskich dobrow",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "el-salvadorski colón",
                "displayName-count-one": "el-salvadorski colón",
                "displayName-count-two": "el-salvadorskej colóna",
                "displayName-count-few": "el-salvadorske colóny",
                "displayName-count-other": "el-salvadorskich colónow",
                symbol: "SVC"
            },
            SYP: {
                displayName: "syriski punt",
                "displayName-count-one": "syriski punt",
                "displayName-count-two": "syriskej punta",
                "displayName-count-few": "syriske punty",
                "displayName-count-other": "syriskich puntow",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "swasiski lilangeni",
                "displayName-count-one": "swasiski lilangeni",
                "displayName-count-two": "swasiskej lilangenija",
                "displayName-count-few": "swasiske lilangenije",
                "displayName-count-other": "swasiskich lilangenijow",
                symbol: "SZL"
            },
            THB: {
                displayName: "thaiski baht",
                "displayName-count-one": "thaiski baht",
                "displayName-count-two": "thaiskej bahta",
                "displayName-count-few": "thaiske bahty",
                "displayName-count-other": "thaiskich bahtow",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "tadźikiski somoni",
                "displayName-count-one": "tadźikiski somoni",
                "displayName-count-two": "tadźikiskej somonija",
                "displayName-count-few": "tadźikiske somonije",
                "displayName-count-other": "tadźikiskich somonijow",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "turkmeniski manat",
                "displayName-count-one": "turkmeniski manat",
                "displayName-count-two": "turkmeniskej manata",
                "displayName-count-few": "turkmeniske manaty",
                "displayName-count-other": "turkmeniskich manatow",
                symbol: "TMT"
            },
            TND: {
                displayName: "tuneziski dinar",
                "displayName-count-one": "tuneziski dinar",
                "displayName-count-two": "tuneziskej dinara",
                "displayName-count-few": "tuneziske dinary",
                "displayName-count-other": "tuneziskich dinarow",
                symbol: "TND"
            },
            TOP: {
                displayName: "tongaski paʻanga",
                "displayName-count-one": "tongaski pa’anga",
                "displayName-count-two": "tongaskej pa’anga",
                "displayName-count-few": "tongaske pa’anga",
                "displayName-count-other": "tongaskich pa’anga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "turkojska lira",
                "displayName-count-one": "turkojska lira",
                "displayName-count-two": "turkojskej lirje",
                "displayName-count-few": "turkojske liry",
                "displayName-count-other": "turkojskich lirow",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "trinidad-tobagoski dolar",
                "displayName-count-one": "trinidad-tobagoski dolar",
                "displayName-count-two": "trinidad-tobagoskej dolara",
                "displayName-count-few": "trinidad-tobagoske dolary",
                "displayName-count-other": "trinidad-tobagoskich dolarow",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "nowy taiwański dolar",
                "displayName-count-one": "nowy taiwański dolar",
                "displayName-count-two": "nowej taiwańskej dolara",
                "displayName-count-few": "nowe taiwańske dolary",
                "displayName-count-other": "nowych taiwańskich dolarow",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "tansaniski šiling",
                "displayName-count-one": "tansaniski šiling",
                "displayName-count-two": "tansaniskej šilinga",
                "displayName-count-few": "tansaniske šilingi",
                "displayName-count-other": "tansaniskich šilingow",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ukrainska griwna",
                "displayName-count-one": "ukrainska griwna",
                "displayName-count-two": "ukrainskej griwnje",
                "displayName-count-few": "ukrainske griwny",
                "displayName-count-other": "ukrainskich griwnow",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ugandaski šiling",
                "displayName-count-one": "ugandaski šiling",
                "displayName-count-two": "ugandaskej šilinga",
                "displayName-count-few": "ugandaske šilingi",
                "displayName-count-other": "ugandaskich šilingow",
                symbol: "UGX"
            },
            USD: {
                displayName: "ameriski dolar",
                "displayName-count-one": "ameriski dolar",
                "displayName-count-two": "ameriskej dolara",
                "displayName-count-few": "ameriske dolary",
                "displayName-count-other": "ameriskich dolarow",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "uruguayski peso",
                "displayName-count-one": "uruguayski peso",
                "displayName-count-two": "uruguayskej peso",
                "displayName-count-few": "uruguayske peso",
                "displayName-count-other": "uruguayskich peso",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "usbekiski sum",
                "displayName-count-one": "usbekiski sum",
                "displayName-count-two": "usbekiskej suma",
                "displayName-count-few": "usbekiske sumy",
                "displayName-count-other": "usbekiskich sumow",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venezuelski bolívar (2008–2018)",
                "displayName-count-one": "venezuelski bolívar (2008–2018)",
                "displayName-count-two": "venezuelskej bolívara (2008–2018)",
                "displayName-count-few": "venezuelske bolívary (2008–2018)",
                "displayName-count-other": "venezuelskich bolívarow (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "venezuelski bolívar",
                "displayName-count-one": "venezuelski bolívar",
                "displayName-count-two": "venezuelskej bolívara",
                "displayName-count-few": "venezuelske bolívary",
                "displayName-count-other": "venezuelskich bolívarow",
                symbol: "VES"
            },
            VND: {
                displayName: "vietnamski dong",
                "displayName-count-one": "vietnamski dong",
                "displayName-count-two": "vietnamskej donga",
                "displayName-count-few": "vietnamske dongi",
                "displayName-count-other": "vietnamskich dongow",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vanuatski vatu",
                "displayName-count-one": "vanuatski vatu",
                "displayName-count-two": "vanuatskej vatu",
                "displayName-count-few": "vanuatske vatu",
                "displayName-count-other": "vanuatskich vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "samoaska tala",
                "displayName-count-one": "samoaski tala",
                "displayName-count-two": "samoaskej tali",
                "displayName-count-few": "samoaske tale",
                "displayName-count-other": "samoaskich talow",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA-frank (BEAC)",
                "displayName-count-one": "CFA-frank (BEAC)",
                "displayName-count-two": "CFA-franka (BEAC)",
                "displayName-count-few": "CFA-franki (BEAC)",
                "displayName-count-other": "CFA-frankow (BEAC)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "pódzajtšnokaribiski dolar",
                "displayName-count-one": "pódzajtšnokaribiski dolar",
                "displayName-count-two": "pódzajtšnokaribiskej dolara",
                "displayName-count-few": "pódzajtšnokaribiske dolary",
                "displayName-count-other": "pódzajtšnokaribiskich dolarow",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA-frank (BCEAO)",
                "displayName-count-one": "CFA-frank (BCEAO)",
                "displayName-count-two": "CFA-franka (BCEAO)",
                "displayName-count-few": "CFA-franki (BCEAO)",
                "displayName-count-other": "CFA-frankow (BCEAO)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP-frank",
                "displayName-count-one": "CFP-frank",
                "displayName-count-two": "CFP-franka",
                "displayName-count-few": "CFP-franki",
                "displayName-count-other": "CFP-frankow",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "njeznate pjenjeze",
                "displayName-count-one": "njeznate pjenjeze",
                "displayName-count-two": "njeznate pjenjeze",
                "displayName-count-few": "njeznate pjenjeze",
                "displayName-count-other": "njeznatych pjenjez",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "jemeński rial",
                "displayName-count-one": "jemeński rial",
                "displayName-count-two": "jemeńskej riala",
                "displayName-count-few": "jemeńske riale",
                "displayName-count-other": "jemeńskich rialow",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "pódpołdnjowoafriski rand",
                "displayName-count-one": "pódpołdnjowoafriski rand",
                "displayName-count-two": "pódpołdnjowoafriskej randa",
                "displayName-count-few": "pódpołdnjowoafriske randy",
                "displayName-count-other": "pódpołdnjowoafriskich randow",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "sambiska kwacha",
                "displayName-count-one": "sambiska kwacha",
                "displayName-count-two": "sambiskej kwaše",
                "displayName-count-few": "sambiske kwachy",
                "displayName-count-other": "sambiskich kwachow",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    }
});

