/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "dua",
    likelySubtags: {
        dua: "dua-Latn-CM"
    },
    identity: {
        language: "dua"
    },
    territory: "CM",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "y MMMM",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "ét",
                    "mɔ́s",
                    "kwa",
                    "muk",
                    "ŋgi",
                    "ɗón",
                    "esa"
                ],
                narrow: [
                    "e",
                    "m",
                    "k",
                    "m",
                    "ŋ",
                    "ɗ",
                    "e"
                ],
                short: [
                    "ét",
                    "mɔ́s",
                    "kwa",
                    "muk",
                    "ŋgi",
                    "ɗón",
                    "esa"
                ],
                wide: [
                    "éti",
                    "mɔ́sú",
                    "kwasú",
                    "mukɔ́sú",
                    "ŋgisú",
                    "ɗónɛsú",
                    "esaɓasú"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ét",
                    "mɔ́s",
                    "kwa",
                    "muk",
                    "ŋgi",
                    "ɗón",
                    "esa"
                ],
                narrow: [
                    "e",
                    "m",
                    "k",
                    "m",
                    "ŋ",
                    "ɗ",
                    "e"
                ],
                short: [
                    "ét",
                    "mɔ́s",
                    "kwa",
                    "muk",
                    "ŋgi",
                    "ɗón",
                    "esa"
                ],
                wide: [
                    "éti",
                    "mɔ́sú",
                    "kwasú",
                    "mukɔ́sú",
                    "ŋgisú",
                    "ɗónɛsú",
                    "esaɓasú"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "di",
                    "ŋgɔn",
                    "sɔŋ",
                    "diɓ",
                    "emi",
                    "esɔ",
                    "mad",
                    "diŋ",
                    "nyɛt",
                    "may",
                    "tin",
                    "elá"
                ],
                narrow: [
                    "d",
                    "ŋ",
                    "s",
                    "d",
                    "e",
                    "e",
                    "m",
                    "d",
                    "n",
                    "m",
                    "t",
                    "e"
                ],
                wide: [
                    "dimɔ́di",
                    "ŋgɔndɛ",
                    "sɔŋɛ",
                    "diɓáɓá",
                    "emiasele",
                    "esɔpɛsɔpɛ",
                    "madiɓɛ́díɓɛ́",
                    "diŋgindi",
                    "nyɛtɛki",
                    "mayésɛ́",
                    "tiníní",
                    "eláŋgɛ́"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "di",
                    "ŋgɔn",
                    "sɔŋ",
                    "diɓ",
                    "emi",
                    "esɔ",
                    "mad",
                    "diŋ",
                    "nyɛt",
                    "may",
                    "tin",
                    "elá"
                ],
                narrow: [
                    "d",
                    "ŋ",
                    "s",
                    "d",
                    "e",
                    "e",
                    "m",
                    "d",
                    "n",
                    "m",
                    "t",
                    "e"
                ],
                wide: [
                    "dimɔ́di",
                    "ŋgɔndɛ",
                    "sɔŋɛ",
                    "diɓáɓá",
                    "emiasele",
                    "esɔpɛsɔpɛ",
                    "madiɓɛ́díɓɛ́",
                    "diŋgindi",
                    "nyɛtɛki",
                    "mayésɛ́",
                    "tiníní",
                    "eláŋgɛ́"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ndu1",
                    "ndu2",
                    "ndu3",
                    "ndu4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ndúmbū nyá ɓosó",
                    "ndúmbū ní lóndɛ́ íɓaá",
                    "ndúmbū ní lóndɛ́ ílálo",
                    "ndúmbū ní lóndɛ́ ínɛ́y"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ndu1",
                    "ndu2",
                    "ndu3",
                    "ndu4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ndúmbū nyá ɓosó",
                    "ndúmbū ní lóndɛ́ íɓaá",
                    "ndúmbū ní lóndɛ́ ílálo",
                    "ndúmbū ní lóndɛ́ ínɛ́y"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "idiɓa",
                    pm: "ebyámu"
                },
                narrow: {
                    am: "idiɓa",
                    pm: "ebyámu"
                },
                wide: {
                    am: "idiɓa",
                    pm: "ebyámu"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "idiɓa",
                    pm: "ebyámu"
                },
                narrow: {
                    am: "idiɓa",
                    pm: "ebyámu"
                },
                wide: {
                    am: "idiɓa",
                    pm: "ebyámu"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ɓoso ɓwá yáɓe lá",
                    "1": "mbúsa kwédi a Yés",
                    "0-alt-variant": "ɓ.Ys",
                    "1-alt-variant": "mb.Ys"
                },
                abbreviated: {
                    "0": "ɓ.Ys",
                    "1": "mb.Ys",
                    "0-alt-variant": "ɓ.Ys",
                    "1-alt-variant": "mb.Ys"
                },
                narrow: {
                    "0": "ɓ.Ys",
                    "1": "mb.Ys",
                    "0-alt-variant": "ɓ.Ys",
                    "1-alt-variant": "mb.Ys"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "póndá",
                short: "póndá",
                narrow: "póndá"
            },
            year: {
                wide: "mbú",
                short: "mbú",
                narrow: "mbú"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "mɔ́di",
                short: "mɔ́di",
                narrow: "mɔ́di"
            },
            week: {
                wide: "disama",
                short: "disama",
                narrow: "disama"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "búnyá",
                short: "búnyá",
                narrow: "búnyá"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "mínyá má disama",
                short: "mínyá má disama",
                narrow: "mínyá má disama"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "epasi a búnyá",
                wide: "epasi a búnyá",
                narrow: "epasi a búnyá"
            },
            hour: {
                wide: "ŋgandɛ",
                short: "ŋgandɛ",
                narrow: "ŋgandɛ"
            },
            minute: {
                wide: "ndɔkɔ",
                short: "ndɔkɔ",
                narrow: "ndɔkɔ"
            },
            second: {
                wide: "píndí",
                short: "píndí",
                narrow: "píndí"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

