/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "dyo",
    likelySubtags: {
        dyo: "dyo-Latn-SN"
    },
    identity: {
        language: "dyo"
    },
    territory: "SN",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "y MMMM",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Dim",
                    "Ten",
                    "Tal",
                    "Ala",
                    "Ara",
                    "Arj",
                    "Sib"
                ],
                narrow: [
                    "D",
                    "T",
                    "T",
                    "A",
                    "A",
                    "A",
                    "S"
                ],
                short: [
                    "Dim",
                    "Ten",
                    "Tal",
                    "Ala",
                    "Ara",
                    "Arj",
                    "Sib"
                ],
                wide: [
                    "Dimas",
                    "Teneŋ",
                    "Talata",
                    "Alarbay",
                    "Aramisay",
                    "Arjuma",
                    "Sibiti"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Dim",
                    "Ten",
                    "Tal",
                    "Ala",
                    "Ara",
                    "Arj",
                    "Sib"
                ],
                narrow: [
                    "D",
                    "T",
                    "T",
                    "A",
                    "A",
                    "A",
                    "S"
                ],
                short: [
                    "Dim",
                    "Ten",
                    "Tal",
                    "Ala",
                    "Ara",
                    "Arj",
                    "Sib"
                ],
                wide: [
                    "Dimas",
                    "Teneŋ",
                    "Talata",
                    "Alarbay",
                    "Aramisay",
                    "Arjuma",
                    "Sibiti"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Sa",
                    "Fe",
                    "Ma",
                    "Ab",
                    "Me",
                    "Su",
                    "Sú",
                    "Ut",
                    "Se",
                    "Ok",
                    "No",
                    "De"
                ],
                narrow: [
                    "S",
                    "F",
                    "M",
                    "A",
                    "M",
                    "S",
                    "S",
                    "U",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Sanvie",
                    "Fébirie",
                    "Mars",
                    "Aburil",
                    "Mee",
                    "Sueŋ",
                    "Súuyee",
                    "Ut",
                    "Settembar",
                    "Oktobar",
                    "Novembar",
                    "Disambar"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sa",
                    "Fe",
                    "Ma",
                    "Ab",
                    "Me",
                    "Su",
                    "Sú",
                    "Ut",
                    "Se",
                    "Ok",
                    "No",
                    "De"
                ],
                narrow: [
                    "S",
                    "F",
                    "M",
                    "A",
                    "M",
                    "S",
                    "S",
                    "U",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Sanvie",
                    "Fébirie",
                    "Mars",
                    "Aburil",
                    "Mee",
                    "Sueŋ",
                    "Súuyee",
                    "Ut",
                    "Settembar",
                    "Oktobar",
                    "Novembar",
                    "Disambar"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Ariŋuu Yeesu",
                    "1": "Atooŋe Yeesu",
                    "0-alt-variant": "ArY",
                    "1-alt-variant": "AtY"
                },
                abbreviated: {
                    "0": "ArY",
                    "1": "AtY",
                    "0-alt-variant": "ArY",
                    "1-alt-variant": "AtY"
                },
                narrow: {
                    "0": "ArY",
                    "1": "AtY",
                    "0-alt-variant": "ArY",
                    "1-alt-variant": "AtY"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Jamanay",
                short: "Jamanay",
                narrow: "Jamanay"
            },
            year: {
                wide: "Emit",
                short: "Emit",
                narrow: "Emit"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Fuleeŋ",
                short: "Fuleeŋ",
                narrow: "Fuleeŋ"
            },
            week: {
                wide: "Lóokuŋ",
                short: "Lóokuŋ",
                narrow: "Lóokuŋ"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Funak",
                short: "Funak",
                narrow: "Funak"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Bujom / Kalíim",
                wide: "Bujom / Kalíim",
                narrow: "Bujom / Kalíim"
            },
            hour: {
                wide: "Hour",
                short: "Hour",
                narrow: "Hour"
            },
            minute: {
                wide: "Minute",
                short: "Minute",
                narrow: "Minute"
            },
            second: {
                wide: "Second",
                short: "Second",
                narrow: "Second"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

