/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "dz",
    identity: {
        language: "dz"
    },
    territory: "BT",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3,
                2
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n %"
            ],
            groupSize: [
                3,
                2
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3,
                2
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3,
                2
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "ཡུ་ནཱའི་ཊེཌ་ ཨ་རབ་ ཨེ་མེ་རེཊས་ཀྱི་དངུལ་ ཌིར་ཧཱམ",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "ཨཕ་གཱན་གྱི་དངུལ་ ཨཕ་ག་ནི",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ALL",
                symbol: "ALL"
            },
            AMD: {
                displayName: "AMD",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "ANG",
                symbol: "ANG"
            },
            AOA: {
                displayName: "AOA",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ARS",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ཨཱོས་ཊྲེ་ལི་ཡ་གི་དངུལ་ ཌོ་ལར",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "AWG",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "AZN",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "BAM",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "BBD",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "བྷང་ལ་དེཤ་གི་དངུལ་ ཏ་ཀ",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "BGN",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "BHD",
                symbol: "BHD"
            },
            BIF: {
                displayName: "BIF",
                symbol: "BIF"
            },
            BMD: {
                displayName: "བར་མུ་ཌ་གི་དངུལ་ ཌོ་ལར",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "BND",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "BOB",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "བྲ་ཛིལ་གྱི་དངུལ་ རེ་ཡལ",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "BSD",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "དངུལ་ཀྲམ",
                symbol: "Nu."
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "BWP",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "BYN",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "BZD",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "ཀེ་ན་ཌ་གི་དངུལ་ ཌོ་ལར",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "CDF",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "སུ་ཡིས་ཀྱི་དངུལ་ ཕྲངཀ",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "ཅི་ལི་གི་དངུལ་ པེ་སོ",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "རྒྱ་ནག་གི་དངུལ་ ཡུ་ཝཱན",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "ཀོ་ལོམ་བྷི་ཡ་གི་དངུལ་ པེ་སོ",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "CRC",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "CUC",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "ཀིའུ་བྷ་གི་དངུལ་ པེ་སོ",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "CVE",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "CZK",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "DJF",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ཌེན་མཱཀ་གི་དངུལ་ ཀྲོན",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "DOP",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "ཨཱལ་ཇི་རི་ཡ་གི་དངུལ་ ཌའི་ནར",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ཨི་ཇིབཊ་གི་དངུལ་ པ་འུནཌ",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ERN",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ETB",
                symbol: "ETB"
            },
            EUR: {
                displayName: "ཡུ་རོ༌དངུལ་",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "FJD",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "FKP",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "བྲི་ཊིཤ་ པ་འུནཌ་ ཨིས་ཊར་ལིང",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "GEL",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "GHS",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "GIP",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "GMD",
                symbol: "GMD"
            },
            GNF: {
                displayName: "GNF",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "GTQ",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "GYD",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ཧོང་ཀོང་གི་དངུལ་ ཌོ་ལར",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "HNL",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "HRK",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "HTG",
                symbol: "HTG"
            },
            HUF: {
                displayName: "HUF",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ཨིན་ཌོ་ནེ་ཤི་ཡ་གི་དངུལ་ རུ་པི་ཡ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ཨིས་རེལ་གྱི་དངུལ་གསརཔ་ ཤེ་ཀེལ",
                symbol: "ILS",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "རྒྱ་གར་གྱི་དངུལ་ རུ་པི",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ཨི་རཱཀ་གི་དངུལ་ ཌི་ན",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ཨི་རཱན་གྱི་དངུལ་ རི་ཨཱལ",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ཨཱཡིས་ལེནཌ་གི་དངུལ་ ཀྲོ་ན",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ཇཱ་མཻ་ཀ་གི་དངུལ་ ཌོ་ལར",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ཇོར་ཌན་གྱི་དངུལ་ ཌི་ན",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ཇཱ་པཱན་གྱི་དངུལ་ ཡེན",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "ཀེན་ཡ་གི་དངུལ་ ཤི་ལིང",
                symbol: "KES"
            },
            KGS: {
                displayName: "KGS",
                symbol: "KGS"
            },
            KHR: {
                displayName: "ཀེམ་བྷོ་ཌི་ཡ་གི་དངུལ་ རི་ཨཱལ",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "KMF",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "ནོརཐ་ ཀོ་རི་ཡ་གི་དངུལ་ ཝོན",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "སཱའུཐ་ ཀོ་རི་ཡ་གི་དངུལ་ ཝོན",
                symbol: "KR₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "ཀུ་ཝེཊ་གི་དངུལ་ ཌི་ན",
                symbol: "KWD"
            },
            KYD: {
                displayName: "KYD",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "ཀ་ཛགས་ཏཱན་གྱི་དངུལ་ ཏེང་གེ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "ལཱ་ཝོས་ཀྱི་དངུལ་ ཀིཔ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "ལེ་བ་ནོན་གྱི་དངུལ་ པ་འུནཌ",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "ཤྲི་ ལང་ཀ་གི་དངུལ་ རུ་པི",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "ལཱའི་བེ་རི་ཡ་གི་དངུལ་ ཌོ་ལར",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "LSL",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ལི་བི་ཡ་གི་དངུལ་ ཌི་ན",
                symbol: "LYD"
            },
            MAD: {
                displayName: "མོ་རོ་ཀོ་གི་དངུལ་ ཌིར་ཧཱམ",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "MDL",
                symbol: "MDL"
            },
            MGA: {
                displayName: "MGA",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "MKD",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "མི་ཡཱན་མར་གྱི་དངུལ་ ཅཱཏ",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "སོག་པོའི་དངུལ་ ཏུ་གྲིཀ",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "MOP",
                symbol: "MOP"
            },
            MRO: {
                displayName: "MRO",
                symbol: "MRO"
            },
            MRU: {
                displayName: "MRU",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "MUR",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "མཱལ་དིབས་ཀྱི་དངུལ་ རུ་ཕི་ཡ",
                symbol: "MVR"
            },
            MWK: {
                displayName: "MWK",
                symbol: "MWK"
            },
            MXN: {
                displayName: "མེཀ་སི་ཀོ་གི་དངུལ་ པེ་སོ",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "མ་ལེ་ཤི་ཡ་གི་དངུལ་ རིང་གིཊ",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "MZN",
                symbol: "MZN"
            },
            NAD: {
                displayName: "NAD",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "NGN",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "NIO",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "ནོར་ཝེ་གི་དངུལ་ ཀྲོ་ན",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "བལ་པོའི་དངུལ་ རུ་པི",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "ནིའུ་ཛི་ལེནཌ་གི་དངུལ་ ཌོ་ལར",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ཨོ་མཱན་གྱི་དངུལ་ རི་ཨཱལ",
                symbol: "OMR"
            },
            PAB: {
                displayName: "པ་ན་མ་གི་དངུལ་ བཱལ་བོ་ཝ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "པ་རུ་གི་དངུལ་ ནུ་བོ་ སཱོལ",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "PGK",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ཕི་ལི་པིནས་གྱི་དངུལ་ པེ་སོ",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "པ་ཀིས་ཏཱན་གྱི་དངུལ་ རུ་པི",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "པོ་ལེནཌ་ཀྱི་དངུལ ཛ྄ལོ་ཊི",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "PYG",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "ཀ་ཊར་གྱི་དངུལ་ རི་ཨཱལ",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "RON",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "RSD",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ཨུ་རུ་སུ་གི་དངུལ་ རུ་བཱལ",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "RWF",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "སཱཝ་དིའི་དངུལ་ རི་ཡཱལ",
                symbol: "SAR"
            },
            SBD: {
                displayName: "SBD",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "སེ་ཤཱལས་ཀྱི་དངུལ་ རུ་པི",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "SDG",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "སུའི་ཌེན་གྱི་དངུལ་ ཀྲོ་ན",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "སིང་ག་པོར་གྱི་དངུལ་ ཌོ་ལར",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "SHP",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "SLL",
                symbol: "SLL"
            },
            SOS: {
                displayName: "SOS",
                symbol: "SOS"
            },
            SRD: {
                displayName: "SRD",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "SSP",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "STN",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "སི་རི་ཡ་གི་དངུལ་ པ་འུནཌ",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "SZL",
                symbol: "SZL"
            },
            THB: {
                displayName: "ཐཱའི་ལེནཌ་གི་དངུལ་ བཱཏ",
                symbol: "TH฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "ཏ་ཇི་ཀིས་ཏཱན་གྱི་དངུལ་ སོ་མོ་ནི",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "TMT",
                symbol: "TMT"
            },
            TND: {
                displayName: "TND",
                symbol: "TND"
            },
            TOP: {
                displayName: "TOP",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ཊཱར་ཀི་གི་དངུལ་ ལི་ར",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "TTD",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ཊཱའི་ཝཱན་གི་དངུལ ཌོ་ལར",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "ཊཱན་ཛཱ་ནི་ཡ་གི་དངུལ་ ཤི་ལིང",
                symbol: "TZS"
            },
            UAH: {
                displayName: "UAH",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ཡུ་གྷེན་ཌ་གི་དངུལ་ ཤི་ལིང",
                symbol: "UGX"
            },
            USD: {
                displayName: "ཡུ་ཨེས་ ཌོ་ལར",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ཡུ་རུ་གུ་ཝའི་གི་དངུལ་ པེ་སོ",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ཨུས་བེ་ཀིས་ཏཱན་གྱི་དངུལ་ སོམ",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "བེ་ནི་ཛུ་ཝེ་ལ་གི་དངུལ་ བོ་ལི་བར (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "བེ་ནི་ཛུ་ཝེ་ལ་གི་དངུལ་ བོ་ལི་བར",
                symbol: "VES"
            },
            VND: {
                displayName: "བེཊ་ནཱམ་གྱི་དངུལ་ ཌོང",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "VUV",
                symbol: "VUV"
            },
            WST: {
                displayName: "WST",
                symbol: "WST"
            },
            XAF: {
                displayName: "XAF",
                symbol: "XAF"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "XCD",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "XOF",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "XPF",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "མ་ཤེས་པའི་དངུལ",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "YER",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "སཱའུཐ་ ཨཕ་རི་ཀ་གི་དངུལ་ རཱནད",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ZMW",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "BTN"
    },
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "EEEE, སྤྱི་ལོ་y MMMM ཚེས་dd",
            m: "སྤྱི་LLL ཚེ་d",
            M: "MMMM d",
            y: "y སྤྱི་ཟླ་MMM",
            Y: "y MMMM",
            F: "EEEE, སྤྱི་ལོ་y MMMM ཚེས་dd ཆུ་ཚོད་h:mm:ss a",
            g: "y-M-d ཆུ་ཚོད་ h སྐར་མ་ mm a",
            G: "y-M-d ཆུ་ཚོད་h:mm:ss a",
            t: "ཆུ་ཚོད་ h སྐར་མ་ mm a",
            T: "ཆུ་ཚོད་h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y སྤྱི་ཟླ་MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "གཟའ་E, G ལོy ཟླ་MMM ཚེ་d",
                h: "ཆུ་ཚོད་h a",
                H: "ཆུ་ཚོད་HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M-d",
                MEd: "E, M-d",
                MMM: "སྤྱི་LLL",
                MMMd: "སྤྱི་LLL ཚེ་d",
                MMMEd: "E, སྤྱི་LLL ཚེ་d",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-M",
                yMd: "y-M-d",
                yMEd: "E, y-M-d",
                yMMM: "y སྤྱི་ཟླ་MMM",
                yMMMd: "y MMM d",
                yMMMEd: "གཟའ་E, ལོy ཟླ་MMM ཚེ་d",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "ཆུ་ཚོད་ h སྐར་མ་ mm:ss a zzzz",
            long: "ཆུ་ཚོད་ h སྐར་མ་ mm:ss a z",
            medium: "ཆུ་ཚོད་h:mm:ss a",
            short: "ཆུ་ཚོད་ h སྐར་མ་ mm a"
        },
        dateFormats: {
            full: "EEEE, སྤྱི་ལོ་y MMMM ཚེས་dd",
            long: "སྤྱི་ལོ་y MMMM ཚེས་ dd",
            medium: "སྤྱི་ལོ་y ཟླ་MMM ཚེས་dd",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "ཟླ་",
                    "མིར་",
                    "ལྷག་",
                    "ཕུར་",
                    "སངས་",
                    "སྤེན་",
                    "ཉི་"
                ],
                narrow: [
                    "ཟླ",
                    "མིར",
                    "ལྷག",
                    "ཕུར",
                    "སངྶ",
                    "སྤེན",
                    "ཉི"
                ],
                short: [
                    "ཟླ་",
                    "མིར་",
                    "ལྷག་",
                    "ཕུར་",
                    "སངས་",
                    "སྤེན་",
                    "ཉི་"
                ],
                wide: [
                    "གཟའ་ཟླ་བ་",
                    "གཟའ་མིག་དམར་",
                    "གཟའ་ལྷག་པ་",
                    "གཟའ་ཕུར་བུ་",
                    "གཟའ་པ་སངས་",
                    "གཟའ་སྤེན་པ་",
                    "གཟའ་ཉི་མ་"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ཟླ་",
                    "མིར་",
                    "ལྷག་",
                    "ཕུར་",
                    "སངས་",
                    "སྤེན་",
                    "ཉི་"
                ],
                narrow: [
                    "ཟླ",
                    "མིར",
                    "ལྷག",
                    "ཕུར",
                    "སངྶ",
                    "སྤེན",
                    "ཉི"
                ],
                short: [
                    "ཟླ་",
                    "མིར་",
                    "ལྷག་",
                    "ཕུར་",
                    "སངས་",
                    "སྤེན་",
                    "ཉི་"
                ],
                wide: [
                    "གཟའ་ཟླ་བ་",
                    "གཟའ་མིག་དམར་",
                    "གཟའ་ལྷག་པ་",
                    "གཟའ་ཕུར་བུ་",
                    "གཟའ་པ་སངས་",
                    "གཟའ་སྤེན་པ་",
                    "གཟའ་ཉི་མ་"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "༡",
                    "༢",
                    "༣",
                    "༤",
                    "༥",
                    "༦",
                    "༧",
                    "༨",
                    "༩",
                    "༡༠",
                    "༡༡",
                    "12"
                ],
                narrow: [
                    "༡",
                    "༢",
                    "༣",
                    "4",
                    "༥",
                    "༦",
                    "༧",
                    "༨",
                    "9",
                    "༡༠",
                    "༡༡",
                    "༡༢"
                ],
                wide: [
                    "ཟླ་དངཔ་",
                    "ཟླ་གཉིས་པ་",
                    "ཟླ་གསུམ་པ་",
                    "ཟླ་བཞི་པ་",
                    "ཟླ་ལྔ་པ་",
                    "ཟླ་དྲུག་པ",
                    "ཟླ་བདུན་པ་",
                    "ཟླ་བརྒྱད་པ་",
                    "ཟླ་དགུ་པ་",
                    "ཟླ་བཅུ་པ་",
                    "ཟླ་བཅུ་གཅིག་པ་",
                    "ཟླ་བཅུ་གཉིས་པ་"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ཟླ་༡",
                    "ཟླ་༢",
                    "ཟླ་༣",
                    "ཟླ་༤",
                    "ཟླ་༥",
                    "ཟླ་༦",
                    "ཟླ་༧",
                    "ཟླ་༨",
                    "ཟླ་༩",
                    "ཟླ་༡༠",
                    "ཟླ་༡༡",
                    "ཟླ་༡༢"
                ],
                narrow: [
                    "༡",
                    "༢",
                    "༣",
                    "༤",
                    "༥",
                    "༦",
                    "༧",
                    "༨",
                    "༩",
                    "༡༠",
                    "༡༡",
                    "༡༢"
                ],
                wide: [
                    "སྤྱི་ཟླ་དངཔ་",
                    "སྤྱི་ཟླ་གཉིས་པ་",
                    "སྤྱི་ཟླ་གསུམ་པ་",
                    "སྤྱི་ཟླ་བཞི་པ",
                    "སྤྱི་ཟླ་ལྔ་པ་",
                    "སྤྱི་ཟླ་དྲུག་པ",
                    "སྤྱི་ཟླ་བདུན་པ་",
                    "སྤྱི་ཟླ་བརྒྱད་པ་",
                    "སྤྱི་ཟླ་དགུ་པ་",
                    "སྤྱི་ཟླ་བཅུ་པ་",
                    "སྤྱི་ཟླ་བཅུ་གཅིག་པ་",
                    "སྤྱི་ཟླ་བཅུ་གཉིས་པ་"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "བཞི་དཔྱ་༡",
                    "བཞི་དཔྱ་༢",
                    "བཞི་དཔྱ་༣",
                    "བཞི་དཔྱ་༤"
                ],
                narrow: [
                    "༡",
                    "༢",
                    "༣",
                    "༤"
                ],
                wide: [
                    "བཞི་དཔྱ་དང་པ་",
                    "བཞི་དཔྱ་གཉིས་པ་",
                    "བཞི་དཔྱ་གསུམ་པ་",
                    "བཞི་དཔྱ་བཞི་པ་"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "བཞི་དཔྱ་༡",
                    "བཞི་དཔྱ་༢",
                    "བཞི་དཔྱ་༣",
                    "བཞི་དཔྱ་༤"
                ],
                narrow: [
                    "༡",
                    "༢",
                    "༣",
                    "༤"
                ],
                wide: [
                    "བཞི་དཔྱ་དང་པ་",
                    "བཞི་དཔྱ་གཉིས་པ་",
                    "བཞི་དཔྱ་གསུམ་པ་",
                    "བཞི་དཔྱ་བཞི་པ་"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                },
                narrow: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                },
                wide: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                },
                narrow: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                },
                wide: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "ཇི་ཨེམ་ཏི་{0}",
        gmtZeroFormat: "ཇི་ཨེམ་ཊི་",
        dateFields: {
            era: {
                wide: "དུས་བསྐལ",
                short: "དུས་བསྐལ",
                narrow: "དུས་བསྐལ"
            },
            year: {
                wide: "ལོ",
                short: "ལོ",
                narrow: "ལོ"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "ཟླ་ཝ་",
                short: "ཟླ་ཝ་",
                narrow: "ཟླ་ཝ་"
            },
            week: {
                wide: "བདུན་ཕྲག",
                short: "བདུན་ཕྲག",
                narrow: "བདུན་ཕྲག"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ཚེས་",
                short: "ཚེས་",
                narrow: "ཚེས་"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "བདུན་ཕྲག་གི་ཉིམ",
                short: "བདུན་ཕྲག་གི་ཉིམ",
                narrow: "བདུན་ཕྲག་གི་ཉིམ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "སྔ་ཆ/ཕྱི་ཆ་",
                wide: "སྔ་ཆ/ཕྱི་ཆ་",
                narrow: "སྔ་ཆ/ཕྱི་ཆ་"
            },
            hour: {
                wide: "ཆུ་ཚོད",
                short: "ཆུ་ཚོད",
                narrow: "ཆུ་ཚོད"
            },
            minute: {
                wide: "སྐར་མ",
                short: "སྐར་མ",
                narrow: "སྐར་མ"
            },
            second: {
                wide: "སྐར་ཆཱ་",
                short: "སྐར་ཆཱ་",
                narrow: "སྐར་ཆཱ་"
            },
            zone: {
                wide: "དུས་ཀུལ",
                short: "དུས་ཀུལ",
                narrow: "དུས་ཀུལ"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        dz: "dz-Tibt-BT"
    }
});

