/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "dz",
    likelySubtags: {
        dz: "dz-Tibt-BT"
    },
    identity: {
        language: "dz"
    },
    territory: "BT",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "EEEE, སྤྱི་ལོ་y MMMM ཚེས་dd",
            m: "སྤྱི་LLL ཚེ་d",
            M: "MMMM d",
            y: "y སྤྱི་ཟླ་MMM",
            Y: "y MMMM",
            F: "EEEE, སྤྱི་ལོ་y MMMM ཚེས་dd ཆུ་ཚོད་h:mm:ss a",
            g: "y-M-d ཆུ་ཚོད་ h སྐར་མ་ mm a",
            G: "y-M-d ཆུ་ཚོད་h:mm:ss a",
            t: "ཆུ་ཚོད་ h སྐར་མ་ mm a",
            T: "ཆུ་ཚོད་h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y སྤྱི་ཟླ་MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "གཟའ་E, G ལོy ཟླ་MMM ཚེ་d",
                h: "ཆུ་ཚོད་h a",
                H: "ཆུ་ཚོད་HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M-d",
                MEd: "E, M-d",
                MMM: "སྤྱི་LLL",
                MMMd: "སྤྱི་LLL ཚེ་d",
                MMMEd: "E, སྤྱི་LLL ཚེ་d",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-M",
                yMd: "y-M-d",
                yMEd: "E, y-M-d",
                yMMM: "y སྤྱི་ཟླ་MMM",
                yMMMd: "y MMM d",
                yMMMEd: "གཟའ་E, ལོy ཟླ་MMM ཚེ་d",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "ཆུ་ཚོད་ h སྐར་མ་ mm:ss a zzzz",
            long: "ཆུ་ཚོད་ h སྐར་མ་ mm:ss a z",
            medium: "ཆུ་ཚོད་h:mm:ss a",
            short: "ཆུ་ཚོད་ h སྐར་མ་ mm a"
        },
        dateFormats: {
            full: "EEEE, སྤྱི་ལོ་y MMMM ཚེས་dd",
            long: "སྤྱི་ལོ་y MMMM ཚེས་ dd",
            medium: "སྤྱི་ལོ་y ཟླ་MMM ཚེས་dd",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "ཟླ་",
                    "མིར་",
                    "ལྷག་",
                    "ཕུར་",
                    "སངས་",
                    "སྤེན་",
                    "ཉི་"
                ],
                narrow: [
                    "ཟླ",
                    "མིར",
                    "ལྷག",
                    "ཕུར",
                    "སངྶ",
                    "སྤེན",
                    "ཉི"
                ],
                short: [
                    "ཟླ་",
                    "མིར་",
                    "ལྷག་",
                    "ཕུར་",
                    "སངས་",
                    "སྤེན་",
                    "ཉི་"
                ],
                wide: [
                    "གཟའ་ཟླ་བ་",
                    "གཟའ་མིག་དམར་",
                    "གཟའ་ལྷག་པ་",
                    "གཟའ་ཕུར་བུ་",
                    "གཟའ་པ་སངས་",
                    "གཟའ་སྤེན་པ་",
                    "གཟའ་ཉི་མ་"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ཟླ་",
                    "མིར་",
                    "ལྷག་",
                    "ཕུར་",
                    "སངས་",
                    "སྤེན་",
                    "ཉི་"
                ],
                narrow: [
                    "ཟླ",
                    "མིར",
                    "ལྷག",
                    "ཕུར",
                    "སངྶ",
                    "སྤེན",
                    "ཉི"
                ],
                short: [
                    "ཟླ་",
                    "མིར་",
                    "ལྷག་",
                    "ཕུར་",
                    "སངས་",
                    "སྤེན་",
                    "ཉི་"
                ],
                wide: [
                    "གཟའ་ཟླ་བ་",
                    "གཟའ་མིག་དམར་",
                    "གཟའ་ལྷག་པ་",
                    "གཟའ་ཕུར་བུ་",
                    "གཟའ་པ་སངས་",
                    "གཟའ་སྤེན་པ་",
                    "གཟའ་ཉི་མ་"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "༡",
                    "༢",
                    "༣",
                    "༤",
                    "༥",
                    "༦",
                    "༧",
                    "༨",
                    "༩",
                    "༡༠",
                    "༡༡",
                    "12"
                ],
                narrow: [
                    "༡",
                    "༢",
                    "༣",
                    "4",
                    "༥",
                    "༦",
                    "༧",
                    "༨",
                    "9",
                    "༡༠",
                    "༡༡",
                    "༡༢"
                ],
                wide: [
                    "ཟླ་དངཔ་",
                    "ཟླ་གཉིས་པ་",
                    "ཟླ་གསུམ་པ་",
                    "ཟླ་བཞི་པ་",
                    "ཟླ་ལྔ་པ་",
                    "ཟླ་དྲུག་པ",
                    "ཟླ་བདུན་པ་",
                    "ཟླ་བརྒྱད་པ་",
                    "ཟླ་དགུ་པ་",
                    "ཟླ་བཅུ་པ་",
                    "ཟླ་བཅུ་གཅིག་པ་",
                    "ཟླ་བཅུ་གཉིས་པ་"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ཟླ་༡",
                    "ཟླ་༢",
                    "ཟླ་༣",
                    "ཟླ་༤",
                    "ཟླ་༥",
                    "ཟླ་༦",
                    "ཟླ་༧",
                    "ཟླ་༨",
                    "ཟླ་༩",
                    "ཟླ་༡༠",
                    "ཟླ་༡༡",
                    "ཟླ་༡༢"
                ],
                narrow: [
                    "༡",
                    "༢",
                    "༣",
                    "༤",
                    "༥",
                    "༦",
                    "༧",
                    "༨",
                    "༩",
                    "༡༠",
                    "༡༡",
                    "༡༢"
                ],
                wide: [
                    "སྤྱི་ཟླ་དངཔ་",
                    "སྤྱི་ཟླ་གཉིས་པ་",
                    "སྤྱི་ཟླ་གསུམ་པ་",
                    "སྤྱི་ཟླ་བཞི་པ",
                    "སྤྱི་ཟླ་ལྔ་པ་",
                    "སྤྱི་ཟླ་དྲུག་པ",
                    "སྤྱི་ཟླ་བདུན་པ་",
                    "སྤྱི་ཟླ་བརྒྱད་པ་",
                    "སྤྱི་ཟླ་དགུ་པ་",
                    "སྤྱི་ཟླ་བཅུ་པ་",
                    "སྤྱི་ཟླ་བཅུ་གཅིག་པ་",
                    "སྤྱི་ཟླ་བཅུ་གཉིས་པ་"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "བཞི་དཔྱ་༡",
                    "བཞི་དཔྱ་༢",
                    "བཞི་དཔྱ་༣",
                    "བཞི་དཔྱ་༤"
                ],
                narrow: [
                    "༡",
                    "༢",
                    "༣",
                    "༤"
                ],
                wide: [
                    "བཞི་དཔྱ་དང་པ་",
                    "བཞི་དཔྱ་གཉིས་པ་",
                    "བཞི་དཔྱ་གསུམ་པ་",
                    "བཞི་དཔྱ་བཞི་པ་"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "བཞི་དཔྱ་༡",
                    "བཞི་དཔྱ་༢",
                    "བཞི་དཔྱ་༣",
                    "བཞི་དཔྱ་༤"
                ],
                narrow: [
                    "༡",
                    "༢",
                    "༣",
                    "༤"
                ],
                wide: [
                    "བཞི་དཔྱ་དང་པ་",
                    "བཞི་དཔྱ་གཉིས་པ་",
                    "བཞི་དཔྱ་གསུམ་པ་",
                    "བཞི་དཔྱ་བཞི་པ་"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                },
                narrow: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                },
                wide: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                },
                narrow: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                },
                wide: {
                    am: "སྔ་ཆ་",
                    pm: "ཕྱི་ཆ་"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "ཇི་ཨེམ་ཏི་{0}",
        gmtZeroFormat: "ཇི་ཨེམ་ཊི་",
        dateFields: {
            era: {
                wide: "དུས་བསྐལ",
                short: "དུས་བསྐལ",
                narrow: "དུས་བསྐལ"
            },
            year: {
                wide: "ལོ",
                short: "ལོ",
                narrow: "ལོ"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "ཟླ་ཝ་",
                short: "ཟླ་ཝ་",
                narrow: "ཟླ་ཝ་"
            },
            week: {
                wide: "བདུན་ཕྲག",
                short: "བདུན་ཕྲག",
                narrow: "བདུན་ཕྲག"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ཚེས་",
                short: "ཚེས་",
                narrow: "ཚེས་"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "བདུན་ཕྲག་གི་ཉིམ",
                short: "བདུན་ཕྲག་གི་ཉིམ",
                narrow: "བདུན་ཕྲག་གི་ཉིམ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "སྔ་ཆ/ཕྱི་ཆ་",
                wide: "སྔ་ཆ/ཕྱི་ཆ་",
                narrow: "སྔ་ཆ/ཕྱི་ཆ་"
            },
            hour: {
                wide: "ཆུ་ཚོད",
                short: "ཆུ་ཚོད",
                narrow: "ཆུ་ཚོད"
            },
            minute: {
                wide: "སྐར་མ",
                short: "སྐར་མ",
                narrow: "སྐར་མ"
            },
            second: {
                wide: "སྐར་ཆཱ་",
                short: "སྐར་ཆཱ་",
                narrow: "སྐར་ཆཱ་"
            },
            zone: {
                wide: "དུས་ཀུལ",
                short: "དུས་ཀུལ",
                narrow: "དུས་ཀུལ"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

