/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ee-TG",
    likelySubtags: {
        ee: "ee-Latn-GH"
    },
    identity: {
        language: "ee",
        territory: "TG"
    },
    territory: "TG",
    calendar: {
        patterns: {
            d: "M/d/y",
            D: "EEEE, MMMM d 'lia' y",
            m: "MMM d 'lia'",
            M: "MMMM d 'lia'",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d 'lia' y HH:mm:ss",
            g: "M/d/y HH:mm",
            G: "M/d/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{0} {1}",
            long: "{0} {1}",
            medium: "{0} {1}",
            short: "{0} {1}",
            availableFormats: {
                Bh: "'ga' h 'le' B 'me'",
                Bhm: "'ga' h 'aɖabaƒoƒo' mm 'le' B 'me'",
                Bhms: "h:mm:ss 'le' B 'me'",
                d: "d",
                E: "ccc",
                EBhm: "'ga' h:mm 'le' E B 'me'",
                EBhms: "'ga' h:mm:ss 'le' E B 'me'",
                Ed: "E d",
                Ehm: "E a 'ga' h:mm",
                EHm: "E 'ga' HH:mm",
                Ehms: "E a 'ga' h:mm:ss",
                EHms: "E 'ga' HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d 'lia', y G",
                GyMMMEd: "E, MMM d 'lia' y G",
                h: "a 'ga' h",
                H: "HH",
                hm: "a 'ga' h:mm",
                Hm: "HH:mm",
                hms: "a 'ga' h:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "a 'ga' h:mm:ss 'le' v",
                Hmsv: "'ga' HH:mm:ss 'le' v",
                hmv: "a 'ga' h:mm 'le' v",
                Hmv: "'ga' HH:mm 'le' v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d 'lia'",
                MMMEd: "E, MMM d 'lia'",
                MMMMd: "MMMM d 'lia'",
                MMMMEd: "E, MMMM d 'lia'",
                "MMMMW-count-one": "MMMM 'ƒe' 'kɔsiɖa' W 'lia'",
                "MMMMW-count-other": "MMMM 'ƒe' 'kɔsiɖa' W 'lia'",
                ms: "'aɖabaƒoƒo' mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "MMM d 'lia', y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'kɔsiɖa' w 'lia' 'le' 'ƒe' Y 'me'",
                "yw-count-other": "'kɔsiɖa' w 'lia' 'le' 'ƒe' Y 'me'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, MMMM d 'lia' y",
            long: "MMMM d 'lia' y",
            medium: "MMM d 'lia', y",
            short: "M/d/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "kɔs",
                    "dzo",
                    "bla",
                    "kuɖ",
                    "yaw",
                    "fiɖ",
                    "mem"
                ],
                narrow: [
                    "k",
                    "d",
                    "b",
                    "k",
                    "y",
                    "f",
                    "m"
                ],
                short: [
                    "kɔs",
                    "dzo",
                    "bla",
                    "kuɖ",
                    "yaw",
                    "fiɖ",
                    "mem"
                ],
                wide: [
                    "kɔsiɖa",
                    "dzoɖa",
                    "blaɖa",
                    "kuɖa",
                    "yawoɖa",
                    "fiɖa",
                    "memleɖa"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "kɔs",
                    "dzo",
                    "bla",
                    "kuɖ",
                    "yaw",
                    "fiɖ",
                    "mem"
                ],
                narrow: [
                    "k",
                    "d",
                    "b",
                    "k",
                    "y",
                    "f",
                    "m"
                ],
                short: [
                    "kɔs",
                    "dzo",
                    "bla",
                    "kuɖ",
                    "yaw",
                    "fiɖ",
                    "mem"
                ],
                wide: [
                    "kɔsiɖa",
                    "dzoɖa",
                    "blaɖa",
                    "kuɖa",
                    "yawoɖa",
                    "fiɖa",
                    "memleɖa"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "dzv",
                    "dzd",
                    "ted",
                    "afɔ",
                    "dam",
                    "mas",
                    "sia",
                    "dea",
                    "any",
                    "kel",
                    "ade",
                    "dzm"
                ],
                narrow: [
                    "d",
                    "d",
                    "t",
                    "a",
                    "d",
                    "m",
                    "s",
                    "d",
                    "a",
                    "k",
                    "a",
                    "d"
                ],
                wide: [
                    "dzove",
                    "dzodze",
                    "tedoxe",
                    "afɔfĩe",
                    "dama",
                    "masa",
                    "siamlɔm",
                    "deasiamime",
                    "anyɔnyɔ",
                    "kele",
                    "adeɛmekpɔxe",
                    "dzome"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dzv",
                    "dzd",
                    "ted",
                    "afɔ",
                    "dam",
                    "mas",
                    "sia",
                    "dea",
                    "any",
                    "kel",
                    "ade",
                    "dzm"
                ],
                narrow: [
                    "d",
                    "d",
                    "t",
                    "a",
                    "d",
                    "m",
                    "s",
                    "d",
                    "a",
                    "k",
                    "a",
                    "d"
                ],
                wide: [
                    "dzove",
                    "dzodze",
                    "tedoxe",
                    "afɔfĩe",
                    "dama",
                    "masa",
                    "siamlɔm",
                    "deasiamime",
                    "anyɔnyɔ",
                    "kele",
                    "adeɛmekpɔxe",
                    "dzome"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "k1",
                    "k2",
                    "k3",
                    "k4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "kɔta gbãtɔ",
                    "kɔta evelia",
                    "kɔta etɔ̃lia",
                    "kɔta enelia"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "k1",
                    "k2",
                    "k3",
                    "k4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "kɔta gbãtɔ",
                    "kɔta evelia",
                    "kɔta etɔ̃lia",
                    "kɔta enelia"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ŋdi",
                    pm: "ɣetrɔ",
                    morning1: "fɔŋli",
                    morning2: "ŋdi",
                    afternoon1: "ŋdɔ",
                    afternoon2: "ɣetrɔ",
                    evening1: "fiẽ",
                    night1: "zã"
                },
                narrow: {
                    am: "ŋ",
                    pm: "ɣ",
                    morning1: "fɔŋli",
                    morning2: "ŋdi",
                    afternoon1: "ŋdɔ",
                    afternoon2: "ɣetrɔ",
                    evening1: "fiẽ",
                    night1: "zã"
                },
                wide: {
                    am: "ŋdi",
                    pm: "ɣetrɔ",
                    morning1: "fɔŋli",
                    morning2: "ŋdi",
                    afternoon1: "ŋdɔ",
                    afternoon2: "ɣetrɔ",
                    evening1: "fiẽ",
                    night1: "zã"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ŋdi",
                    pm: "ɣetrɔ",
                    morning1: "fɔŋli",
                    morning2: "ŋdi",
                    afternoon1: "ŋdɔ",
                    afternoon2: "ɣetrɔ",
                    evening1: "fiẽ",
                    night1: "zã"
                },
                narrow: {
                    am: "ŋ",
                    pm: "ɣ",
                    morning1: "fɔŋli",
                    morning2: "ŋdi",
                    afternoon1: "ŋdɔ",
                    afternoon2: "ɣetrɔ",
                    evening1: "fiẽ",
                    night1: "zã"
                },
                wide: {
                    am: "ŋdi",
                    pm: "ɣetrɔ",
                    morning1: "fɔŋli",
                    morning2: "ŋdi",
                    afternoon1: "ŋdɔ",
                    afternoon2: "ɣetrɔ",
                    evening1: "fiẽ",
                    night1: "zã"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Hafi Yesu Va",
                    "1": "Yesu ŋɔli",
                    "0-alt-variant": "Bŋ",
                    "1-alt-variant": "Eŋ"
                },
                abbreviated: {
                    "0": "HYV",
                    "1": "Yŋ",
                    "0-alt-variant": "Bŋ",
                    "1-alt-variant": "Eŋ"
                },
                narrow: {
                    "0": "HYV",
                    "1": "Yŋ",
                    "0-alt-variant": "Bŋ",
                    "1-alt-variant": "Eŋ"
                }
            }
        },
        gmtFormat: "{0} GMT",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ŋɔli",
                short: "ŋɔli",
                narrow: "ŋɔli"
            },
            year: {
                wide: "ƒe",
                short: "ƒe",
                narrow: "ƒe"
            },
            quarter: {
                wide: "kɔta",
                short: "kɔta",
                narrow: "kɔta"
            },
            month: {
                wide: "ɣleti",
                short: "ɣleti",
                narrow: "ɣleti"
            },
            week: {
                wide: "kɔsiɖa ɖeka",
                short: "kɔsiɖa ɖeka",
                narrow: "kɔsiɖa ɖeka"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ŋkeke",
                short: "ŋkeke",
                narrow: "ŋkeke"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "kɔsiɖa me ŋkeke",
                short: "kɔsiɖa me ŋkeke",
                narrow: "kɔsiɖa me ŋkeke"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "ŋkekea me",
                wide: "ŋkekea me",
                narrow: "ŋkekea me"
            },
            hour: {
                wide: "gaƒoƒo",
                short: "gaƒoƒo",
                narrow: "gaƒoƒo"
            },
            minute: {
                wide: "aɖabaƒoƒo",
                short: "aɖabaƒoƒo",
                narrow: "aɖabaƒoƒo"
            },
            second: {
                wide: "sekend",
                short: "sekend",
                narrow: "sekend"
            },
            zone: {
                wide: "nutomegaƒoƒo",
                short: "nutomegaƒoƒo",
                narrow: "nutomegaƒoƒo"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

