/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ee-TG",
    likelySubtags: {
        ee: "ee-Latn-GH"
    },
    identity: {
        language: "ee",
        territory: "TG"
    },
    territory: "TG",
    numbers: {
        currencies: {
            ADP: {
                displayName: "andorraga peseta",
                "displayName-count-one": "andorraga peseta",
                "displayName-count-other": "andorraga peseta",
                symbol: "ADP"
            },
            AED: {
                displayName: "united arab emiratesga dirham",
                "displayName-count-one": "united arab emiratesga dirham",
                "displayName-count-other": "united arab emiratesga dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "afghanistanga afghani (1927–2002)",
                "displayName-count-one": "afghanistanga afghani (1927–2002)",
                "displayName-count-other": "afghanistanga afghani (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afghanistanga afghani",
                "displayName-count-one": "afghanistanga afghani",
                "displayName-count-other": "afghanistanga afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "albaniaga lek (1946–1965)",
                "displayName-count-one": "albaniaga lek (1946–1965)",
                "displayName-count-other": "albaniaga lek (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "albaniaga lek",
                "displayName-count-one": "albaniaga lek",
                "displayName-count-other": "albaniaga lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "armeniaga dram",
                "displayName-count-one": "armeniaga dram",
                "displayName-count-other": "armeniaga dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "netherlands antilleaga guilder",
                "displayName-count-one": "netherlands antilleaga guilder",
                "displayName-count-other": "netherlands antilleaga guilder",
                symbol: "ANG"
            },
            AOA: {
                displayName: "angolaga kwanza",
                "displayName-count-one": "angolaga kwanza",
                "displayName-count-other": "angolaga kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "angolaga kwanza (1977–1991)",
                "displayName-count-one": "angolaga kwanza (1977–1991)",
                "displayName-count-other": "angolaga kwanza (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "angolaga kwanza (1990–2000)",
                "displayName-count-one": "angolaga kwanza (1990–2000)",
                "displayName-count-other": "angolaga kwanza (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "angolaga kwanza xoxotɔ (1995–1999)",
                "displayName-count-one": "angolaga kwanza xoxotɔ (1995–1999)",
                "displayName-count-other": "angolaga kwanza xoxotɔ (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "argentinaga austral",
                "displayName-count-one": "argentinaga austral",
                "displayName-count-other": "argentinaga austral",
                symbol: "ARA"
            },
            ARL: {
                displayName: "argentinaga peso ley (1970–1983)",
                "displayName-count-one": "argentinaga peso ley (1970–1983)",
                "displayName-count-other": "argentinaga peso ley (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "argentinaga peso (1881–1970)",
                "displayName-count-one": "argentinaga peso (1881–1970)",
                "displayName-count-other": "argentinaga peso (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "argentinaga peso (1983–1985)",
                "displayName-count-one": "argentinaga peso (1983–1985)",
                "displayName-count-other": "argentinaga peso (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "argentinaga peso",
                "displayName-count-one": "argentinaga peso",
                "displayName-count-other": "argentinaga peso",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ɔstriaga schilling",
                "displayName-count-one": "ɔstriaga schilling",
                "displayName-count-other": "ɔstriaga schilling",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Australiaga dollar",
                "displayName-count-one": "Australiaga dollar",
                "displayName-count-other": "Australiaga dollar",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "arubaga lorin",
                "displayName-count-one": "arubaga florin",
                "displayName-count-other": "arubaga florin",
                symbol: "AWG"
            },
            AZM: {
                displayName: "azerbaidzanga manat (1993–2006)",
                "displayName-count-one": "azerbaidzanga manat (1993–2006)",
                "displayName-count-other": "azerbaidzanga manat (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "azerbaidzanga manat",
                "displayName-count-one": "azerbaidzanga manat",
                "displayName-count-other": "azerbaidzanga manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "bosnia-herzegovinaga dinar (1992–1994)",
                "displayName-count-one": "bosnia-herzegovinaga dinar (1992–1994)",
                "displayName-count-other": "bosnia-herzegovinaga dinar (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "bosnia-herzegovinaga convertible mark",
                "displayName-count-one": "bosnia-herzegovinaga convertible mark",
                "displayName-count-other": "bosnia-herzegovinaga convertible mark",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "bosnia kple herzegovinaga dinar yeyètɔ (1994–1997)",
                "displayName-count-one": "bosnia kple herzegovinaga dinar yeyètɔ (1994–1997)",
                "displayName-count-other": "bosnia kple herzegovinaga dinar yeyètɔ (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "barbadosga dollar",
                "displayName-count-one": "barbadosga dollar",
                "displayName-count-other": "barbadosga dollar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "bangladeshga taka",
                "displayName-count-one": "bangladeshga taka",
                "displayName-count-other": "bangladeshga taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "beldziumga franc (convertible)",
                "displayName-count-one": "beldziumga franc (convertible)",
                "displayName-count-other": "beldziumga franc (convertible)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "beldziumga franc",
                "displayName-count-one": "beldziumga franc",
                "displayName-count-other": "beldziumga franc",
                symbol: "BEF"
            },
            BEL: {
                displayName: "beldziumga franc (financial)",
                "displayName-count-one": "beldziumga franc (financial)",
                "displayName-count-other": "beldziumga franc (financial)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "bɔlgariaga hard lev",
                "displayName-count-one": "bɔlgariaga hard lev",
                "displayName-count-other": "bɔlgariaga hard lev",
                symbol: "BGL"
            },
            BGM: {
                displayName: "bɔlgariaga socialist lev",
                "displayName-count-one": "bɔlgariaga socialist lev",
                "displayName-count-other": "bɔlgariaga socialist lev",
                symbol: "BGM"
            },
            BGN: {
                displayName: "bulgariaga lev",
                "displayName-count-one": "bulgariaga lev",
                "displayName-count-other": "bulgariaga lev",
                symbol: "BGN"
            },
            BGO: {
                displayName: "bulgariaga lev (1879–1952)",
                "displayName-count-one": "bulgariaga lev (1879–1952)",
                "displayName-count-other": "bulgariaga lev (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "bahrainga dinar",
                "displayName-count-one": "bahrainga dinar",
                "displayName-count-other": "bahrainga dinar",
                symbol: "BHD"
            },
            BIF: {
                displayName: "burundiga franc",
                "displayName-count-one": "burundiga franc",
                "displayName-count-other": "burundiga franc",
                symbol: "BIF"
            },
            BMD: {
                displayName: "bermudaga dollar",
                "displayName-count-one": "bermudaga dollar",
                "displayName-count-other": "bermudaga dollar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "bruneiga dollar",
                "displayName-count-one": "bruneiga dollar",
                "displayName-count-other": "bruneiga dollar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "boliviaga boliviano",
                "displayName-count-one": "boliviaga boliviano",
                "displayName-count-other": "boliviaga boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "boliviaga boliviano (1863–1963)",
                "displayName-count-one": "boliviaga boliviano (1863–1963)",
                "displayName-count-other": "boliviaga boliviano (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "boliviaga peso",
                "displayName-count-one": "boliviaga peso",
                "displayName-count-other": "boliviaga peso",
                symbol: "BOP"
            },
            BOV: {
                displayName: "boliviaga mvdol",
                "displayName-count-one": "boliviaga mvdol",
                "displayName-count-other": "boliviaga mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "braziliaga cruzeiro xoxotɔ (1967–1986)",
                "displayName-count-one": "braziliaga cruzeiro xoxotɔ (1967–1986)",
                "displayName-count-other": "braziliaga cruzeiro xoxotɔ (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "brazilia cruzado (1986–1989)",
                "displayName-count-one": "brazilia cruzado (1986–1989)",
                "displayName-count-other": "brazilia cruzado (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "braziliaga cruzeiro xoxotɔ gbãtɔ (1990–1993)",
                "displayName-count-one": "braziliaga cruzeiro xoxotɔ gbãtɔ (1990–1993)",
                "displayName-count-other": "braziliaga cruzeiro xoxotɔ gbãtɔwo (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "braziliaga real",
                "displayName-count-one": "braziliaga real",
                "displayName-count-other": "braziliaga real",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "brazilia cruzado xoxotɔ (1989–1990)",
                "displayName-count-one": "brazilia cruzado xoxotɔ (1989–1990)",
                "displayName-count-other": "brazilia cruzado xoxotɔ (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "braziliaga cruzeiro (1993–1994)",
                "displayName-count-one": "braziliaga cruzeiro (1993–1994)",
                "displayName-count-other": "braziliaga cruzeiro (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "braziliaga cruzeiro (1942–1967)",
                "displayName-count-one": "braziliaga cruzeiro (1942–1967)",
                "displayName-count-other": "braziliaga cruzeiro (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "bahamasga dollar",
                "displayName-count-one": "bahamasga dollar",
                "displayName-count-other": "bahamasga dollar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "bhutanga ngultrum",
                "displayName-count-one": "bhutanga ngultrum",
                "displayName-count-other": "bhutanga ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "burmaga kyat",
                "displayName-count-one": "burmaga kyat",
                "displayName-count-other": "burmaga kyat",
                symbol: "BUK"
            },
            BWP: {
                displayName: "botswanaga pula",
                "displayName-count-one": "botswanaga pula",
                "displayName-count-other": "botswanaga pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "belarusiaga ruble yeytɔ (1994–1999)",
                "displayName-count-one": "belarusiaga ruble yeytɔ (1994–1999)",
                "displayName-count-other": "belarusiaga ruble yeyetɔ (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "belarusiaga ruble",
                "displayName-count-one": "belarusiaga ruble",
                "displayName-count-other": "belarusiaga rublewo",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "belarusiaga ruble (2000–2016)",
                "displayName-count-one": "belarusiaga ruble (2000–2016)",
                "displayName-count-other": "belarusiaga rublewo (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "belizega dollar",
                "displayName-count-one": "belizega dollar",
                "displayName-count-other": "belizega dollar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "canadaga dollar",
                "displayName-count-one": "canadaga dollar",
                "displayName-count-other": "canadaga dollar",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "kongoga franc",
                "displayName-count-one": "kongoga franc",
                "displayName-count-other": "kongoga franc",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR euro CHE",
                "displayName-count-one": "WIR euro CHE",
                "displayName-count-other": "WIR eurowo CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "switzerlandga franc",
                "displayName-count-one": "switzerlandga franc",
                "displayName-count-other": "switzerlandga franc",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR euro CHW",
                "displayName-count-one": "WIR euro CHW",
                "displayName-count-other": "WIR eurowo CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "tsilega escudo",
                "displayName-count-one": "tsilega escudo",
                "displayName-count-other": "tsilega escudo",
                symbol: "CLE"
            },
            CLF: {
                displayName: "tsilegakɔnta dzidzenu UF",
                "displayName-count-one": "tsilegakɔnta dzidzenu UF",
                "displayName-count-other": "tsilegakɔnta dzidzenu UF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "chilega peso",
                "displayName-count-one": "chilega peso",
                "displayName-count-other": "chilega peso",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "tsainatɔwo ƒe gadzraɖoƒe dollar",
                "displayName-count-one": "tsainatɔwo ƒe gadzraɖoƒe dollar",
                "displayName-count-other": "tsainatɔwo ƒe gadzraɖoƒe dollarwo",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Chinesega yuan",
                "displayName-count-one": "Chinesega yuan",
                "displayName-count-other": "Chinesega yuan",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "colombiaga peso",
                "displayName-count-one": "colombiaga peso",
                "displayName-count-other": "colombiaga peso",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "kolombiaga vavãtɔ",
                "displayName-count-one": "kolombiaga vavãtɔ",
                "displayName-count-other": "kolombiaga vavãtɔ",
                symbol: "COU"
            },
            CRC: {
                displayName: "costa ricaga colón",
                "displayName-count-one": "costa ricaga colón",
                "displayName-count-other": "costa ricaga colón",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "serbiaga dinar (2002–2006)",
                "displayName-count-one": "serbiaga dinar (2002–2006)",
                "displayName-count-other": "serbiaga dinar (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "tsɛkoslovakiaga hard koruna",
                "displayName-count-one": "tsɛkoslovakiaga hard koruna",
                "displayName-count-other": "tsɛkoslovakiaga hard koruna",
                symbol: "CSK"
            },
            CUC: {
                displayName: "cubaga convertible peso",
                "displayName-count-one": "cubaga convertible peso",
                "displayName-count-other": "cubaga convertible peso",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "cubaga peso",
                "displayName-count-one": "cubaga peso",
                "displayName-count-other": "cubaga peso",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "kape verdega escudo",
                "displayName-count-one": "kape verdega escudo",
                "displayName-count-other": "kape verdega escudo",
                symbol: "CVE"
            },
            CYP: {
                displayName: "saipriɔtga pound",
                "displayName-count-one": "saipriɔtga pound",
                "displayName-count-other": "saipriɔtga pound",
                symbol: "CYP"
            },
            CZK: {
                displayName: "czechga koruna",
                "displayName-count-one": "czechga koruna",
                "displayName-count-other": "czechga koruna",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "ɣedzeƒe germaniaga mark",
                "displayName-count-one": "ɣedzeƒe germaniaga mark",
                "displayName-count-other": "ɣedzeƒe germaniaga mark",
                symbol: "DDM"
            },
            DEM: {
                displayName: "germaniaga mark",
                "displayName-count-one": "germaniaga mark",
                "displayName-count-other": "germaniaga markwo",
                symbol: "DEM"
            },
            DJF: {
                displayName: "dziboutiga franc",
                "displayName-count-one": "dziboutiga franc",
                "displayName-count-other": "dzibutiga franc",
                symbol: "DJF"
            },
            DKK: {
                displayName: "denmarkga krone",
                "displayName-count-one": "denmarkga krone",
                "displayName-count-other": "denmarkga krone",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "dominicaga peso",
                "displayName-count-one": "dominikaga peso",
                "displayName-count-other": "dominikaga peso",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "aldzeriaga dinar",
                "displayName-count-one": "aldzeriaga dinar",
                "displayName-count-other": "aldzeriaga dinar",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ekuadɔga sucre",
                "displayName-count-one": "ekuadɔga sucre",
                "displayName-count-other": "ekuadɔga sucre",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ekuadɔ dzidzenu matrɔmatrɔ",
                "displayName-count-one": "ekuadɔ dzidzenu matrɔmatrɔ",
                "displayName-count-other": "ekuadɔ dzidzenu matrɔmatrɔ",
                symbol: "ECV"
            },
            EEK: {
                displayName: "estoniaga kroon",
                "displayName-count-one": "estoniaga kroon",
                "displayName-count-other": "estoniaga kroon",
                symbol: "EEK"
            },
            EGP: {
                displayName: "egyptega pound",
                "displayName-count-one": "egyptega pound",
                "displayName-count-other": "egyptega pound",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "eritreaga nakfa",
                "displayName-count-one": "eritreaga nakfa",
                "displayName-count-other": "eritreaga nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "spaniaga peseta (A)",
                "displayName-count-one": "spaniaga peseta (A)",
                "displayName-count-other": "spaniaga peseta (A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "spaniaga peseta (Convertible)",
                "displayName-count-one": "spaniaga peseta (Convertible)",
                "displayName-count-other": "spaniaga pesetas (Convertible)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "spaniaga peseta",
                "displayName-count-one": "spaniaga peseta",
                "displayName-count-other": "spaniaga pesetas",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ethiopiaga birr",
                "displayName-count-one": "ethiopiaga birr",
                "displayName-count-other": "ethiopiaga birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "EUR",
                "displayName-count-one": "euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "finlandga markka",
                "displayName-count-one": "finlandga markka",
                "displayName-count-other": "finlandga markka",
                symbol: "FIM"
            },
            FJD: {
                displayName: "fidziga dollar",
                "displayName-count-one": "fidziga dollar",
                "displayName-count-other": "fidziga dollar",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "falkland islands pound",
                "displayName-count-one": "falkland islands pound",
                "displayName-count-other": "falkland islands pound",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "frentsiga franc",
                "displayName-count-one": "frentsiga franc",
                "displayName-count-other": "frentsiga franc",
                symbol: "FRF"
            },
            GBP: {
                displayName: "britainga pound",
                "displayName-count-one": "britainga pound",
                "displayName-count-other": "britainga pound",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "dzɔdziaga kupon larit",
                "displayName-count-one": "dzɔdziaga kupon larit",
                "displayName-count-other": "dzɔdziaga kupon larit",
                symbol: "GEK"
            },
            GEL: {
                displayName: "dzɔdziaga lari",
                "displayName-count-one": "dzɔdziaga larit",
                "displayName-count-other": "dzɔdziaga larit",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "ghana siɖi (1979–2007)",
                "displayName-count-one": "ghana siɖi (1979–2007)",
                "displayName-count-other": "ghana siɖi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ghana siɖi",
                "displayName-count-one": "ghana siɖi",
                "displayName-count-other": "ghana siɖi",
                symbol: "GH₵",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "gilbratarga pound",
                "displayName-count-one": "gilbratarga pound",
                "displayName-count-other": "gilbratarga pound",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "gambiaga dalasi",
                "displayName-count-one": "gambiaga dalasi",
                "displayName-count-other": "gambiaga dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "giniga franc",
                "displayName-count-one": "giniga franc",
                "displayName-count-other": "giniga franc",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "giniga syli",
                "displayName-count-one": "giniga syli",
                "displayName-count-other": "giniga syli",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ekuatorial giniga ekwele",
                "displayName-count-one": "ekuatorial giniga ekwele",
                "displayName-count-other": "ekuatorial giniga ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "grisiga drachma",
                "displayName-count-one": "grisiga drachma",
                "displayName-count-other": "grisiga drachma",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "guatemalaga quetzal",
                "displayName-count-one": "guatemalaga quetzal",
                "displayName-count-other": "guatemalaga quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "pɔtugaltɔwo ƒe giniga escudo",
                "displayName-count-one": "pɔtugaltɔwo ƒe giniga escudo",
                "displayName-count-other": "pɔtugaltɔwo ƒe giniga escudo",
                symbol: "GWE"
            },
            GWP: {
                displayName: "gini-bisau peso",
                "displayName-count-one": "gini-bisau peso",
                "displayName-count-other": "gini-bisau peso",
                symbol: "GWP"
            },
            GYD: {
                displayName: "guyanaga dollar",
                "displayName-count-one": "guyanaga dollar",
                "displayName-count-other": "guyanaga dollar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hong Kongga dollar",
                "displayName-count-one": "Hong Kongga dollar",
                "displayName-count-other": "Hong Kongga dollar",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "honduraga lempira",
                "displayName-count-one": "honduraga lempira",
                "displayName-count-other": "honduraga lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "kroatiaga dinar",
                "displayName-count-one": "kroatiaga dinar",
                "displayName-count-other": "kroatiaga dinar",
                symbol: "HRD"
            },
            HRK: {
                displayName: "croatiaga kuna",
                "displayName-count-one": "croatiaga kuna",
                "displayName-count-other": "croatiaga kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "haitiga gourde",
                "displayName-count-one": "haitiga gourde",
                "displayName-count-other": "haitiga gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "hungariaga forint",
                "displayName-count-one": "hungariaga forint",
                "displayName-count-other": "hungariaga forint",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonesiaga rupiah",
                "displayName-count-one": "Indonesiaga rupiah",
                "displayName-count-other": "Indonesiaga rupiah",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "ireland pound",
                "displayName-count-one": "ireland pound",
                "displayName-count-other": "ireland pound",
                symbol: "IEP"
            },
            ILP: {
                displayName: "israelga pound",
                "displayName-count-one": "israelga pound",
                "displayName-count-other": "israelga pound",
                symbol: "ILP"
            },
            ILR: {
                displayName: "israelga sheqel (1980–1985)",
                "displayName-count-one": "israelga sheqel (1980–1985)",
                "displayName-count-other": "israelga sheqel (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "israelga yeyetɔ sheqel",
                "displayName-count-one": "israelga yeyetɔ sheqel",
                "displayName-count-other": "israelga yeyetɔ sheqel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Indiaga rupee",
                "displayName-count-one": "Indiaga rupee",
                "displayName-count-other": "Indiaga rupee",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "irakga dinar",
                "displayName-count-one": "irakga dinar",
                "displayName-count-other": "irakga dinar",
                symbol: "IQD"
            },
            IRR: {
                displayName: "iranga rial",
                "displayName-count-one": "iranga rial",
                "displayName-count-other": "iranga rial",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "aiselandga króna (1918–1981)",
                "displayName-count-one": "aiselandga króna (1918–1981)",
                "displayName-count-other": "aiselandga krónur (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "icelandga króna",
                "displayName-count-one": "icelandga króna",
                "displayName-count-other": "icelandga króna",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "italiaga lira",
                "displayName-count-one": "italiaga lira",
                "displayName-count-other": "italiaga lira",
                symbol: "ITL"
            },
            JMD: {
                displayName: "jamaicaga dollar",
                "displayName-count-one": "jamaicaga dollar",
                "displayName-count-other": "jamaicaga dollar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "yɔdanga dinar",
                "displayName-count-one": "yɔdanga dinar",
                "displayName-count-other": "yɔdanga dinar",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japanesega yen",
                "displayName-count-one": "Japanesega yen",
                "displayName-count-other": "Japanesega yen",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "kenyaga shilling",
                "displayName-count-one": "kenyaga shilling",
                "displayName-count-other": "kenyaga shilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "kirgistanga som",
                "displayName-count-one": "kirgistanga som",
                "displayName-count-other": "kirgistanga som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "kambodiaga riel",
                "displayName-count-one": "kambodiaga riel",
                "displayName-count-other": "kambodiaga riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "komoroga franc",
                "displayName-count-one": "komoroga franc",
                "displayName-count-other": "komoroga franc",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "dziehe koreaga won",
                "displayName-count-one": "dziehe koreaga won",
                "displayName-count-other": "dziehe koreaga won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "anyiehe koreaga hwan (1953–1962)",
                "displayName-count-one": "anyiehe koreaga hwan (1953–1962)",
                "displayName-count-other": "anyiehe koreaga hwan (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "anyiehe koreaga won (1945–1953)",
                "displayName-count-one": "anyiehe koreaga won (1945–1953)",
                "displayName-count-other": "anyiehe koreaga won (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "South Koreaga won",
                "displayName-count-one": "South Koreaga won",
                "displayName-count-other": "South Koreaga won",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "kuwaitga dinar",
                "displayName-count-one": "kuwaitga dinar",
                "displayName-count-other": "kuwaitga dinar",
                symbol: "KWD"
            },
            KYD: {
                displayName: "cayman islandsga dollar",
                "displayName-count-one": "cayman islandsga dollar",
                "displayName-count-other": "cayman islandsga dollar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "kazakhstanga tenge",
                "displayName-count-one": "kazakhstanga tenge",
                "displayName-count-other": "kazakhstanga tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "laosga kip",
                "displayName-count-one": "laosga kip",
                "displayName-count-other": "laosga kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "lebanonga pound",
                "displayName-count-one": "lebanonga pound",
                "displayName-count-other": "lebanonga pound",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "sri lankaga rupee",
                "displayName-count-one": "sri lankaga rupee",
                "displayName-count-other": "sri lankaga rupee",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "liberiaga dollar",
                "displayName-count-one": "liberiaga dollar",
                "displayName-count-other": "liberiaga dollar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "lesotoga loti",
                "displayName-count-one": "lesotoga loti",
                "displayName-count-other": "lesotoga loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "lithuaniaga litas",
                "displayName-count-one": "lithuaniaga litas",
                "displayName-count-other": "lithuaniaga litai",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "lithuaniaga talonas",
                "displayName-count-one": "lithuaniaga talonas",
                "displayName-count-other": "lithuaniaga talonas",
                symbol: "LTT"
            },
            LUC: {
                displayName: "lazembɔgga convertible franc",
                "displayName-count-one": "lazembɔgga convertible franc",
                "displayName-count-other": "lazembɔgga convertible franc",
                symbol: "LUC"
            },
            LUF: {
                displayName: "lazembɔgga franc",
                "displayName-count-one": "lazembɔgga franc",
                "displayName-count-other": "lazembɔgga franc",
                symbol: "LUF"
            },
            LUL: {
                displayName: "lazembɔgga gadzikpɔ franc",
                "displayName-count-one": "lazembɔgga gadzikpɔ franc",
                "displayName-count-other": "lazembɔgga gadzikpɔ franc",
                symbol: "LUL"
            },
            LVL: {
                displayName: "latviaga lats",
                "displayName-count-one": "latviaga lats",
                "displayName-count-other": "latviaga lati",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "latviaga ruble",
                "displayName-count-one": "latviaga ruble",
                "displayName-count-other": "latviaga ruble",
                symbol: "LVR"
            },
            LYD: {
                displayName: "libyaga dinar",
                "displayName-count-one": "libyaga dinar",
                "displayName-count-other": "libyaga dinar",
                symbol: "LYD"
            },
            MAD: {
                displayName: "morokoga dirham",
                "displayName-count-one": "morokoga dirham",
                "displayName-count-other": "morokoga dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "morokoga franc",
                "displayName-count-one": "morokoga franc",
                "displayName-count-other": "morokoga franc",
                symbol: "MAF"
            },
            MCF: {
                displayName: "monegaskga franc",
                "displayName-count-one": "monegaskga franc",
                "displayName-count-other": "monegaskga franc",
                symbol: "MCF"
            },
            MDC: {
                displayName: "moldovaga cupon",
                "displayName-count-one": "moldovaga cupon",
                "displayName-count-other": "moldovaga cupon",
                symbol: "MDC"
            },
            MDL: {
                displayName: "moldovaga leu",
                "displayName-count-one": "moldovaga leu",
                "displayName-count-other": "moldovaga leu",
                symbol: "MDL"
            },
            MGA: {
                displayName: "malagasega ariary",
                "displayName-count-one": "malagasega ariary",
                "displayName-count-other": "malagasega ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "malagasega franc",
                "displayName-count-one": "malagasega franc",
                "displayName-count-other": "malagasega franc",
                symbol: "MGF"
            },
            MKD: {
                displayName: "marcedoniaga denar",
                "displayName-count-one": "makedoniaga denar",
                "displayName-count-other": "marcedoniaga denar",
                symbol: "MKD"
            },
            MKN: {
                displayName: "makedoniaga denar (1992–1993)",
                "displayName-count-one": "makedoniaga denar (1992–1993)",
                "displayName-count-other": "makedoniaga denari (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "maliga franc",
                "displayName-count-one": "maliga franc",
                "displayName-count-other": "maliga franc",
                symbol: "MLF"
            },
            MMK: {
                displayName: "myanmaga kyat",
                "displayName-count-one": "myanmaga kyat",
                "displayName-count-other": "myanmaga kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "mongoliaga tugrik",
                "displayName-count-one": "mongoliaga tugrik",
                "displayName-count-other": "mongoliaga tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "makanesega pataca",
                "displayName-count-one": "makanesega pataca",
                "displayName-count-other": "makanesega pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "mɔritaniaga ouguiya (1973–2017)",
                "displayName-count-one": "mɔritaniaga ouguiya (1973–2017)",
                "displayName-count-other": "mɔritaniaga ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "mɔritaniaga ouguiya",
                "displayName-count-one": "mɔritaniaga ouguiya",
                "displayName-count-other": "mɔritaniaga ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "maltaga lira",
                "displayName-count-one": "maltaga lira",
                "displayName-count-other": "maltaga lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "maltaga pound",
                "displayName-count-one": "maltaga pound",
                "displayName-count-other": "maltaga pound",
                symbol: "MTP"
            },
            MUR: {
                displayName: "mɔritiusga rupee",
                "displayName-count-one": "mɔritiusga rupee",
                "displayName-count-other": "mɔritiusga rupee",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "maldiviaga rufiyaa",
                "displayName-count-one": "maldiviaga rufiyaa",
                "displayName-count-other": "maldiviaga rufiyaa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "MWK",
                symbol: "MWK"
            },
            MXN: {
                displayName: "mexicoga peso",
                "displayName-count-one": "mexicoga peso",
                "displayName-count-other": "mexicoga peso",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "malaysiaga ringit",
                "displayName-count-one": "malaysiaga ringit",
                "displayName-count-other": "malaysiaga ringit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "MZN",
                symbol: "MZN"
            },
            NAD: {
                displayName: "NAD",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "naidzeriaga naira",
                "displayName-count-one": "naidzeriaga naira",
                "displayName-count-other": "naidzeriaga naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "nikaraguaga córdoba (1988–1991)",
                "displayName-count-one": "nikaraguaga córdoba (1988–1991)",
                "displayName-count-other": "nikaraguaga córdoba (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "nicaraguaga córdoba",
                "displayName-count-one": "nicaraguaga córdoba",
                "displayName-count-other": "nicaraguaga córdoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "hollandga guilder",
                "displayName-count-one": "hollandga guilder",
                "displayName-count-other": "hollandga guilder",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norwayga krone",
                "displayName-count-one": "norwayga krone",
                "displayName-count-other": "norwayga krone",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "nepalga rupee",
                "displayName-count-one": "nepalga rupee",
                "displayName-count-other": "nepalga rupee",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "new zealanɖga dollar",
                "displayName-count-one": "new zealanɖga dollar",
                "displayName-count-other": "new zealanɖga dollar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "omanga rial",
                "displayName-count-one": "omanga rial",
                "displayName-count-other": "omanga rial",
                symbol: "OMR"
            },
            PAB: {
                displayName: "panamaga balboa",
                "displayName-count-one": "panamaga balboa",
                "displayName-count-other": "panamaga balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "peruga inti",
                "displayName-count-one": "peruga inti",
                "displayName-count-other": "peruga inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "peruga sol",
                "displayName-count-one": "peruga sol",
                "displayName-count-other": "peruga sol",
                symbol: "PEN"
            },
            PES: {
                displayName: "peruga sol (1863–1965)",
                "displayName-count-one": "peruga sol (1863–1965)",
                "displayName-count-other": "peruga sol (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "papua new guineaga kina",
                "displayName-count-one": "papua new giniga kina",
                "displayName-count-other": "papua new giniga kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "filipiniga peso",
                "displayName-count-one": "filipinga peso",
                "displayName-count-other": "filipinga peso",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "pakistaniga rupee",
                "displayName-count-one": "pakistanga rupee",
                "displayName-count-other": "pakistanga rupee",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "polandga zloty",
                "displayName-count-one": "polandga zloty",
                "displayName-count-other": "polandga zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "polanɖga zloty (1950–1995)",
                "displayName-count-one": "polandga zloty (1950–1995)",
                "displayName-count-other": "polandga zloty (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "pɔtugalga escudo",
                "displayName-count-one": "pɔtugalga escudo",
                "displayName-count-other": "pɔtugalga escudo",
                symbol: "PTE"
            },
            PYG: {
                displayName: "paraguayga guarani",
                "displayName-count-one": "paraguayga guarani",
                "displayName-count-other": "paraguayga guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "katarga rial",
                "displayName-count-one": "katarga rial",
                "displayName-count-other": "katarga rial",
                symbol: "QAR"
            },
            RHD: {
                displayName: "rhodesiaga dollar",
                "displayName-count-one": "rhodesiaga dollar",
                "displayName-count-other": "rhodesiaga dollar",
                symbol: "RHD"
            },
            ROL: {
                displayName: "romaniaga leu (1952–2006)",
                "displayName-count-one": "romaniaga leu (1952–2006)",
                "displayName-count-other": "romaniaga leu (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "romaniaga leu",
                "displayName-count-one": "romaniaga leu",
                "displayName-count-other": "romaniaga leu",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "serbiaga dinar",
                "displayName-count-one": "serbiaga dinar",
                "displayName-count-other": "serbiaga dinar",
                symbol: "RSD"
            },
            RUB: {
                displayName: "russiaga ruble",
                "displayName-count-one": "russiaga ruble",
                "displayName-count-other": "russiaga ruble",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "rɔtsiaga ruble (1991–1998)",
                "displayName-count-one": "rɔtsiaga ruble (1991–1998)",
                "displayName-count-other": "rɔtsiaga ruble (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "rwandaga franc",
                "displayName-count-one": "rwandaga franc",
                "displayName-count-other": "rwandaga franc",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudi Arabiaga riyal",
                "displayName-count-one": "Saudi Arabiaga riyal",
                "displayName-count-other": "Saudi Arabiaga riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "solomon ƒudomekpo dukɔwo ƒe ga dollar",
                "displayName-count-one": "solomon ƒudomekpo dukɔwo ƒe ga dollar",
                "displayName-count-other": "solomon ƒudomekpo dukɔwo ƒe ga dollar",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "sɛtselsga rupee",
                "displayName-count-one": "sɛtselsga rupee",
                "displayName-count-other": "sɛtselsga rupee",
                symbol: "SCR"
            },
            SDD: {
                displayName: "sudanga dinar (1992–2007)",
                "displayName-count-one": "sudanga dinar (1992–2007)",
                "displayName-count-other": "sudanga dinar (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "sudanga pound",
                "displayName-count-one": "sudanga pound",
                "displayName-count-other": "sudanga pound",
                symbol: "SDG"
            },
            SDP: {
                displayName: "sudanga pound (1957–1998)",
                "displayName-count-one": "sudanga pound (1957–1998)",
                "displayName-count-other": "sudanga pound (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "swedenga krone",
                "displayName-count-one": "swedenga krone",
                "displayName-count-other": "swedenga krone",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "singapɔga dollar",
                "displayName-count-one": "singapɔga dollar",
                "displayName-count-other": "singapɔga dollar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "saint helenaga pound",
                "displayName-count-one": "saint helenaga pound",
                "displayName-count-other": "saint helenaga pound",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "slovaniaga tolar",
                "displayName-count-one": "slovaniaga tolar",
                "displayName-count-other": "slovaniaga tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "slovakga koruna",
                "displayName-count-one": "slovakiaga koruna",
                "displayName-count-other": "slovakiaga koruna",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "sierra leonega leone",
                "displayName-count-one": "sierra leonega leone",
                "displayName-count-other": "sierra leonega leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "somaliaga shilling",
                "displayName-count-one": "somaliaga shilling",
                "displayName-count-other": "somaliaga shilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "surinamga dollar",
                "displayName-count-one": "surinamga dollar",
                "displayName-count-other": "surinamga dollar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "surinamega guilder",
                "displayName-count-one": "surinamega guilder",
                "displayName-count-other": "surinamega guilder",
                symbol: "SRG"
            },
            SSP: {
                displayName: "SSP",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "são tomé kple príncipega dobra (1977–2017)",
                "displayName-count-one": "são tomé kple príncipega dobra (1977–2017)",
                "displayName-count-other": "são tomé kple príncipega dobra (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "são tomé kple príncipega dobra",
                "displayName-count-one": "são tomé kple príncipega dobra",
                "displayName-count-other": "são tomé kple príncipega dobra",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "sovietga rouble",
                "displayName-count-one": "sovietga rouble",
                "displayName-count-other": "sovietga rouble",
                symbol: "SUR"
            },
            SVC: {
                displayName: "salvadɔga colón",
                "displayName-count-one": "salvadɔga colón",
                "displayName-count-other": "salvadɔga colón",
                symbol: "SVC"
            },
            SYP: {
                displayName: "syriaga pound",
                "displayName-count-one": "syriaga pound",
                "displayName-count-other": "syriaga pound",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "swaziga lilangeni",
                "displayName-count-one": "swaziga lilangeni",
                "displayName-count-other": "swaziga lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Thailandga baht",
                "displayName-count-one": "Thailandga baht",
                "displayName-count-other": "Thailandga baht",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "tajikistanga ruble",
                "displayName-count-one": "tajikistanga ruble",
                "displayName-count-other": "tajikistanga ruble",
                symbol: "TJR"
            },
            TJS: {
                displayName: "tajikistanga somoni",
                "displayName-count-one": "tajikistanga somoni",
                "displayName-count-other": "tajikistanga somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "turkmenistanga manat (1993–2009)",
                "displayName-count-one": "turkmenistanga manat (1993–2009)",
                "displayName-count-other": "turkmenistanga manat (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "turkmenistanga manat",
                "displayName-count-one": "turkmenistanga manat",
                "displayName-count-other": "turkmenistanga manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "tunisiaga dinar",
                "displayName-count-one": "tunisiaga dinar",
                "displayName-count-other": "tunisiaga dinar",
                symbol: "TND"
            },
            TOP: {
                displayName: "tonagaga pa’anga",
                "displayName-count-one": "tonagaga pa’anga",
                "displayName-count-other": "tonagaga pa’anga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "timɔga escudo",
                "displayName-count-one": "timɔga escudo",
                "displayName-count-other": "timɔga escudo",
                symbol: "TPE"
            },
            TRL: {
                displayName: "tɛkiiga lira (1922–2005)",
                "displayName-count-one": "tɛkiiga lira (1922–2005)",
                "displayName-count-other": "tɛkiiga lira (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turkishga lira",
                "displayName-count-one": "Turkishga lira",
                "displayName-count-other": "Turkishga lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "trinidad & tobagoga dollar",
                "displayName-count-one": "trinidad & tobagoga dollar",
                "displayName-count-other": "trinidad & tobagoga dollar",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Taiwanga dollar",
                "displayName-count-one": "Taiwanga dollar",
                "displayName-count-other": "Taiwanga dollar",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tanzaniatɔwofɛgadudu",
                "displayName-count-one": "tanzaniaga shilling",
                "displayName-count-other": "tanzaniaga shilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ukrainega hryvnia",
                "displayName-count-one": "ukrainega hryvnia",
                "displayName-count-other": "ukrainega hryvnia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "ukrainega karbovanet",
                "displayName-count-one": "ukrainega karbovanet",
                "displayName-count-other": "ukrainega karbovantsiv",
                symbol: "UAK"
            },
            UGS: {
                displayName: "ugandaga shilling (1966–1987)",
                "displayName-count-one": "ugandaga shilling (1966–1987)",
                "displayName-count-other": "ugandaga shilling (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ugandaga shilling",
                "displayName-count-one": "ugandaga shilling",
                "displayName-count-other": "ugandaga shilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "us ga dollar",
                "displayName-count-one": "us ga dollar",
                "displayName-count-other": "us ga dollar",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "us ga dollar (ŋkeke si gbɔna tɔ)",
                "displayName-count-one": "us ga dollar (ŋkeke si gbɔna tɔ)",
                "displayName-count-other": "us ga dollar (ŋkeke si gbɔna tɔ)",
                symbol: "USN"
            },
            USS: {
                displayName: "us ga dollar (ŋkeke ma ke tɔ)",
                "displayName-count-one": "us ga dollar (ŋkeke ma ke tɔ)",
                "displayName-count-other": "us ga dollar (ŋkeke ma ke tɔ)",
                symbol: "USS"
            },
            UYI: {
                displayName: "uruguayga peso UYI",
                "displayName-count-one": "uruguayga peso UYI",
                "displayName-count-other": "uruguayga peso UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "uruguayga peso (1975–1993)",
                "displayName-count-one": "uruguayga peso (1975–1993)",
                "displayName-count-other": "uruguayga peso (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "uruguayga peso",
                "displayName-count-one": "uruguayga peso",
                "displayName-count-other": "uruguayga peso",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "uzbekistanga som",
                "displayName-count-one": "uzbekistanga som",
                "displayName-count-other": "uzbekistanga som",
                symbol: "UZS"
            },
            VEB: {
                displayName: "venezuelaga bolívar (1871–2008)",
                "displayName-count-one": "venezuelaga bolívar (1871–2008)",
                "displayName-count-other": "venezuelaga bolívar (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venezuelaga bolívar (2008–2018)",
                "displayName-count-one": "venezuelaga bolívar (2008–2018)",
                "displayName-count-other": "venezuelaga bolívar (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "venezuelaga bolívar",
                "displayName-count-one": "venezuelaga bolívar",
                "displayName-count-other": "venezuelaga bolívar",
                symbol: "VES"
            },
            VND: {
                displayName: "vietnamga dong",
                "displayName-count-one": "vietnamga dong",
                "displayName-count-other": "vietnamga dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "vietnamga dong (1978–1985)",
                "displayName-count-one": "vietnamga dong (1978–1985)",
                "displayName-count-other": "vietnamga dong (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vanuatuga vatu",
                "displayName-count-one": "vanuatuga vatu",
                "displayName-count-other": "vanuatuga vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "samaoga tala",
                "displayName-count-one": "samaoga tala",
                "displayName-count-other": "samaoga tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "ɣetoɖofe afrikaga CFA franc BEAC",
                "displayName-count-one": "ɣetoɖofe afrikaga CFA franc BEAC",
                "displayName-count-other": "ɣetoɖofe afrikaga CFA franc BEAC",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "klosalo",
                "displayName-count-one": "klosalo",
                "displayName-count-other": "klosalo",
                symbol: "XAG"
            },
            XAU: {
                displayName: "sika",
                "displayName-count-one": "sika",
                "displayName-count-other": "sika",
                symbol: "XAU"
            },
            XBA: {
                displayName: "europa dzidzenu xba",
                "displayName-count-one": "europa dzidzenu xba",
                "displayName-count-other": "europa dzidzenu xba",
                symbol: "XBA"
            },
            XBB: {
                displayName: "europa gadzidzenu xbb",
                "displayName-count-one": "europa gadzidzenu xbb",
                "displayName-count-other": "europa gadzidzenu xbb",
                symbol: "XBB"
            },
            XBC: {
                displayName: "europa kɔnta dzidzenu xbc",
                "displayName-count-one": "europa kɔnta dzidzenu",
                "displayName-count-other": "europa kɔnta dzidzenu",
                symbol: "XBC"
            },
            XBD: {
                displayName: "europa kɔnta dzidzenu xbd",
                "displayName-count-one": "europaga (XBD)",
                "displayName-count-other": "europaga (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "east caribbeanga dollar",
                "displayName-count-one": "east caribbeanga dollar",
                "displayName-count-other": "east caribbeanga dollar",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "gaɖuɖu ɖoɖo tɔxɛ",
                "displayName-count-one": "gaɖuɖu ɖoɖo tɔxɛ",
                "displayName-count-other": "gaɖuɖu ɖoɖo tɔxɛ",
                symbol: "XDR"
            },
            XEU: {
                displayName: "europa gaɖuɖu",
                "displayName-count-one": "europa gaɖuɖu",
                "displayName-count-other": "europa gaɖuɖu",
                symbol: "XEU"
            },
            XFO: {
                displayName: "fransemega sika franc",
                "displayName-count-one": "frentsiga sika franc",
                "displayName-count-other": "frentsiga sika franc",
                symbol: "XFO"
            },
            XFU: {
                displayName: "frentsi UIC-franc",
                "displayName-count-one": "frentsi UIC-franc",
                "displayName-count-other": "frentsi UIC-franc",
                symbol: "XFU"
            },
            XOF: {
                displayName: "ɣetoɖofe afrikaga CFA franc BCEAO",
                "displayName-count-one": "ɣetoɖofe afrikaga CFA franc BCEAO",
                "displayName-count-other": "ɣetoɖofe afrikaga CFA franc BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "palladiumga",
                "displayName-count-one": "palladiumga",
                "displayName-count-other": "palladiumga",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP ga franc",
                "displayName-count-one": "CFP ga franc",
                "displayName-count-other": "CFP ga franc",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "platinum",
                "displayName-count-one": "platinum",
                "displayName-count-other": "platinum",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET gadodo XRE",
                "displayName-count-one": "RINET gadodo XRE",
                "displayName-count-other": "RINET gadodo XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "gaɖuɖu dodokpɔ dzesi xts",
                "displayName-count-one": "gaɖuɖu dodokpɔ dzesi",
                "displayName-count-other": "gaɖuɖu dodokpɔ dzesi",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "gaɖuɖu manya",
                "displayName-count-one": "gaɖuɖu manya",
                "displayName-count-other": "gaɖuɖu manya",
                symbol: "¤"
            },
            YDD: {
                displayName: "yemeniga dinar",
                "displayName-count-one": "yemeniga dinar",
                "displayName-count-other": "yemeniga dinar",
                symbol: "YDD"
            },
            YER: {
                displayName: "yemeniga rial",
                "displayName-count-one": "yemeniga rial",
                "displayName-count-other": "yemeniga rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "yugoslaviaga hard dinar (1966–1990)",
                "displayName-count-one": "yugoslaviaga hard dinar (1966–1990)",
                "displayName-count-other": "yugoslaviaga hard dinar (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "yugoslaviaga yeyetɔ dinar (1994–2002)",
                "displayName-count-one": "yugoslaviaga yeyetɔ dinar (1994–2002)",
                "displayName-count-other": "yugoslaviaga yeyetɔ dinar (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "yugoslaviaga convertible dinar (1990–1992)",
                "displayName-count-one": "yugoslaviaga convertible dinar (1990–1992)",
                "displayName-count-other": "yugoslaviaga convertible dinar (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "yugoslaviaga dinar (1992–1993)",
                "displayName-count-one": "yugoslaviaga dinar (1992–1993)",
                "displayName-count-other": "yugoslaviaga dinar (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "anyiehe afrikaga rand (gadzikpɔtɔ)",
                "displayName-count-one": "anyiehe afrikaga rand (gadzikpɔtɔ)",
                "displayName-count-other": "anyiehe afrikaga rand (gadzikpɔtɔ)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "South Africaga rand",
                "displayName-count-one": "South Africaga rand",
                "displayName-count-other": "South Africaga rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "zambiaga kwacha (1968–2012)",
                "displayName-count-one": "zambiaga kwacha (1968–2012)",
                "displayName-count-other": "zambiaga kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "zambiaga kwacha",
                "displayName-count-one": "zambiaga kwacha",
                "displayName-count-other": "zambiaga kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "zairega yeyetɔ zaire",
                "displayName-count-one": "zairega yeyetɔ zaire",
                "displayName-count-other": "zairega yeyetɔ zaire",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "zairega zaire (1971–1993)",
                "displayName-count-one": "zairega zaire (1971–1993)",
                "displayName-count-other": "zairega zaires (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "zimbabwega dollar (1980–2008)",
                "displayName-count-one": "zimbabwega dollar (1980–2008)",
                "displayName-count-other": "zimbabwega dollar (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "zimbabwega dollar (2009)",
                "displayName-count-one": "zimbabwega dollar (2009)",
                "displayName-count-other": "zimbabwega dollar (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "zimbabwega dollar (2008)",
                "displayName-count-one": "zimbabwega dollar (2008)",
                "displayName-count-other": "zimbabwega dollar (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "XOF"
    }
});

