/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "el-CY",
    likelySubtags: {
        el: "el-Grek-GR"
    },
    identity: {
        language: "el",
        territory: "CY"
    },
    territory: "CY",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "LLLL y",
            F: "EEEE d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} - {0}",
            long: "{1} - {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "LLL y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "MMM",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-one": "εβδομάδα W του MMMM",
                "MMMMW-count-other": "εβδομάδα W του MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "LLLL y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "εβδομάδα w του Y",
                "yw-count-other": "εβδομάδα w του Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Κυρ",
                    "Δευ",
                    "Τρί",
                    "Τετ",
                    "Πέμ",
                    "Παρ",
                    "Σάβ"
                ],
                narrow: [
                    "Κ",
                    "Δ",
                    "Τ",
                    "Τ",
                    "Π",
                    "Π",
                    "Σ"
                ],
                short: [
                    "Κυ",
                    "Δε",
                    "Τρ",
                    "Τε",
                    "Πέ",
                    "Πα",
                    "Σά"
                ],
                wide: [
                    "Κυριακή",
                    "Δευτέρα",
                    "Τρίτη",
                    "Τετάρτη",
                    "Πέμπτη",
                    "Παρασκευή",
                    "Σάββατο"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Κυρ",
                    "Δευ",
                    "Τρί",
                    "Τετ",
                    "Πέμ",
                    "Παρ",
                    "Σάβ"
                ],
                narrow: [
                    "Κ",
                    "Δ",
                    "Τ",
                    "Τ",
                    "Π",
                    "Π",
                    "Σ"
                ],
                short: [
                    "Κυ",
                    "Δε",
                    "Τρ",
                    "Τε",
                    "Πέ",
                    "Πα",
                    "Σά"
                ],
                wide: [
                    "Κυριακή",
                    "Δευτέρα",
                    "Τρίτη",
                    "Τετάρτη",
                    "Πέμπτη",
                    "Παρασκευή",
                    "Σάββατο"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Ιαν",
                    "Φεβ",
                    "Μαρ",
                    "Απρ",
                    "Μαΐ",
                    "Ιουν",
                    "Ιουλ",
                    "Αυγ",
                    "Σεπ",
                    "Οκτ",
                    "Νοε",
                    "Δεκ"
                ],
                narrow: [
                    "Ι",
                    "Φ",
                    "Μ",
                    "Α",
                    "Μ",
                    "Ι",
                    "Ι",
                    "Α",
                    "Σ",
                    "Ο",
                    "Ν",
                    "Δ"
                ],
                wide: [
                    "Ιανουαρίου",
                    "Φεβρουαρίου",
                    "Μαρτίου",
                    "Απριλίου",
                    "Μαΐου",
                    "Ιουνίου",
                    "Ιουλίου",
                    "Αυγούστου",
                    "Σεπτεμβρίου",
                    "Οκτωβρίου",
                    "Νοεμβρίου",
                    "Δεκεμβρίου"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ιαν",
                    "Φεβ",
                    "Μάρ",
                    "Απρ",
                    "Μάι",
                    "Ιούν",
                    "Ιούλ",
                    "Αύγ",
                    "Σεπ",
                    "Οκτ",
                    "Νοέ",
                    "Δεκ"
                ],
                narrow: [
                    "Ι",
                    "Φ",
                    "Μ",
                    "Α",
                    "Μ",
                    "Ι",
                    "Ι",
                    "Α",
                    "Σ",
                    "Ο",
                    "Ν",
                    "Δ"
                ],
                wide: [
                    "Ιανουάριος",
                    "Φεβρουάριος",
                    "Μάρτιος",
                    "Απρίλιος",
                    "Μάιος",
                    "Ιούνιος",
                    "Ιούλιος",
                    "Αύγουστος",
                    "Σεπτέμβριος",
                    "Οκτώβριος",
                    "Νοέμβριος",
                    "Δεκέμβριος"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Τ1",
                    "Τ2",
                    "Τ3",
                    "Τ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ο τρίμηνο",
                    "2ο τρίμηνο",
                    "3ο τρίμηνο",
                    "4ο τρίμηνο"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Τ1",
                    "Τ2",
                    "Τ3",
                    "Τ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ο τρίμηνο",
                    "2ο τρίμηνο",
                    "3ο τρίμηνο",
                    "4ο τρίμηνο"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "π.μ.",
                    pm: "μ.μ.",
                    morning1: "πρωί",
                    afternoon1: "μεσημ.",
                    evening1: "απόγ.",
                    night1: "βράδυ"
                },
                narrow: {
                    am: "πμ",
                    pm: "μμ",
                    morning1: "πρωί",
                    afternoon1: "μεσημ.",
                    evening1: "απόγ.",
                    night1: "βράδυ"
                },
                wide: {
                    am: "π.μ.",
                    pm: "μ.μ.",
                    morning1: "το πρωί",
                    afternoon1: "το μεσημέρι",
                    evening1: "το απόγευμα",
                    night1: "το βράδυ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "π.μ.",
                    pm: "μ.μ.",
                    morning1: "πρωί",
                    afternoon1: "μεσημ.",
                    evening1: "απόγ.",
                    night1: "βράδυ"
                },
                narrow: {
                    am: "πμ",
                    pm: "μμ",
                    morning1: "πρωί",
                    afternoon1: "μεσημ.",
                    evening1: "απόγ.",
                    night1: "βράδυ"
                },
                wide: {
                    am: "π.μ.",
                    pm: "μ.μ.",
                    morning1: "πρωί",
                    afternoon1: "μεσημέρι",
                    evening1: "απόγευμα",
                    night1: "βράδυ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "προ Χριστού",
                    "1": "μετά Χριστόν",
                    "0-alt-variant": "πριν από την Κοινή Χρονολογία",
                    "1-alt-variant": "Κοινή Χρονολογία"
                },
                abbreviated: {
                    "0": "π.Χ.",
                    "1": "μ.Χ.",
                    "0-alt-variant": "π.Κ.Χ.",
                    "1-alt-variant": "ΚΧ"
                },
                narrow: {
                    "0": "π.Χ.",
                    "1": "μ.Χ.",
                    "0-alt-variant": "π.Κ.Χ.",
                    "1-alt-variant": "ΚΧ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "περίοδος",
                short: "περ.",
                narrow: "περ."
            },
            year: {
                wide: "έτος",
                short: "έτ.",
                narrow: "έτ."
            },
            quarter: {
                wide: "τρίμηνο",
                short: "τρίμ.",
                narrow: "τρίμ."
            },
            month: {
                wide: "μήνας",
                short: "μήν.",
                narrow: "μήν."
            },
            week: {
                wide: "εβδομάδα",
                short: "εβδ.",
                narrow: "εβδ."
            },
            weekOfMonth: {
                wide: "εβδομάδα μήνα",
                short: "εβδ. μήνα",
                narrow: "εβδ. μήνα"
            },
            day: {
                wide: "ημέρα",
                short: "ημ.",
                narrow: "ημ."
            },
            dayOfYear: {
                wide: "ημέρα έτους",
                short: "ημ. έτους",
                narrow: "ημ. έτους"
            },
            weekday: {
                wide: "καθημερινή",
                short: "καθημερ.",
                narrow: "καθημερ."
            },
            weekdayOfMonth: {
                wide: "καθημερινή μήνα",
                short: "καθημερ. μήνα",
                narrow: "καθημερ. μήνα"
            },
            dayperiod: {
                short: "πμ/μμ",
                wide: "π.μ./μ.μ.",
                narrow: "πμ/μμ"
            },
            hour: {
                wide: "ώρα",
                short: "ώ.",
                narrow: "ώ."
            },
            minute: {
                wide: "λεπτό",
                short: "λεπ.",
                narrow: "λ."
            },
            second: {
                wide: "δευτερόλεπτο",
                short: "δευτ.",
                narrow: "δ."
            },
            zone: {
                wide: "ζώνη ώρας",
                short: "ζώνη",
                narrow: "ζώνη"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "χιλιοστό του δευτερολέπτου"
            }
        }
    },
    firstDay: 1
});

