/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "es-AR",
    likelySubtags: {
        es: "es-Latn-ES"
    },
    identity: {
        language: "es",
        territory: "AR"
    },
    territory: "AR",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d 'de' MMMM 'de' y",
            m: "d MMM",
            M: "d 'de' MMMM",
            y: "MMM y",
            Y: "MMMM 'de' y",
            F: "EEEE, d 'de' MMMM 'de' y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1} {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d 'de' MMM 'de' y G",
                GyMMMM: "MMMM 'de' y G",
                GyMMMMd: "d 'de' MMMM 'de' y G",
                GyMMMMEd: "E, d 'de' MMMM 'de' y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "hh:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmsvvvv: "h:mm:ss a (vvvv)",
                Hmsvvvv: "HH:mm:ss (vvvv)",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d-M",
                MMd: "d/M",
                MMdd: "d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMdd: "dd-MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d 'de' MMMM",
                MMMMEd: "E, d 'de' MMMM",
                "MMMMW-count-one": "'semana' W 'de' MMMM",
                "MMMMW-count-other": "'semana' W 'de' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M-y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMM: "M/y",
                yMMM: "MMM y",
                yMMMd: "d 'de' MMM 'de' y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM 'de' y",
                yMMMMd: "d 'de' MMMM 'de' y",
                yMMMMEd: "EEE, d 'de' MMMM 'de' y",
                yQQQ: "QQQ 'de' y",
                yQQQQ: "QQQQ 'de' y",
                "yw-count-one": "'semana' w 'de' Y",
                "yw-count-other": "'semana' w 'de' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d 'de' MMMM 'de' y",
            long: "d 'de' MMMM 'de' y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mié",
                    "jue",
                    "vie",
                    "sáb"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "J",
                    "V",
                    "S"
                ],
                short: [
                    "DO",
                    "LU",
                    "MA",
                    "MI",
                    "JU",
                    "VI",
                    "SA"
                ],
                wide: [
                    "domingo",
                    "lunes",
                    "martes",
                    "miércoles",
                    "jueves",
                    "viernes",
                    "sábado"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mié",
                    "jue",
                    "vie",
                    "sáb"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "J",
                    "V",
                    "S"
                ],
                short: [
                    "DO",
                    "LU",
                    "MA",
                    "MI",
                    "JU",
                    "VI",
                    "SA"
                ],
                wide: [
                    "domingo",
                    "lunes",
                    "martes",
                    "miércoles",
                    "jueves",
                    "viernes",
                    "sábado"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ene",
                    "feb",
                    "mar",
                    "abr",
                    "may",
                    "jun",
                    "jul",
                    "ago",
                    "sept",
                    "oct",
                    "nov",
                    "dic"
                ],
                narrow: [
                    "E",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "enero",
                    "febrero",
                    "marzo",
                    "abril",
                    "mayo",
                    "junio",
                    "julio",
                    "agosto",
                    "septiembre",
                    "octubre",
                    "noviembre",
                    "diciembre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ene",
                    "feb",
                    "mar",
                    "abr",
                    "may",
                    "jun",
                    "jul",
                    "ago",
                    "sept",
                    "oct",
                    "nov",
                    "dic"
                ],
                narrow: [
                    "E",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "enero",
                    "febrero",
                    "marzo",
                    "abril",
                    "mayo",
                    "junio",
                    "julio",
                    "agosto",
                    "septiembre",
                    "octubre",
                    "noviembre",
                    "diciembre"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1.er trimestre",
                    "2.º trimestre",
                    "3.er trimestre",
                    "4.º trimestre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1.er trimestre",
                    "2.º trimestre",
                    "3.er trimestre",
                    "4.º trimestre"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "a. m.",
                    noon: "mediodía",
                    pm: "p. m.",
                    morning1: "madrugada",
                    morning2: "mañana",
                    evening1: "tarde",
                    night1: "noche"
                },
                narrow: {
                    am: "a. m.",
                    noon: "del mediodía",
                    pm: "p. m.",
                    morning1: "de la madrugada",
                    morning2: "de la mañana",
                    evening1: "de la tarde",
                    night1: "de la noche"
                },
                wide: {
                    am: "a. m.",
                    noon: "mediodía",
                    pm: "p. m.",
                    morning1: "madrugada",
                    morning2: "mañana",
                    evening1: "tarde",
                    night1: "noche"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "a. m.",
                    noon: "mediodía",
                    pm: "p. m.",
                    morning1: "madrugada",
                    morning2: "mañana",
                    evening1: "tarde",
                    night1: "noche"
                },
                narrow: {
                    am: "a. m.",
                    noon: "m.",
                    pm: "p. m.",
                    morning1: "madrugada",
                    morning2: "mañana",
                    evening1: "tarde",
                    night1: "noche"
                },
                wide: {
                    am: "a. m.",
                    noon: "mediodía",
                    pm: "p. m.",
                    morning1: "madrugada",
                    morning2: "mañana",
                    evening1: "tarde",
                    night1: "noche"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "antes de Cristo",
                    "1": "después de Cristo",
                    "0-alt-variant": "antes de la era común",
                    "1-alt-variant": "era común"
                },
                abbreviated: {
                    "0": "a. C.",
                    "1": "d. C.",
                    "0-alt-variant": "a. e. c.",
                    "1-alt-variant": "e. c."
                },
                narrow: {
                    "0": "a. C.",
                    "1": "d. C.",
                    "0-alt-variant": "a. e. c.",
                    "1-alt-variant": "e. c."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "año",
                short: "a",
                narrow: "a"
            },
            quarter: {
                wide: "trimestre",
                short: "trim.",
                narrow: "trim."
            },
            month: {
                wide: "mes",
                short: "m",
                narrow: "m"
            },
            week: {
                wide: "semana",
                short: "sem.",
                narrow: "sem."
            },
            weekOfMonth: {
                wide: "semana del mes",
                short: "sem. del mes",
                narrow: "sem. del mes"
            },
            day: {
                wide: "día",
                short: "d",
                narrow: "d"
            },
            dayOfYear: {
                wide: "día del año",
                short: "día del año",
                narrow: "día del año"
            },
            weekday: {
                wide: "día de la semana",
                short: "día de sem.",
                narrow: "día de sem."
            },
            weekdayOfMonth: {
                wide: "día hábil del mes",
                short: "día hábil del mes",
                narrow: "día hábil del mes"
            },
            dayperiod: {
                short: "a.m./p.m.",
                wide: "a. m./p. m.",
                narrow: "a.m./p.m."
            },
            hour: {
                wide: "hora",
                short: "h",
                narrow: "h"
            },
            minute: {
                wide: "minuto",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "segundo",
                short: "seg.",
                narrow: "seg."
            },
            zone: {
                wide: "zona horaria",
                short: "zona",
                narrow: "zona"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisegundo"
            }
        }
    },
    firstDay: 1
});

