/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fa-AF",
    likelySubtags: {
        fa: "fa-Arab-IR"
    },
    identity: {
        language: "fa",
        territory: "AF"
    },
    territory: "AF",
    calendar: {
        patterns: {
            d: "y/M/d",
            D: "EEEE d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y H:mm:ss",
            g: "M/d/y H:mm",
            G: "M/d/y H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}، ساعت {0}",
            long: "{1}، ساعت {0}",
            medium: "{1}،‏ {0}",
            short: "{1}،‏ {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "y/M/d GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d, y G",
                GyMMMEd: "E, MMM d, y G",
                h: "h a",
                H: "HH",
                HHmmZ: "HH:mm (Z)",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "H:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "H:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E d LLLL",
                "MMMMW-count-one": "هفتهٔ Wم LLLL",
                "MMMMW-count-other": "هفتهٔ Wم LLLL",
                mmss: "mm:ss",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "MMM d, y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yMMMMEEEEd: "EEEE d MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "هفتهٔ wم Y",
                "yw-count-other": "هفتهٔ wم Y"
            }
        },
        timeFormats: {
            full: "H:mm:ss (zzzz)",
            long: "H:mm:ss (z)",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "y/M/d"
        },
        days: {
            format: {
                abbreviated: [
                    "یکشنبه",
                    "دوشنبه",
                    "سه‌شنبه",
                    "چهارشنبه",
                    "پنجشنبه",
                    "جمعه",
                    "شنبه"
                ],
                narrow: [
                    "ی",
                    "د",
                    "س",
                    "چ",
                    "پ",
                    "ج",
                    "ش"
                ],
                short: [
                    "۱ش",
                    "۲ش",
                    "۳ش",
                    "۴ش",
                    "۵ش",
                    "ج",
                    "ش"
                ],
                wide: [
                    "یکشنبه",
                    "دوشنبه",
                    "سه‌شنبه",
                    "چهارشنبه",
                    "پنجشنبه",
                    "جمعه",
                    "شنبه"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "یکشنبه",
                    "دوشنبه",
                    "سه‌شنبه",
                    "چهارشنبه",
                    "پنجشنبه",
                    "جمعه",
                    "شنبه"
                ],
                narrow: [
                    "ی",
                    "د",
                    "س",
                    "چ",
                    "پ",
                    "ج",
                    "ش"
                ],
                short: [
                    "۱ش",
                    "۲ش",
                    "۳ش",
                    "۴ش",
                    "۵ش",
                    "ج",
                    "ش"
                ],
                wide: [
                    "یکشنبه",
                    "دوشنبه",
                    "سه‌شنبه",
                    "چهارشنبه",
                    "پنجشنبه",
                    "جمعه",
                    "شنبه"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "جنو",
                    "فبروری",
                    "مارچ",
                    "اپریل",
                    "می",
                    "جون",
                    "جول",
                    "اگست",
                    "سپتمبر",
                    "اکتوبر",
                    "نومبر",
                    "دسم"
                ],
                narrow: [
                    "ج",
                    "ف",
                    "م",
                    "ا",
                    "م",
                    "ج",
                    "ج",
                    "ا",
                    "س",
                    "ا",
                    "ن",
                    "د"
                ],
                wide: [
                    "جنوری",
                    "فبروری",
                    "مارچ",
                    "اپریل",
                    "می",
                    "جون",
                    "جولای",
                    "اگست",
                    "سپتمبر",
                    "اکتوبر",
                    "نومبر",
                    "دسمبر"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "جنوری",
                    "فبروری",
                    "مارچ",
                    "اپریل",
                    "می",
                    "جون",
                    "جولای",
                    "اگست",
                    "سپتمبر",
                    "اکتوبر",
                    "نومبر",
                    "دسمبر"
                ],
                narrow: [
                    "ج",
                    "ف",
                    "م",
                    "ا",
                    "م",
                    "ج",
                    "ج",
                    "ا",
                    "س",
                    "ا",
                    "ن",
                    "د"
                ],
                wide: [
                    "جنوری",
                    "فبروری",
                    "مارچ",
                    "اپریل",
                    "می",
                    "جون",
                    "جولای",
                    "اگست",
                    "سپتمبر",
                    "اکتوبر",
                    "نومبر",
                    "دسمبر"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ر۱",
                    "ر۲",
                    "ر۳",
                    "ر۴"
                ],
                narrow: [
                    "۱",
                    "۲",
                    "۳",
                    "۴"
                ],
                wide: [
                    "ربع اول",
                    "ربع دوم",
                    "ربع سوم",
                    "ربع چهارم"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ر۱",
                    "ر۲",
                    "ر۳",
                    "ر۴"
                ],
                narrow: [
                    "۱",
                    "۲",
                    "۳",
                    "۴"
                ],
                wide: [
                    "ربع اول",
                    "ربع دوم",
                    "ربع سوم",
                    "ربع چهارم"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ق.ظ.",
                    pm: "ب.ظ.",
                    morning1: "بامداد",
                    morning2: "صبح",
                    afternoon1: "ظهر",
                    afternoon2: "بعدازچاشت",
                    night1: "شب",
                    night2: "نیمه‌شب"
                },
                narrow: {
                    am: "ق",
                    pm: "ب",
                    morning1: "ب",
                    morning2: "ص",
                    afternoon1: "ظ",
                    afternoon2: "ع",
                    night1: "ش",
                    night2: "ن"
                },
                wide: {
                    am: "قبل‌ازظهر",
                    pm: "بعدازظهر",
                    morning1: "بامداد",
                    morning2: "صبح",
                    afternoon1: "ظهر",
                    afternoon2: "بعدازچاشت",
                    night1: "شب",
                    night2: "نیمه‌شب"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ق.ظ.",
                    pm: "ب.ظ.",
                    morning1: "بامداد",
                    morning2: "صبح",
                    afternoon1: "ظهر",
                    afternoon2: "بعدازچاشت",
                    night1: "شب",
                    night2: "نیمه‌شب"
                },
                narrow: {
                    am: "ق",
                    pm: "ب",
                    morning1: "ب",
                    morning2: "ص",
                    afternoon1: "بعد از چاشت",
                    afternoon2: "ع",
                    night1: "ش",
                    night2: "ن"
                },
                wide: {
                    am: "قبل‌ازظهر",
                    pm: "بعدازظهر",
                    morning1: "بامداد",
                    morning2: "صبح",
                    afternoon1: "ظهر",
                    afternoon2: "بعدازچاشت",
                    night1: "شب",
                    night2: "نیمه‌شب"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "قبل از میلاد",
                    "1": "میلادی",
                    "0-alt-variant": "قبل از دوران مشترک",
                    "1-alt-variant": "دوران مشترک"
                },
                abbreviated: {
                    "0": "ق.م.",
                    "1": "م.",
                    "0-alt-variant": "ق.د.م",
                    "1-alt-variant": "د.م."
                },
                narrow: {
                    "0": "ق",
                    "1": "م",
                    "0-alt-variant": "ق.د.م",
                    "1-alt-variant": "د.م."
                }
            }
        },
        gmtFormat: "{0} گرینویچ",
        gmtZeroFormat: "گرینویچ",
        dateFields: {
            era: {
                wide: "دوره",
                short: "دوره",
                narrow: "دوره"
            },
            year: {
                wide: "سال",
                short: "سال",
                narrow: "سال"
            },
            quarter: {
                wide: "سه‌ماهه",
                short: "سه‌ماهه",
                narrow: "سه‌ماهه"
            },
            month: {
                wide: "ماه",
                short: "ماه",
                narrow: "ماه"
            },
            week: {
                wide: "هفته",
                short: "هفته",
                narrow: "هفته"
            },
            weekOfMonth: {
                wide: "هفتهٔ ماه",
                short: "هفتهٔ ماه",
                narrow: "هفتهٔ ماه"
            },
            day: {
                wide: "روز",
                short: "روز",
                narrow: "روز"
            },
            dayOfYear: {
                wide: "روز سال",
                short: "روز سال",
                narrow: "روز سال"
            },
            weekday: {
                wide: "روز هفته",
                short: "روز هفته",
                narrow: "روز هفته"
            },
            weekdayOfMonth: {
                wide: "روز کاری ماه",
                short: "روز کاری ماه",
                narrow: "روز کاری ماه"
            },
            dayperiod: {
                short: "ق.ظ/ب.ظ",
                wide: "ق.ظ/ب.ظ",
                narrow: "ق.ظ/ب.ظ"
            },
            hour: {
                wide: "ساعت",
                short: "ساعت",
                narrow: "ساعت"
            },
            minute: {
                wide: "دقیقه",
                short: "دقیقه",
                narrow: "دقیقه"
            },
            second: {
                wide: "ثانیه",
                short: "ثانیه",
                narrow: "ثانیه"
            },
            zone: {
                wide: "منطقهٔ زمانی",
                short: "منطقهٔ زمانی",
                narrow: "منطقهٔ زمانی"
            },
            millisecond: {
                narrow: "ms",
                short: "میلی‌ثانیه",
                wide: "میلی‌ثانیه"
            }
        }
    },
    firstDay: 6
});

