/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ff-Adlm-CM",
    likelySubtags: {
        ff: "ff-Latn-SN"
    },
    identity: {
        language: "ff",
        script: "Adlm",
        territory: "CM"
    },
    territory: "CM",
    calendar: {
        patterns: {
            d: "d-M-y",
            D: "EEEE d MMMM⹁ y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM⹁ y HH:mm:ss",
            g: "d-M-y HH:mm",
            G: "d-M-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 𞤉 {0}",
            long: "{1} 𞤉 {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d-M-y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM⹁ y G",
                GyMMMEd: "E⹁ d MMM⹁ y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d-M",
                MEd: "E d-M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "𞤴𞤮𞤲𞤼𞤫𞤪𞤫 W 𞤲𞤣𞤫𞤪 MMMM",
                "MMMMW-count-other": "𞤴𞤮𞤲𞤼𞤫𞤪𞤫 W 𞤲𞤣𞤫𞤪 MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M-y",
                yMd: "d-M-y",
                yMEd: "E⹁ d-M-y",
                yMMM: "MMM y",
                yMMMd: "d MMM⹁ y",
                yMMMEd: "E⹁ d MMM⹁ y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "𞤴𞤮𞤲𞤼𞤫𞤪𞤫 w 𞤲𞤣𞤫𞤪 Y",
                "yw-count-other": "𞤴𞤮𞤲𞤼𞤫𞤪𞤫 w 𞤲𞤣𞤫𞤪 Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM⹁ y",
            long: "d MMMM⹁ y",
            medium: "d MMM⹁ y",
            short: "d-M-y"
        },
        days: {
            format: {
                abbreviated: [
                    "𞤈𞤫𞤬",
                    "𞤀𞥄𞤩𞤵",
                    "𞤃𞤢𞤦",
                    "𞤔𞤫𞤧",
                    "𞤐𞤢𞥄𞤧",
                    "𞤃𞤢𞤣",
                    "𞤖𞤮𞤪"
                ],
                narrow: [
                    "𞤈",
                    "𞤀𞥄",
                    "𞤃",
                    "𞤔",
                    "𞤐",
                    "𞤃",
                    "𞤖"
                ],
                short: [
                    "𞤈𞤫𞤬",
                    "𞤀𞥄𞤩𞤵",
                    "𞤃𞤢𞤦",
                    "𞤔𞤫𞤧",
                    "𞤐𞤢𞥄𞤧",
                    "𞤃𞤢𞤣",
                    "𞤖𞤮𞤪"
                ],
                wide: [
                    "𞤈𞤫𞤬𞤦𞤭𞤪𞥆𞤫",
                    "𞤀𞥄𞤩𞤵𞤲𞥋𞤣𞤫",
                    "𞤃𞤢𞤱𞤦𞤢𞥄𞤪𞤫",
                    "𞤐𞤶𞤫𞤧𞤤𞤢𞥄𞤪𞤫",
                    "𞤐𞤢𞥄𞤧𞤢𞥄𞤲𞤣𞤫",
                    "𞤃𞤢𞤱𞤲𞤣𞤫",
                    "𞤖𞤮𞤪𞤦𞤭𞤪𞥆𞤫"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "𞤈𞤫𞤬",
                    "𞤀𞥄𞤩𞤵",
                    "𞤃𞤢𞤦",
                    "𞤔𞤫𞤧",
                    "𞤐𞤢𞥄𞤧",
                    "𞤃𞤢𞤣",
                    "𞤖𞤮𞤪"
                ],
                narrow: [
                    "𞤈",
                    "𞤀𞥄",
                    "𞤃",
                    "𞤔",
                    "𞤐",
                    "𞤃",
                    "𞤖"
                ],
                short: [
                    "𞤈𞤫𞤬",
                    "𞤀𞥄𞤩𞤵",
                    "𞤃𞤢𞤦",
                    "𞤔𞤫𞤧",
                    "𞤐𞤢𞥄𞤧",
                    "𞤃𞤢𞤣",
                    "𞤖𞤮𞤪"
                ],
                wide: [
                    "𞤈𞤫𞤬𞤦𞤭𞤪𞥆𞤫",
                    "𞤀𞥄𞤩𞤵𞤲𞥋𞤣𞤫",
                    "𞤃𞤢𞤱𞤦𞤢𞥄𞤪𞤫",
                    "𞤐𞤶𞤫𞤧𞤤𞤢𞥄𞤪𞤫",
                    "𞤐𞤢𞥄𞤧𞤢𞥄𞤲𞤣𞤫",
                    "𞤃𞤢𞤱𞤲𞤣𞤫",
                    "𞤖𞤮𞤪𞤦𞤭𞤪𞥆𞤫"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "𞤅𞤭𞥅𞤤𞤮",
                    "𞤕𞤮𞤤𞤼𞤮",
                    "𞤐𞤦𞤮𞥅𞤴𞤮",
                    "𞤅𞤫𞥅𞤼𞤮",
                    "𞤁𞤵𞥅𞤶𞤮",
                    "𞤑𞤮𞤪𞤧𞤮",
                    "𞤃𞤮𞤪𞤧𞤮",
                    "𞤔𞤵𞤳𞤮",
                    "𞤅𞤭𞤤𞤼𞤮",
                    "𞤒𞤢𞤪𞤳𞤮",
                    "𞤔𞤮𞤤𞤮",
                    "𞤄𞤮𞤱𞤼𞤮"
                ],
                narrow: [
                    "𞤅",
                    "𞤕",
                    "𞤄",
                    "𞤅",
                    "𞤁",
                    "𞤑",
                    "𞤃",
                    "𞤔",
                    "𞤅",
                    "𞤒",
                    "𞤔",
                    "𞤄"
                ],
                wide: [
                    "𞤅𞤭𞥅𞤤𞤮",
                    "𞤕𞤮𞤤𞤼𞤮",
                    "𞤐𞤦𞤮𞥅𞤴𞤮",
                    "𞤅𞤫𞥅𞤼𞤮",
                    "𞤁𞤵𞥅𞤶𞤮",
                    "𞤑𞤮𞤪𞤧𞤮",
                    "𞤃𞤮𞤪𞤧𞤮",
                    "𞤔𞤵𞤳𞤮",
                    "𞤅𞤭𞤤𞤼𞤮",
                    "𞤒𞤢𞤪𞤳𞤮",
                    "𞤔𞤮𞤤𞤮",
                    "𞤄𞤮𞤱𞤼𞤮"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "𞤅𞤭𞥅𞤤",
                    "𞤕𞤮𞤤",
                    "𞤐𞤦𞤮𞥅𞤴",
                    "𞤅𞤫𞥅𞤼",
                    "𞤁𞤵𞥅𞤶",
                    "𞤑𞤮𞤪",
                    "𞤃𞤮𞤪",
                    "𞤔𞤵𞤳",
                    "𞤅𞤭𞤤",
                    "𞤒𞤢𞤪",
                    "𞤔𞤮𞤤",
                    "𞤄𞤮𞤱"
                ],
                narrow: [
                    "𞤅",
                    "𞤕",
                    "𞤄",
                    "𞤅",
                    "𞤁",
                    "𞤑",
                    "𞤃",
                    "𞤔",
                    "𞤅",
                    "𞤒",
                    "𞤔",
                    "𞤄"
                ],
                wide: [
                    "𞤅𞤭𞥅𞤤𞤮",
                    "𞤕𞤮𞤤𞤼𞤮",
                    "𞤐𞤦𞤮𞥅𞤴𞤮",
                    "𞤅𞤫𞥅𞤼𞤮",
                    "𞤁𞤵𞥅𞤶𞤮",
                    "𞤑𞤮𞤪𞤧𞤮",
                    "𞤃𞤮𞤪𞤧𞤮",
                    "𞤔𞤵𞤳𞤮",
                    "𞤅𞤭𞤤𞤼𞤮",
                    "𞤒𞤢𞤪𞤳𞤮",
                    "𞤔𞤮𞤤𞤮",
                    "𞤄𞤮𞤱𞤼𞤮"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "𞤐𞥑",
                    "𞤐𞥒",
                    "𞤐𞥓",
                    "𞤐𞥔"
                ],
                narrow: [
                    "𞥑",
                    "𞥒",
                    "𞥓",
                    "𞥔"
                ],
                wide: [
                    "𞤐𞥑",
                    "𞤐𞥒",
                    "𞤐𞥓",
                    "𞤐𞥔"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "𞤐𞥑",
                    "𞤐𞥒",
                    "𞤐𞥓",
                    "𞤐𞥔"
                ],
                narrow: [
                    "𞥑",
                    "𞥒",
                    "𞥓",
                    "𞥔"
                ],
                wide: [
                    "𞤐𞤢𞤴𞤩𞤭𞥅𞤪𞤫 𞥑𞤪𞤫",
                    "𞤐𞤢𞤴𞤩𞤭𞥅𞤪𞤫 𞥒𞤪𞤫",
                    "𞤐𞤢𞤴𞤩𞤭𞥅𞤪𞤫 𞥓𞤪𞤫",
                    "𞤐𞤢𞤴𞤩𞤭𞥅𞤪𞤫 𞥔𞤪𞤫"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "𞤀𞤎",
                    pm: "𞤇𞤎"
                },
                narrow: {
                    am: "𞤢",
                    pm: "𞤩"
                },
                wide: {
                    am: "𞤀𞤎",
                    pm: "𞤇𞤎"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "𞤀𞤎",
                    pm: "𞤇𞤎"
                },
                narrow: {
                    am: "𞤀𞤎",
                    pm: "𞤇𞤎"
                },
                wide: {
                    am: "𞤀𞤎",
                    pm: "𞤇𞤎"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "𞤀𞤣𞤮 𞤀𞤲𞥆𞤢𞤦𞤭 𞤋𞥅𞤧𞤢𞥄",
                    "1": "𞤇𞤢𞥄𞤱𞤮 𞤀𞤲𞥆𞤢𞤦𞤭 𞤋𞥅𞤧𞤢𞥄",
                    "0-alt-variant": "𞤀𞤣𞤮 𞤘𞤭𞤪𞤢𞤤 𞤑𞤢𞤬𞤢𞥄𞤲𞤺𞤢𞤤",
                    "1-alt-variant": "𞤘𞤭𞤪𞤢𞤤 𞤑𞤢𞤬𞤢𞥄𞤲𞤺𞤢𞤤"
                },
                abbreviated: {
                    "0": "𞤀𞤀𞤋",
                    "1": "𞤇𞤀𞤋",
                    "0-alt-variant": "𞤀𞤘𞤑",
                    "1-alt-variant": "𞤘𞤑"
                },
                narrow: {
                    "0": "𞤀𞤀𞤋",
                    "1": "𞤇𞤀𞤋",
                    "0-alt-variant": "𞤀𞤘𞤑",
                    "1-alt-variant": "𞤘𞤑"
                }
            }
        },
        gmtFormat: "𞤑𞤖𞤘{0}",
        gmtZeroFormat: "𞤑𞤖𞤘",
        dateFields: {
            era: {
                wide: "𞤺𞤭𞤪𞤢𞤤",
                short: "𞤺𞤭𞤪𞤢𞤤",
                narrow: "𞤺𞤭𞤪𞤢𞤤"
            },
            year: {
                wide: "𞤸𞤭𞤼𞤢𞥄𞤲𞤣𞤫",
                short: "𞤸𞤭𞤼.",
                narrow: "𞤸𞤭𞤼."
            },
            quarter: {
                wide: "𞤲𞤢𞤴𞤢𞤩𞤭𞥅𞤪𞤫",
                short: "𞤲𞤢𞤴.",
                narrow: "𞤲𞤢𞤴."
            },
            month: {
                wide: "𞤤𞤫𞤱𞤪𞤵",
                short: "𞤤𞤫𞤱.",
                narrow: "𞤤𞤫𞤱."
            },
            week: {
                wide: "𞤴𞤮𞤲𞤼𞤫𞤪𞤫",
                short: "𞤴𞤼.",
                narrow: "𞤴𞤼."
            },
            weekOfMonth: {
                wide: "𞤴𞤮𞤲𞤼𞤫𞤪𞤫 𞤲𞤣𞤫𞤪 𞤤𞤫𞤱𞤪𞤵",
                short: "𞤴𞤼. 𞤲𞤣𞤫𞤪 𞤤𞤫𞤱.",
                narrow: "𞤴𞤼. 𞤲𞤣𞤫𞤪 𞤤𞤫𞤱."
            },
            day: {
                wide: "𞤻𞤢𞤤𞤢𞥄𞤲𞤣𞤫",
                short: "𞤻𞤢𞤤.",
                narrow: "𞤻𞤢𞤤."
            },
            dayOfYear: {
                wide: "𞤻𞤢𞤤𞤢𞥄𞤲𞤣𞤫 𞤲𞤣𞤫𞤪 𞤸𞤭𞤼𞤢𞥄𞤲𞤣𞤫",
                short: "𞤻𞤢𞤤. 𞤲𞤣𞤫𞤪 𞤸𞤼.",
                narrow: "𞤻𞤢𞤤. 𞤲𞤣𞤫𞤪 𞤸𞤼."
            },
            weekday: {
                wide: "𞤻𞤢𞤤𞤢𞥄𞤲𞤣𞤫 𞤲𞤣𞤫𞤪 𞤴𞤮𞤲𞤼𞤫𞤪𞤫",
                short: "𞤻𞤢𞤤. 𞤲𞤣𞤫𞤪 𞤴𞤼.",
                narrow: "𞤻𞤢𞤤. 𞤲𞤣𞤫𞤪 𞤴𞤼."
            },
            weekdayOfMonth: {
                wide: "𞤻𞤢𞤤𞤢𞥄𞤲𞤣𞤫 𞤲𞤣𞤫𞤪 𞤴𞤮𞤲𞤼𞤫𞤪𞤫",
                short: "𞤻𞤢𞤤.𞤲𞤣𞤫𞤪 𞤤𞤫𞤱.",
                narrow: "𞤻𞤢𞤤. 𞤲𞤣𞤫𞤪 𞤤𞤫𞤱."
            },
            dayperiod: {
                short: "𞤀𞤎/𞤇𞤎",
                wide: "𞤀𞤎/𞤇𞤎",
                narrow: "𞤀𞤎/𞤇𞤎"
            },
            hour: {
                wide: "𞤲𞤶𞤢𞤥𞤣𞤭",
                short: "𞤶𞤢.",
                narrow: "𞤶𞤢."
            },
            minute: {
                wide: "𞤸𞤮𞤶𞤮𞤥𞤢𞥄𞤪𞤫",
                short: "𞤸𞤮𞤶.",
                narrow: "𞤸𞤮𞤶."
            },
            second: {
                wide: "𞤳𞤭𞤲𞤰𞤫𞤪𞤫",
                short: "𞤳𞤭𞤲.",
                narrow: "𞤳𞤭𞤲."
            },
            zone: {
                wide: "𞤲𞤶𞤢𞤥𞤣𞤭 𞤲𞤮𞤳𞥆𞤵𞥅𞤪𞤫",
                short: "𞤲𞤶𞤢𞤥𞤣𞤭 𞤲𞤮𞤳𞥆𞤵𞥅𞤪𞤫",
                narrow: "𞤲𞤶𞤢𞤥𞤣𞤭 𞤲𞤮𞤳𞥆𞤵𞥅𞤪𞤫"
            },
            millisecond: {
                narrow: "𞤥𞤳𞤭𞤲",
                short: "𞤥𞤳𞤭𞤲",
                wide: "𞤥𞤭𞤤𞤭𞤳𞤭𞤲𞤰𞤫𞤪𞤫"
            }
        }
    },
    firstDay: 1
});

