/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ff",
    likelySubtags: {
        ff: "ff-Latn-SN"
    },
    identity: {
        language: "ff"
    },
    territory: "SN",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "M",
                Md: "d/M",
                MEd: "MM-dd, E",
                MMd: "d/MM",
                MMdd: "dd/MM",
                MMM: "MMM",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E d/M/y",
                yMM: "MM/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM, y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "dew",
                    "aaɓ",
                    "maw",
                    "nje",
                    "naa",
                    "mwd",
                    "hbi"
                ],
                narrow: [
                    "d",
                    "a",
                    "m",
                    "n",
                    "n",
                    "m",
                    "h"
                ],
                short: [
                    "dew",
                    "aaɓ",
                    "maw",
                    "nje",
                    "naa",
                    "mwd",
                    "hbi"
                ],
                wide: [
                    "dewo",
                    "aaɓnde",
                    "mawbaare",
                    "njeslaare",
                    "naasaande",
                    "mawnde",
                    "hoore-biir"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dew",
                    "aaɓ",
                    "maw",
                    "nje",
                    "naa",
                    "mwd",
                    "hbi"
                ],
                narrow: [
                    "d",
                    "a",
                    "m",
                    "n",
                    "n",
                    "m",
                    "h"
                ],
                short: [
                    "dew",
                    "aaɓ",
                    "maw",
                    "nje",
                    "naa",
                    "mwd",
                    "hbi"
                ],
                wide: [
                    "dewo",
                    "aaɓnde",
                    "mawbaare",
                    "njeslaare",
                    "naasaande",
                    "mawnde",
                    "hoore-biir"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "sii",
                    "col",
                    "mbo",
                    "see",
                    "duu",
                    "kor",
                    "mor",
                    "juk",
                    "slt",
                    "yar",
                    "jol",
                    "bow"
                ],
                narrow: [
                    "s",
                    "c",
                    "m",
                    "s",
                    "d",
                    "k",
                    "m",
                    "j",
                    "s",
                    "y",
                    "j",
                    "b"
                ],
                wide: [
                    "siilo",
                    "colte",
                    "mbooy",
                    "seeɗto",
                    "duujal",
                    "korse",
                    "morso",
                    "juko",
                    "siilto",
                    "yarkomaa",
                    "jolal",
                    "bowte"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "sii",
                    "col",
                    "mbo",
                    "see",
                    "duu",
                    "kor",
                    "mor",
                    "juk",
                    "slt",
                    "yar",
                    "jol",
                    "bow"
                ],
                narrow: [
                    "s",
                    "c",
                    "m",
                    "s",
                    "d",
                    "k",
                    "m",
                    "j",
                    "s",
                    "y",
                    "j",
                    "b"
                ],
                wide: [
                    "siilo",
                    "colte",
                    "mbooy",
                    "seeɗto",
                    "duujal",
                    "korse",
                    "morso",
                    "juko",
                    "siilto",
                    "yarkomaa",
                    "jolal",
                    "bowte"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Termes 1",
                    "Termes 2",
                    "Termes 3",
                    "Termes 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Termes 1",
                    "Termes 2",
                    "Termes 3",
                    "Termes 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "subaka",
                    pm: "kikiiɗe"
                },
                narrow: {
                    am: "subaka",
                    pm: "kikiiɗe"
                },
                wide: {
                    am: "subaka",
                    pm: "kikiiɗe"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "subaka",
                    pm: "kikiiɗe"
                },
                narrow: {
                    am: "subaka",
                    pm: "kikiiɗe"
                },
                wide: {
                    am: "subaka",
                    pm: "kikiiɗe"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Hade Iisa",
                    "1": "Caggal Iisa",
                    "0-alt-variant": "H-I",
                    "1-alt-variant": "C-I"
                },
                abbreviated: {
                    "0": "H-I",
                    "1": "C-I",
                    "0-alt-variant": "H-I",
                    "1-alt-variant": "C-I"
                },
                narrow: {
                    "0": "H-I",
                    "1": "C-I",
                    "0-alt-variant": "H-I",
                    "1-alt-variant": "C-I"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Jamaanu",
                short: "Jamaanu",
                narrow: "Jamaanu"
            },
            year: {
                wide: "Hitaande",
                short: "Hitaande",
                narrow: "Hitaande"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Lewru",
                short: "Lewru",
                narrow: "Lewru"
            },
            week: {
                wide: "Yontere",
                short: "Yontere",
                narrow: "Yontere"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Ñalnde",
                short: "Ñalnde",
                narrow: "Ñalnde"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Ñalɗi yontere",
                short: "Ñalɗi yontere",
                narrow: "Ñalɗi yontere"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Sahnga",
                wide: "Sahnga",
                narrow: "Sahnga"
            },
            hour: {
                wide: "Waktu",
                short: "Waktu",
                narrow: "Waktu"
            },
            minute: {
                wide: "Hoƴom",
                short: "Hoƴom",
                narrow: "Hoƴom"
            },
            second: {
                wide: "Majaango",
                short: "Majaango",
                narrow: "Majaango"
            },
            zone: {
                wide: "Diiwaan waktu",
                short: "Diiwaan waktu",
                narrow: "Diiwaan waktu"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

