/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fi",
    likelySubtags: {
        fi: "fi-Latn-FI"
    },
    identity: {
        language: "fi"
    },
    territory: "FI",
    calendar: {
        patterns: {
            d: "d.M.y",
            D: "cccc d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "LLL y",
            Y: "LLLL y",
            F: "cccc d. MMMM y H.mm.ss",
            g: "d.M.y H.mm",
            G: "d.M.y H.mm.ss",
            t: "H.mm",
            T: "H.mm.ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'klo' {0}",
            long: "{1} 'klo' {0}",
            medium: "{1} 'klo' {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h.mm B",
                Bhms: "h.mm.ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h.mm B",
                EBhms: "E h.mm.ss B",
                Ed: "E d.",
                Ehm: "E h.mm a",
                EHm: "E H.mm",
                Ehms: "E h.mm.ss a",
                EHms: "E H.mm.ss",
                Gy: "y G",
                GyMd: "M.d.y G",
                GyMMM: "LLL y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E d. MMM y G",
                GyMMMMd: "d. MMMM y G",
                GyMMMMEd: "E d. MMMM y G",
                h: "h a",
                H: "H",
                hm: "h.mm a",
                Hm: "H.mm",
                hms: "h.mm.ss a",
                Hms: "H.mm.ss",
                hmsv: "h.mm.ss a v",
                Hmsv: "H.mm.ss v",
                hmv: "h.mm a v",
                Hmv: "H.mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E d.M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "ccc d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "ccc d. MMMM",
                "MMMMW-count-one": "LLLL'n' W. 'viikko'",
                "MMMMW-count-other": "LLLL'n' W. 'viikko'",
                ms: "m.ss",
                y: "y",
                yM: "L.y",
                yMd: "d.M.y",
                yMEd: "E d.M.y",
                yMM: "M.y",
                yMMM: "LLL y",
                yMMMd: "d. MMM y",
                yMMMEd: "E d. MMM y",
                yMMMM: "LLLL y",
                yMMMMccccd: "cccc d. MMMM y",
                yMMMMd: "d. MMMM y",
                yMMMMEd: "E d. MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'vuoden' Y 'viikko' w",
                "yw-count-other": "'vuoden' Y 'viikko' w"
            }
        },
        timeFormats: {
            full: "H.mm.ss zzzz",
            long: "H.mm.ss z",
            medium: "H.mm.ss",
            short: "H.mm"
        },
        dateFormats: {
            full: "cccc d. MMMM y",
            long: "d. MMMM y",
            medium: "d.M.y",
            short: "d.M.y"
        },
        days: {
            format: {
                abbreviated: [
                    "su",
                    "ma",
                    "ti",
                    "ke",
                    "to",
                    "pe",
                    "la"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "K",
                    "T",
                    "P",
                    "L"
                ],
                short: [
                    "su",
                    "ma",
                    "ti",
                    "ke",
                    "to",
                    "pe",
                    "la"
                ],
                wide: [
                    "sunnuntaina",
                    "maanantaina",
                    "tiistaina",
                    "keskiviikkona",
                    "torstaina",
                    "perjantaina",
                    "lauantaina"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "su",
                    "ma",
                    "ti",
                    "ke",
                    "to",
                    "pe",
                    "la"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "K",
                    "T",
                    "P",
                    "L"
                ],
                short: [
                    "su",
                    "ma",
                    "ti",
                    "ke",
                    "to",
                    "pe",
                    "la"
                ],
                wide: [
                    "sunnuntai",
                    "maanantai",
                    "tiistai",
                    "keskiviikko",
                    "torstai",
                    "perjantai",
                    "lauantai"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "tammik.",
                    "helmik.",
                    "maalisk.",
                    "huhtik.",
                    "toukok.",
                    "kesäk.",
                    "heinäk.",
                    "elok.",
                    "syysk.",
                    "lokak.",
                    "marrask.",
                    "jouluk."
                ],
                narrow: [
                    "T",
                    "H",
                    "M",
                    "H",
                    "T",
                    "K",
                    "H",
                    "E",
                    "S",
                    "L",
                    "M",
                    "J"
                ],
                wide: [
                    "tammikuuta",
                    "helmikuuta",
                    "maaliskuuta",
                    "huhtikuuta",
                    "toukokuuta",
                    "kesäkuuta",
                    "heinäkuuta",
                    "elokuuta",
                    "syyskuuta",
                    "lokakuuta",
                    "marraskuuta",
                    "joulukuuta"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "tammi",
                    "helmi",
                    "maalis",
                    "huhti",
                    "touko",
                    "kesä",
                    "heinä",
                    "elo",
                    "syys",
                    "loka",
                    "marras",
                    "joulu"
                ],
                narrow: [
                    "T",
                    "H",
                    "M",
                    "H",
                    "T",
                    "K",
                    "H",
                    "E",
                    "S",
                    "L",
                    "M",
                    "J"
                ],
                wide: [
                    "tammikuu",
                    "helmikuu",
                    "maaliskuu",
                    "huhtikuu",
                    "toukokuu",
                    "kesäkuu",
                    "heinäkuu",
                    "elokuu",
                    "syyskuu",
                    "lokakuu",
                    "marraskuu",
                    "joulukuu"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1. nelj.",
                    "2. nelj.",
                    "3. nelj.",
                    "4. nelj."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. neljännes",
                    "2. neljännes",
                    "3. neljännes",
                    "4. neljännes"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1. nelj.",
                    "2. nelj.",
                    "3. nelj.",
                    "4. nelj."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. neljännes",
                    "2. neljännes",
                    "3. neljännes",
                    "4. neljännes"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "keskiyöllä",
                    am: "ap.",
                    noon: "keskip.",
                    pm: "ip.",
                    morning1: "aamulla",
                    morning2: "aamup.",
                    afternoon1: "iltap.",
                    evening1: "illalla",
                    night1: "yöllä"
                },
                narrow: {
                    midnight: "ky.",
                    am: "ap.",
                    noon: "kp.",
                    pm: "ip.",
                    morning1: "aamulla",
                    morning2: "ap.",
                    afternoon1: "ip.",
                    evening1: "illalla",
                    night1: "yöllä"
                },
                wide: {
                    midnight: "keskiyöllä",
                    am: "ap.",
                    noon: "keskipäivällä",
                    pm: "ip.",
                    morning1: "aamulla",
                    morning2: "aamupäivällä",
                    afternoon1: "iltapäivällä",
                    evening1: "illalla",
                    night1: "yöllä"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "keskiyö",
                    am: "ap.",
                    noon: "keskip.",
                    pm: "ip.",
                    morning1: "aamu",
                    morning2: "aamup.",
                    afternoon1: "iltap.",
                    evening1: "ilta",
                    night1: "yö"
                },
                narrow: {
                    midnight: "ky.",
                    am: "ap.",
                    noon: "kp.",
                    pm: "ip.",
                    morning1: "aamu",
                    morning2: "ap.",
                    afternoon1: "ip.",
                    evening1: "ilta",
                    night1: "yö"
                },
                wide: {
                    midnight: "keskiyö",
                    am: "ap.",
                    noon: "keskipäivä",
                    pm: "ip.",
                    morning1: "aamu",
                    morning2: "aamupäivä",
                    afternoon1: "iltapäivä",
                    evening1: "ilta",
                    night1: "yö"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ennen Kristuksen syntymää",
                    "1": "jälkeen Kristuksen syntymän",
                    "0-alt-variant": "ennen ajanlaskun alkua",
                    "1-alt-variant": "jälkeen ajanlaskun alun"
                },
                abbreviated: {
                    "0": "eKr.",
                    "1": "jKr.",
                    "0-alt-variant": "eaa.",
                    "1-alt-variant": "jaa."
                },
                narrow: {
                    "0": "eKr",
                    "1": "jKr",
                    "0-alt-variant": "eaa",
                    "1-alt-variant": "jaa"
                }
            }
        },
        gmtFormat: "UTC{0}",
        gmtZeroFormat: "UTC",
        dateFields: {
            era: {
                wide: "aikakausi",
                short: "aikakausi",
                narrow: "aikakausi"
            },
            year: {
                wide: "vuosi",
                short: "v",
                narrow: "v"
            },
            quarter: {
                wide: "neljännesvuosi",
                short: "neljännes",
                narrow: "nelj."
            },
            month: {
                wide: "kuukausi",
                short: "kk",
                narrow: "kk"
            },
            week: {
                wide: "viikko",
                short: "vk",
                narrow: "vk"
            },
            weekOfMonth: {
                wide: "kuukauden viikko",
                short: "kuukauden vk",
                narrow: "kuukauden vk"
            },
            day: {
                wide: "päivä",
                short: "pv",
                narrow: "pv"
            },
            dayOfYear: {
                wide: "vuodenpäivä",
                short: "vuodenpv",
                narrow: "vuodenpv"
            },
            weekday: {
                wide: "viikonpäivä",
                short: "viikonpäivä",
                narrow: "viikonpäivä"
            },
            weekdayOfMonth: {
                wide: "kuukauden viikonpäivä",
                short: "kuukauden vk päivä",
                narrow: "kuukauden vk päivä"
            },
            dayperiod: {
                short: "vuorokaudenaika",
                wide: "vuorokaudenaika",
                narrow: "vuorokaudenaika"
            },
            hour: {
                wide: "tunti",
                short: "t",
                narrow: "t"
            },
            minute: {
                wide: "minuutti",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "sekunti",
                short: "s",
                narrow: "s"
            },
            zone: {
                wide: "aikavyöhyke",
                short: "aikavyöhyke",
                narrow: "aikavyöhyke"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisekunti"
            }
        }
    },
    firstDay: 1
});

