/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fil",
    likelySubtags: {
        fil: "fil-Latn-PH"
    },
    identity: {
        language: "fil"
    },
    territory: "PH",
    calendar: {
        patterns: {
            d: "M/d/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d, y h:mm:ss a",
            g: "M/d/y h:mm a",
            G: "M/d/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'nang' {0}",
            long: "{1} 'nang' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "M/d/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d, y G",
                GyMMMEd: "E, MMM d, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-one": "'ika'-W 'linggo' 'ng' MMMM",
                "MMMMW-count-other": "'linggo' W 'ng' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMM: "MM/y",
                yMMM: "MMM y",
                yMMMd: "MMM d, y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'ika'-w 'linggo' 'ng' Y",
                "yw-count-other": "'linggo' w 'ng' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "MMM d, y",
            short: "M/d/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Lin",
                    "Lun",
                    "Mar",
                    "Miy",
                    "Huw",
                    "Biy",
                    "Sab"
                ],
                narrow: [
                    "Lin",
                    "Lun",
                    "Mar",
                    "Miy",
                    "Huw",
                    "Biy",
                    "Sab"
                ],
                short: [
                    "Li",
                    "Lu",
                    "Ma",
                    "Mi",
                    "Hu",
                    "Bi",
                    "Sa"
                ],
                wide: [
                    "Linggo",
                    "Lunes",
                    "Martes",
                    "Miyerkules",
                    "Huwebes",
                    "Biyernes",
                    "Sabado"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Lin",
                    "Lun",
                    "Mar",
                    "Miy",
                    "Huw",
                    "Biy",
                    "Sab"
                ],
                narrow: [
                    "Lin",
                    "Lun",
                    "Mar",
                    "Miy",
                    "Huw",
                    "Biy",
                    "Sab"
                ],
                short: [
                    "Li",
                    "Lu",
                    "Ma",
                    "Mi",
                    "Hu",
                    "Bi",
                    "Sa"
                ],
                wide: [
                    "Linggo",
                    "Lunes",
                    "Martes",
                    "Miyerkules",
                    "Huwebes",
                    "Biyernes",
                    "Sabado"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Ene",
                    "Peb",
                    "Mar",
                    "Abr",
                    "May",
                    "Hun",
                    "Hul",
                    "Ago",
                    "Set",
                    "Okt",
                    "Nob",
                    "Dis"
                ],
                narrow: [
                    "Ene",
                    "Peb",
                    "Mar",
                    "Abr",
                    "May",
                    "Hun",
                    "Hul",
                    "Ago",
                    "Set",
                    "Okt",
                    "Nob",
                    "Dis"
                ],
                wide: [
                    "Enero",
                    "Pebrero",
                    "Marso",
                    "Abril",
                    "Mayo",
                    "Hunyo",
                    "Hulyo",
                    "Agosto",
                    "Setyembre",
                    "Oktubre",
                    "Nobyembre",
                    "Disyembre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ene",
                    "Peb",
                    "Mar",
                    "Abr",
                    "May",
                    "Hun",
                    "Hul",
                    "Ago",
                    "Set",
                    "Okt",
                    "Nob",
                    "Dis"
                ],
                narrow: [
                    "E",
                    "P",
                    "M",
                    "A",
                    "M",
                    "Hun",
                    "Hul",
                    "Ago",
                    "Set",
                    "Okt",
                    "Nob",
                    "Dis"
                ],
                wide: [
                    "Enero",
                    "Pebrero",
                    "Marso",
                    "Abril",
                    "Mayo",
                    "Hunyo",
                    "Hulyo",
                    "Agosto",
                    "Setyembre",
                    "Oktubre",
                    "Nobyembre",
                    "Disyembre"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ika-1 quarter",
                    "ika-2 quarter",
                    "ika-3 quarter",
                    "ika-4 na quarter"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ika-1 quarter",
                    "ika-2 quarter",
                    "ika-3 quarter",
                    "ika-4 na quarter"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "hatinggabi",
                    am: "AM",
                    noon: "tanghaling-tapat",
                    pm: "PM",
                    morning1: "nang umaga",
                    morning2: "madaling-araw",
                    afternoon1: "tanghali",
                    evening1: "ng hapon",
                    night1: "gabi"
                },
                narrow: {
                    midnight: "hatinggabi",
                    am: "am",
                    noon: "tanghaling-tapat",
                    pm: "pm",
                    morning1: "umaga",
                    morning2: "madaling-araw",
                    afternoon1: "sa hapon",
                    evening1: "sa gabi",
                    night1: "gabi"
                },
                wide: {
                    midnight: "hatinggabi",
                    am: "AM",
                    noon: "tanghaling-tapat",
                    pm: "PM",
                    morning1: "nang umaga",
                    morning2: "madaling-araw",
                    afternoon1: "tanghali",
                    evening1: "ng hapon",
                    night1: "ng gabi"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "hatinggabi",
                    am: "AM",
                    noon: "tanghaling-tapat",
                    pm: "PM",
                    morning1: "umaga",
                    morning2: "madaling-araw",
                    afternoon1: "tanghali",
                    evening1: "hapon",
                    night1: "gabi"
                },
                narrow: {
                    midnight: "hatinggabi",
                    am: "AM",
                    noon: "tanghaling-tapat",
                    pm: "PM",
                    morning1: "umaga",
                    morning2: "madaling-araw",
                    afternoon1: "tanghali",
                    evening1: "gabi",
                    night1: "gabi"
                },
                wide: {
                    midnight: "hatinggabi",
                    am: "AM",
                    noon: "tanghaling-tapat",
                    pm: "PM",
                    morning1: "umaga",
                    morning2: "madaling-araw",
                    afternoon1: "tanghali",
                    evening1: "hapon",
                    night1: "gabi"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Before Christ",
                    "1": "Anno Domini",
                    "0-alt-variant": "Before Common Era",
                    "1-alt-variant": "Common Era"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "panahon",
                short: "panahon",
                narrow: "panahon"
            },
            year: {
                wide: "taon",
                short: "taon",
                narrow: "taon"
            },
            quarter: {
                wide: "quarter",
                short: "qtr.",
                narrow: "qtr."
            },
            month: {
                wide: "buwan",
                short: "buwan",
                narrow: "buwan"
            },
            week: {
                wide: "linggo",
                short: "linggo",
                narrow: "linggo"
            },
            weekOfMonth: {
                wide: "linggo ng buwan",
                short: "linggo ng buwan",
                narrow: "linggo ng buwan"
            },
            day: {
                wide: "araw",
                short: "araw",
                narrow: "araw"
            },
            dayOfYear: {
                wide: "araw ng taon",
                short: "araw ng taon",
                narrow: "araw ng taon"
            },
            weekday: {
                wide: "araw ng linggo",
                short: "araw ng linggo",
                narrow: "araw ng linggo"
            },
            weekdayOfMonth: {
                wide: "karaniwang araw ng buwan",
                short: "karaniwang araw ng buwan",
                narrow: "karaniwang araw ng buwan"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "oras",
                short: "oras",
                narrow: "oras"
            },
            minute: {
                wide: "minuto",
                short: "min.",
                narrow: "min."
            },
            second: {
                wide: "segundo",
                short: "seg.",
                narrow: "seg."
            },
            zone: {
                wide: "time zone",
                short: "zone",
                narrow: "zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisegundo"
            }
        }
    },
    firstDay: 0
});

