/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fil",
    likelySubtags: {
        fil: "fil-Latn-PH"
    },
    identity: {
        language: "fil"
    },
    territory: "PH",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "United Arab Emirates Dirham",
                "displayName-count-one": "UAE dirham",
                "displayName-count-other": "UAE dirhams",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghan Afghani",
                "displayName-count-one": "Afghan Afghani",
                "displayName-count-other": "Afghan Afghanis",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albanian Lek",
                "displayName-count-one": "Albanian lek",
                "displayName-count-other": "Albanian leke",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armenian Dram",
                "displayName-count-one": "Armenian dram",
                "displayName-count-other": "Armenian drams",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Antillean Guilder ng Netherlands",
                "displayName-count-one": "Antillean guilder ng Netherlands",
                "displayName-count-other": "Antillean guilders ng Netherlands",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angolan Kwanza",
                "displayName-count-one": "Angolan kwanza",
                "displayName-count-other": "Angolan kwanzas",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Piso ng Argentina",
                "displayName-count-one": "piso ng Argentina",
                "displayName-count-other": "piso ng Argentina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dolyar ng Australya",
                "displayName-count-one": "dolyar ng Australya",
                "displayName-count-other": "dolyares ng Australya",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florin ng Aruba",
                "displayName-count-one": "florin ng Aruba",
                "displayName-count-other": "florin ng Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azerbaijani Manat",
                "displayName-count-one": "Azerbaijani manat",
                "displayName-count-other": "Azerbaijani manats",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosnia-Herzegovina Convertible Mark",
                "displayName-count-one": "Bosnia-Herzegovina convertible mark",
                "displayName-count-other": "Bosnia-Herzegovina convertible marks",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dolyar ng Barbados",
                "displayName-count-one": "dolyar ng Barbados",
                "displayName-count-other": "dolyares ng Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladeshi Taka",
                "displayName-count-one": "Bangladeshi taka",
                "displayName-count-other": "Bangladeshi takas",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgarian Lev",
                "displayName-count-one": "Bulgarian lev",
                "displayName-count-other": "Bulgarian leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahraini Dinar",
                "displayName-count-one": "Bahraini dinar",
                "displayName-count-other": "Bahraini dinars",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundian Franc",
                "displayName-count-one": "Burundian franc",
                "displayName-count-other": "Burundian francs",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dolyar ng Bermuda",
                "displayName-count-one": "dolyar ng Bermuda",
                "displayName-count-other": "dolyares ng Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dolyar ng Brunei",
                "displayName-count-one": "dolyar ng Brunei",
                "displayName-count-other": "dolyar ng Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano ng Bolivia",
                "displayName-count-one": "boliviano ng Bolivia",
                "displayName-count-other": "bolivianos ng Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real ng Barzil",
                "displayName-count-one": "real ng Brazil",
                "displayName-count-other": "reals ng Brazil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dolyar ng Bahamas",
                "displayName-count-one": "dolyar ng Bahamas",
                "displayName-count-other": "dolyares ng Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Bhutanese Ngultrum",
                "displayName-count-one": "Bhutanese ngultrum",
                "displayName-count-other": "Bhutanese ngultrums",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botswanan Pula",
                "displayName-count-one": "Botswanan pula",
                "displayName-count-other": "Botswanan pulas",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Belarusian Ruble",
                "displayName-count-one": "Belarusian ruble",
                "displayName-count-other": "Belarusian rubles",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Belarusian Ruble (2000–2016)",
                "displayName-count-one": "Belarusian ruble (2000–2016)",
                "displayName-count-other": "Belarusian rubles (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dolyar ng Belize",
                "displayName-count-one": "dolyar ng Belize",
                "displayName-count-other": "dolyares ng Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dolyar ng Canada",
                "displayName-count-one": "dolyar ng Canada",
                "displayName-count-other": "Dolyares ng Canada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Congolese Franc",
                "displayName-count-one": "Congolese franc",
                "displayName-count-other": "Congolese francs",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Swiss Franc",
                "displayName-count-one": "Swiss franc",
                "displayName-count-other": "Swiss francs",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Piso ng Chile",
                "displayName-count-one": "piso ng Chile",
                "displayName-count-other": "piso ng Chile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Chinese Yuan (offshore)",
                "displayName-count-one": "Chinese yuan (offshore)",
                "displayName-count-other": "Chinese yuan (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Chinese Yuan",
                "displayName-count-one": "Chinese yuan",
                "displayName-count-other": "Chinese yuan",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Piso ng Colombia",
                "displayName-count-one": "piso ng Colombia",
                "displayName-count-other": "Piso ng Colombia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colón ng Costa Rica",
                "displayName-count-one": "colón ng Costa Rica",
                "displayName-count-other": "colóns ng Costa Rica",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Convertible na Piso ng Cuba",
                "displayName-count-one": "Convertible na piso ng Cuba",
                "displayName-count-other": "Convertible na Piso ng Cuba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Piso ng Cuba",
                "displayName-count-one": "piso ng Cuba",
                "displayName-count-other": "piso ng Cuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Cape Verdean Escudo",
                "displayName-count-one": "Cape Verdean escudo",
                "displayName-count-other": "Cape Verdean escudos",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Czech Republic Koruna",
                "displayName-count-one": "Czech Republic koruna",
                "displayName-count-other": "Czech Republic korunas",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Deutsche Marks",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Djiboutian Franc",
                "displayName-count-one": "Djiboutian franc",
                "displayName-count-other": "Djiboutian francs",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Danish Krone",
                "displayName-count-one": "Danish krone",
                "displayName-count-other": "Danish kroner",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Piso ng Dominican",
                "displayName-count-one": "Piso ng Dominican",
                "displayName-count-other": "piso ng Dominican",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Algerian Dinar",
                "displayName-count-one": "Algerian dinar",
                "displayName-count-other": "Algerian dinars",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Estonian Kroon",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Egyptian Pound",
                "displayName-count-one": "Egyptian pound",
                "displayName-count-other": "Egyptian pounds",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritrean Nakfa",
                "displayName-count-one": "Eritrean nakfa",
                "displayName-count-other": "Eritrean nakfas",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Ethiopian Birr",
                "displayName-count-one": "Ethiopian birr",
                "displayName-count-other": "Ethiopian birrs",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "euros",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dolyar ng Fiji",
                "displayName-count-one": "dolyar ng Fiji",
                "displayName-count-other": "dolyares ng Fiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Pound ng Falkland Islands",
                "displayName-count-one": "pound ng Falkland Islands",
                "displayName-count-other": "pounds ng Falkland Islands",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "French Franc",
                symbol: "FRF"
            },
            GBP: {
                displayName: "British Pound",
                "displayName-count-one": "British pound",
                "displayName-count-other": "British pounds",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Georgian Lari",
                "displayName-count-one": "Georgian lari",
                "displayName-count-other": "Georgian laris",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ghanaian Cedi",
                "displayName-count-one": "Ghanaian cedi",
                "displayName-count-other": "Ghanian cedis",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltar Pound",
                "displayName-count-one": "Gibraltar pound",
                "displayName-count-other": "Gibraltar pounds",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambian Dalasi",
                "displayName-count-one": "Gambian dalasi",
                "displayName-count-other": "Gambian dalasis",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Guinean Franc",
                "displayName-count-one": "Guinean franc",
                "displayName-count-other": "Guinean francs",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal ng Guatemala",
                "displayName-count-one": "quetzal ng Guatemala",
                "displayName-count-other": "quetzals ng Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dolyar ng Guyanese",
                "displayName-count-one": "dolyar ng Guyanese",
                "displayName-count-other": "dolyares ng Guyanese",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dolyar ng Hong Kong",
                "displayName-count-one": "dolyar ng Hong Kong",
                "displayName-count-other": "dolyares ng Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira ng Honduras",
                "displayName-count-one": "lempira ng Honduras",
                "displayName-count-other": "lempiras ng Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Croatian Kuna",
                "displayName-count-one": "Croatian kuna",
                "displayName-count-other": "Croatian kunas",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde ng Haiti",
                "displayName-count-one": "gourde ng Haiti",
                "displayName-count-other": "gourdes ng Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Hungarian Forint",
                "displayName-count-one": "Hungarian forint",
                "displayName-count-other": "Hungarian forints",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonesian Rupiah",
                "displayName-count-one": "Indonesian rupiah",
                "displayName-count-other": "Indonesian rupiahs",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Israeli New Sheqel",
                "displayName-count-one": "Israeli new sheqel",
                "displayName-count-other": "Israeli new sheqels",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Indian Rupee",
                "displayName-count-one": "Indian rupee",
                "displayName-count-other": "Indian rupees",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Iraqi Dinar",
                "displayName-count-one": "Iraqi dinar",
                "displayName-count-other": "Iraqi dinars",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Iranian Rial",
                "displayName-count-one": "Iranian rial",
                "displayName-count-other": "Iranian rials",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Icelandic Króna",
                "displayName-count-one": "Icelandic króna",
                "displayName-count-other": "Icelandic krónur",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dolyar ng Jamaica",
                "displayName-count-one": "dolyar ng Jamaica",
                "displayName-count-other": "dolyares ng Jamaica",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordanian Dinar",
                "displayName-count-one": "Jordanian dinar",
                "displayName-count-other": "Jordanian dinars",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japanese Yen",
                "displayName-count-one": "Japanese yen",
                "displayName-count-other": "Japanese yen",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kenyan Shilling",
                "displayName-count-one": "Kenyan shilling",
                "displayName-count-other": "Kenyan shillings",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kyrgystani Som",
                "displayName-count-one": "Kyrgystani som",
                "displayName-count-other": "Kyrgystani soms",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Cambodian Riel",
                "displayName-count-one": "Cambodian riel",
                "displayName-count-other": "Cambodian riels",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Comorian Franc",
                "displayName-count-one": "Comorian franc",
                "displayName-count-other": "Comorian francs",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won ng Hilagang Korea",
                "displayName-count-one": "won ng Hilagang Korea",
                "displayName-count-other": "won ng Hilagang Korea",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won ng Timog Korea",
                "displayName-count-one": "won ng Timog Korea",
                "displayName-count-other": "won ng Timog Korea",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuwaiti Dinar",
                "displayName-count-one": "Kuwaiti dinar",
                "displayName-count-other": "Kuwaiti dinars",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dolyar ng Cayman Islands",
                "displayName-count-one": "dolyar ng Cayman Islands",
                "displayName-count-other": "dolyares ng Cayman Islands",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kazakhstani Tenge",
                "displayName-count-one": "Kazakhstani tenge",
                "displayName-count-other": "Kazakhstani tenges",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laotian Kip",
                "displayName-count-one": "Laotian kip",
                "displayName-count-other": "Laotian kips",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Pound ng Lebanon",
                "displayName-count-one": "pound ng Lebanon",
                "displayName-count-other": "pounds ng Lebanon",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sri Lankan Rupee",
                "displayName-count-one": "Sri Lankan rupee",
                "displayName-count-other": "Sri Lankan rupees",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dolyar ng Liberia",
                "displayName-count-one": "dolyar ng Liberia",
                "displayName-count-other": "dolyares ng Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesotho Loti",
                "displayName-count-one": "Lesotho loti",
                "displayName-count-other": "Lesotho lotis",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Lithuanian Litas",
                "displayName-count-one": "Lithuanian litas",
                "displayName-count-other": "Lithuanian litai",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Latvian Lats",
                "displayName-count-one": "Latvian lats",
                "displayName-count-other": "Latvian lati",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Libyan Dinar",
                "displayName-count-one": "Libyan dinar",
                "displayName-count-other": "Libyan dinars",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Moroccan Dirham",
                "displayName-count-one": "Moroccan dirham",
                "displayName-count-other": "Moroccan dirhams",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldovan Leu",
                "displayName-count-one": "Moldovan leu",
                "displayName-count-other": "Moldovan lei",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Malagasy Ariary",
                "displayName-count-one": "Malagasy Ariary",
                "displayName-count-other": "Malagasy Ariaries",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Macedonian Denar",
                "displayName-count-one": "Macedonian denar",
                "displayName-count-other": "Macedonian denari",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Myanmar Kyat",
                "displayName-count-one": "Myanmar kyat",
                "displayName-count-other": "Myanmar kyats",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongolian Tugrik",
                "displayName-count-one": "Mongolian tugrik",
                "displayName-count-other": "Mongolian tugriks",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Macanese Pataca",
                "displayName-count-one": "Macanese pataca",
                "displayName-count-other": "Macanese patacas",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mauritanian Ouguiya (1973–2017)",
                "displayName-count-one": "Mauritanian ouguiya (1973–2017)",
                "displayName-count-other": "Mauritanian ouguiyas (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya ng Mauritania",
                "displayName-count-one": "Mauritanian ouguiya",
                "displayName-count-other": "Mauritanian ouguiyas",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mauritian Rupee",
                "displayName-count-one": "Mauritian rupee",
                "displayName-count-other": "Mauritian rupees",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldivian Rufiyaa",
                "displayName-count-one": "Maldivian rufiyaa",
                "displayName-count-other": "Maldivian rufiyaas",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malawian Kwacha",
                "displayName-count-one": "Malawian Kwacha",
                "displayName-count-other": "Malawian Kwachas",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Piso ng Mexico",
                "displayName-count-one": "piso ng Mexico",
                "displayName-count-other": "piso ng Mexico",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malaysian Ringgit",
                "displayName-count-one": "Malaysian ringgit",
                "displayName-count-other": "Malaysian ringgits",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambican Metical",
                "displayName-count-one": "Mozambican metical",
                "displayName-count-other": "Mozambican meticals",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dolyar ng Namibia",
                "displayName-count-one": "dolyar ng Namibia",
                "displayName-count-other": "dolyares ng Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigerian Naira",
                "displayName-count-one": "Nigerian naira",
                "displayName-count-other": "Nigerian nairas",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Córdoba ng Nicaragua",
                "displayName-count-one": "córdoba ng Nicaragua",
                "displayName-count-other": "Nicaraguan córdobas",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norwegian Krone",
                "displayName-count-one": "Norwegian krone",
                "displayName-count-other": "Norwegian kroner",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepalese Rupee",
                "displayName-count-one": "Nepalese rupee",
                "displayName-count-other": "Nepalese rupees",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dolyar ng New Zealand",
                "displayName-count-one": "dolyares ng New Zealand",
                "displayName-count-other": "dolyares ng New Zealand",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omani Rial",
                "displayName-count-one": "Omani rial",
                "displayName-count-other": "Omani rials",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa ng Panama",
                "displayName-count-one": "balboa ng Panama",
                "displayName-count-other": "Balboas ng Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peruvian Sol",
                "displayName-count-one": "Peruvian sol",
                "displayName-count-other": "Peruvian soles",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua New Guinean Kina",
                "displayName-count-one": "Papua New Guinean kina",
                "displayName-count-other": "Papua New Guinean kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Piso ng Pilipinas",
                "displayName-count-one": "piso ng Pilipinas",
                "displayName-count-other": "piso ng Pilipinas",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistani Rupee",
                "displayName-count-one": "Pakistani rupee",
                "displayName-count-other": "Pakistani rupees",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Polish Zloty",
                "displayName-count-one": "Polish zloty",
                "displayName-count-other": "Polish zlotys",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paraguayan Guarani",
                "displayName-count-one": "Paraguayan guarani",
                "displayName-count-other": "Paraguayan guaranis",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Qatari Rial",
                "displayName-count-one": "Qatari rial",
                "displayName-count-other": "Qatari rials",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Romanian Leu",
                "displayName-count-one": "Romanian leu",
                "displayName-count-other": "Romanian lei",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serbian Dinar",
                "displayName-count-one": "Serbian dinar",
                "displayName-count-other": "Serbian dinars",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Russian Ruble",
                "displayName-count-one": "Russian ruble",
                "displayName-count-other": "Russian rubles",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Rwandan Franc",
                "displayName-count-one": "Rwandan franc",
                "displayName-count-other": "Rwandan francs",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudi Riyal",
                "displayName-count-one": "Saudi riyal",
                "displayName-count-other": "Saudi riyals",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dolyar ng Solomon Islands",
                "displayName-count-one": "dolyar ng Solomon Islands",
                "displayName-count-other": "dolyar ng Solomon Islands",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seychellois Rupee",
                "displayName-count-one": "Seychellois rupee",
                "displayName-count-other": "Seychellois rupees",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Pound ng Sudan",
                "displayName-count-one": "pound ng Sudan",
                "displayName-count-other": "pounds ng Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Swedish Krona",
                "displayName-count-one": "Swedish krona",
                "displayName-count-other": "Swedish kronor",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dolyar ng Singapore",
                "displayName-count-one": "dolyar ng Singapore",
                "displayName-count-other": "dolyares ng Singapore",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Saint Helena Pound",
                "displayName-count-one": "Saint Helena pound",
                "displayName-count-other": "Saint Helena pounds",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Slovenian Tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slovak Koruna",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sierra Leonean Leone",
                "displayName-count-one": "Sierra Leonean leone",
                "displayName-count-other": "Sierra Leonean leones",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somali Shilling",
                "displayName-count-one": "Somali shilling",
                "displayName-count-other": "Somali shillings",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dolyar ng Suriname",
                "displayName-count-one": "dolyar ng Suriname",
                "displayName-count-other": "dolyares ng Suriname",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Pound ng Timog Sudan",
                "displayName-count-one": "Pound ng Timog Sudan",
                "displayName-count-other": "pounds ng Timog Sudan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "São Tomé & Príncipe Dobra (1977–2017)",
                "displayName-count-one": "São Tomé & Príncipe dobra (1977–2017)",
                "displayName-count-other": "São Tomé & Príncipe dobras (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "São Tomé & Príncipe Dobra",
                "displayName-count-one": "São Tomé & Príncipe dobra",
                "displayName-count-other": "São Tomé & Príncipe dobras",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Syrian Pound",
                "displayName-count-one": "Syrian pound",
                "displayName-count-other": "Syrian pounds",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Swazi Lilangeni",
                "displayName-count-one": "Swazi lilangeni",
                "displayName-count-other": "Swazi emalangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Thai Baht",
                "displayName-count-one": "Thai baht",
                "displayName-count-other": "Thai baht",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tajikistani Somoni",
                "displayName-count-one": "Tajikistani somoni",
                "displayName-count-other": "Tajikistani somonis",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmenistani Manat",
                "displayName-count-one": "Turkmenistani manat",
                "displayName-count-other": "Turkmenistani manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunisian Dinar",
                "displayName-count-one": "Tunisian dinar",
                "displayName-count-other": "Tunisian dinars",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tongan Paʻanga",
                "displayName-count-one": "Tongan paʻanga",
                "displayName-count-other": "Tongan paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turkish Lira",
                "displayName-count-one": "Turkish lira",
                "displayName-count-other": "Turkish Lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dolyar ng Trinidad and Tobago",
                "displayName-count-one": "dolyar ng Trinidad and Tobago",
                "displayName-count-other": "dolyares ng Trinidad and Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dolyar ng New Taiwan",
                "displayName-count-one": "dolyar ng New Taiwan",
                "displayName-count-other": "dolyares ng New Taiwan",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Tanzanian Shilling",
                "displayName-count-one": "Tanzanian shilling",
                "displayName-count-other": "Tanzanian shillings",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrainian Hryvnia",
                "displayName-count-one": "Ukrainian hryvnia",
                "displayName-count-other": "Ukrainian hryvnias",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Ugandan Shilling",
                "displayName-count-one": "Ugandan shilling",
                "displayName-count-other": "Ugandan shillings",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dolyar ng US",
                "displayName-count-one": "dolyar ng US",
                "displayName-count-other": "dolyares ng US",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Piso ng Uruguay",
                "displayName-count-one": "piso ng Uruguay",
                "displayName-count-other": "piso ng Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Uzbekistan Som",
                "displayName-count-one": "Uzbekistan som",
                "displayName-count-other": "Uzbekistan som",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venezuelan Bolívar (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolívar ng Venezuela (2008–2018)",
                "displayName-count-one": "bolívar ng Venezuela (2008–2018)",
                "displayName-count-other": "bolívars ng Venezuela (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolívar ng Venezuela",
                "displayName-count-one": "bolívar ng Venezuela",
                "displayName-count-other": "bolívars ng Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Vietnamese Dong",
                "displayName-count-one": "Vietnamese dong",
                "displayName-count-other": "Vietnamese dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu Vatu",
                "displayName-count-one": "Vanuatu vatu",
                "displayName-count-other": "Vanuatu vatus",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoan Tala",
                "displayName-count-one": "Samoan tala",
                "displayName-count-other": "Samoan tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA Franc BEAC",
                "displayName-count-one": "CFA franc BEAC",
                "displayName-count-other": "CFA francs BEAC",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dolyar ng Silangang Caribbean",
                "displayName-count-one": "dolyar ng Silangang Caribbean",
                "displayName-count-other": "dolyares ng Silangang Caribbean",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA Franc ng Kanlurang Africa",
                "displayName-count-one": "CFA franc ng Kanlurang Africa",
                "displayName-count-other": "CFA francs ng Kanlurang Africa",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP Franc",
                "displayName-count-one": "CFP franc",
                "displayName-count-other": "CFP francs",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Hindi Kilalang Pera",
                "displayName-count-one": "(hindi kilalang unit ng currency)",
                "displayName-count-other": "(hindi kilalang pera)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Yemeni Rial",
                "displayName-count-one": "Yemeni rial",
                "displayName-count-other": "Yemeni rials",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand ng Timog Africa",
                "displayName-count-one": "rand ng Timog Africa",
                "displayName-count-other": "rand ng Timog Africa",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Zambian Kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambian Kwacha",
                "displayName-count-one": "Zambian kwacha",
                "displayName-count-other": "Zambian kwachas",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "PHP"
    }
});

