/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fo",
    likelySubtags: {
        fo: "fo-Latn-FO"
    },
    identity: {
        language: "fo"
    },
    territory: "FO",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Sameindu Emirríkini dirham",
                "displayName-count-one": "Sameindu Emirríkini dirham",
                "displayName-count-other": "Sameindu Emirríkini dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afganistan afghani",
                "displayName-count-one": "Afganistan afghani",
                "displayName-count-other": "Afganistan afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albania lek",
                "displayName-count-one": "Albania lek",
                "displayName-count-other": "Albania lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armenia dram",
                "displayName-count-one": "Armenia dram",
                "displayName-count-other": "Armenia dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Niðurlonds Karibia gyllin",
                "displayName-count-one": "Niðurlonds Karibia gyllin",
                "displayName-count-other": "Niðurlonds Karibia gyllin",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angola kwanza",
                "displayName-count-one": "Angola kwanza",
                "displayName-count-other": "Angola kwanzar",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentina peso",
                "displayName-count-one": "Argentina peso",
                "displayName-count-other": "Argentina peso",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Avstralskur dollari",
                "displayName-count-one": "Avstralskur dollari",
                "displayName-count-other": "Avstralskir dollarar",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruba florin",
                "displayName-count-one": "Aruba florin",
                "displayName-count-other": "Aruba florin",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Aserbadjan manat",
                "displayName-count-one": "Aserbadjan manat",
                "displayName-count-other": "Aserbadjan manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosnia-Hersegovina mark (kann vekslast)",
                "displayName-count-one": "Bosnia-Hersegovina mark (kann vekslast)",
                "displayName-count-other": "Bosnia-Hersegovina mark (kann vekslast)",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbados dollari",
                "displayName-count-one": "Barbados dollari",
                "displayName-count-other": "Barbados dollarar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladesj taka",
                "displayName-count-one": "Bangladesj taka",
                "displayName-count-other": "Bangladesj taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgarskur Lev",
                "displayName-count-one": "bulgarskur lev",
                "displayName-count-other": "bulgarskir leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Barein dinar",
                "displayName-count-one": "Barein dinar",
                "displayName-count-other": "Barein dinar",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundi frankur",
                "displayName-count-one": "Burundi frankur",
                "displayName-count-other": "Burundi frankar",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermuda dollari",
                "displayName-count-one": "Bermuda dollari",
                "displayName-count-other": "Bermuda dollarar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunei dollari",
                "displayName-count-one": "Brunei dollari",
                "displayName-count-other": "Brunei dollarar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolivia boliviano",
                "displayName-count-one": "Bolivia boliviano",
                "displayName-count-other": "Bolivia boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brasilianskur real",
                "displayName-count-one": "Brasilianskur real",
                "displayName-count-other": "Brasilianskir real",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahamaoyggjar dollari",
                "displayName-count-one": "Bahamaoyggjar dollari",
                "displayName-count-other": "Bahamaoyggjar dollarar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butan ngultrum",
                "displayName-count-one": "Butan ngultrum",
                "displayName-count-other": "Butan ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botsvana pula",
                "displayName-count-one": "Botsvana pula",
                "displayName-count-other": "Botsvana pular",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Hvítarussiskur Ruble",
                "displayName-count-one": "hvítarussiskur ruble",
                "displayName-count-other": "hvítarussiskir ruble",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Hvítarussland ruble (2000–2016)",
                "displayName-count-one": "Hvítarussland ruble (2000–2016)",
                "displayName-count-other": "Hvítarussland ruble (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belis dollari",
                "displayName-count-one": "Belis dollari",
                "displayName-count-other": "Belis dollarar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanadiskur dollari",
                "displayName-count-one": "kanadiskur dollari",
                "displayName-count-other": "kanadiskir dollarar",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kongo frankur",
                "displayName-count-one": "Kongo frankur",
                "displayName-count-other": "Kongo frankar",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "sveisiskur frankur",
                "displayName-count-one": "sveisiskur frankur",
                "displayName-count-other": "sveisiskir frankar",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Kili peso",
                "displayName-count-one": "Kili peso",
                "displayName-count-other": "Kili peso",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "kinesiskur yuan (úr landi)",
                "displayName-count-one": "kinesiskur yuan (úr landi)",
                "displayName-count-other": "kinesiskur yuan (úr landi)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "kinesiskur yuan",
                "displayName-count-one": "kinesiskur yuan",
                "displayName-count-other": "kinesiskir yuan",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolombia peso",
                "displayName-count-one": "Kolombia peso",
                "displayName-count-other": "Kolombia peso",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kosta Rika colón",
                "displayName-count-one": "Kosta Rika colón",
                "displayName-count-other": "Kosta Rika colón",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kuba peso (sum kann vekslast)",
                "displayName-count-one": "Kuba peso (sum kann vekslast)",
                "displayName-count-other": "Kuba peso (sum kann vekslast)",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kuba peso",
                "displayName-count-one": "Kuba peso",
                "displayName-count-other": "Kuba peso",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Grønhøvdaoyggjar escudo",
                "displayName-count-one": "Grønhøvdaoyggjar escudo",
                "displayName-count-other": "Grønhøvdaoyggjar escudo",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Kekkiskt Koruna",
                "displayName-count-one": "kekkiskt koruna",
                "displayName-count-other": "kekkiskar korunur",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Djibuti frankur",
                "displayName-count-one": "Djibuti frankur",
                "displayName-count-other": "Djibuti frankar",
                symbol: "DJF"
            },
            DKK: {
                displayName: "donsk króna",
                "displayName-count-one": "donsk króna",
                "displayName-count-other": "danskar krónur",
                symbol: "kr",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominika peso",
                "displayName-count-one": "Dominika peso",
                "displayName-count-other": "Dominika peso",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Algeria dinar",
                "displayName-count-one": "Algeria dinar",
                "displayName-count-other": "Algeria dinar",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Egyptaland pund",
                "displayName-count-one": "Egyptaland pund",
                "displayName-count-other": "Egyptaland pund",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritrea nakfa",
                "displayName-count-one": "Eritrea nakfa",
                "displayName-count-other": "Eritrea nakfar",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Etiopia birr",
                "displayName-count-one": "Etiopia birr",
                "displayName-count-other": "Etiopia birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Evra",
                "displayName-count-one": "evra",
                "displayName-count-other": "evrur",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fiji dollari",
                "displayName-count-one": "Fiji dollari",
                "displayName-count-other": "Fiji dollarar",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Falklandsoyggjar pund",
                "displayName-count-one": "Falklandsoyggjar pund",
                "displayName-count-other": "Falklandsoyggjar pund",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "bretsk pund",
                "displayName-count-one": "bretsk pund",
                "displayName-count-other": "bretsk pund",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Georgia lari",
                "displayName-count-one": "Georgia lari",
                "displayName-count-other": "Georgia lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Gana cedi",
                "displayName-count-one": "Gana cedi",
                "displayName-count-other": "Gana cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltar pund",
                "displayName-count-one": "Gibraltar pund",
                "displayName-count-other": "Gibraltar pund",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambia dalasi",
                "displayName-count-one": "Gambia dalasi",
                "displayName-count-other": "Gambia dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Guinea frankur",
                "displayName-count-one": "Guinea frankur",
                "displayName-count-other": "Guinea frankar",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Guatemala quetzal",
                "displayName-count-one": "Guatemala quetzal",
                "displayName-count-other": "Guatemala quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Gujana dollari",
                "displayName-count-one": "Gujana dollari",
                "displayName-count-other": "Gujana dollarar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hong Kong dollari",
                "displayName-count-one": "Hong Kong dollari",
                "displayName-count-other": "Hong Kong dollarar",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Honduras lempira",
                "displayName-count-one": "Honduras lempira",
                "displayName-count-other": "Honduras lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kroatia kuna",
                "displayName-count-one": "Kroatia kuna",
                "displayName-count-other": "Kroatia kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haiti gourde",
                "displayName-count-one": "Haiti gourde",
                "displayName-count-other": "Haiti gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Ungarskur Forintur",
                "displayName-count-one": "ungarskur forintur",
                "displayName-count-other": "ungarskir forintar",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonesia rupiah",
                "displayName-count-one": "Indonesia rupiah",
                "displayName-count-other": "Indonesia rupiah",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Ísrael new shekel",
                "displayName-count-one": "Ísrael new shekel",
                "displayName-count-other": "Ísrael new shekel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "indiskir rupis",
                "displayName-count-one": "indiskur rupi",
                "displayName-count-other": "indiskir rupis",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Irak dinar",
                "displayName-count-one": "Irak dinar",
                "displayName-count-other": "Irak dinar",
                symbol: "IQD"
            },
            IRR: {
                displayName: "iranskir rials",
                "displayName-count-one": "iranskur rial",
                "displayName-count-other": "iranskir rials",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "íslendsk króna",
                "displayName-count-one": "íslendsk króna",
                "displayName-count-other": "íslendskar krónur",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaika dollari",
                "displayName-count-one": "Jamaika dollari",
                "displayName-count-other": "Jamaika dollarar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordan dinar",
                "displayName-count-one": "Jordan dinar",
                "displayName-count-other": "Jordan dinar",
                symbol: "JOD"
            },
            JPY: {
                displayName: "japanskur yen",
                "displayName-count-one": "japanskur yen",
                "displayName-count-other": "japanskir yen",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "kenjanskur skillingur",
                "displayName-count-one": "kenjanskur skillingur",
                "displayName-count-other": "kenjanskir skillingar",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kirgisia som",
                "displayName-count-one": "Kirgisia som",
                "displayName-count-other": "Kirgisia som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kambodja riel",
                "displayName-count-one": "Kambodja riel",
                "displayName-count-other": "Kambodja riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komoroyggjar frankur",
                "displayName-count-one": "Komoroyggjar frankur",
                "displayName-count-other": "Komoroyggjar frankar",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Norðurkorea won",
                "displayName-count-one": "Norðurkorea won",
                "displayName-count-other": "Norðurkorea won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Suðurkorea won",
                "displayName-count-one": "Suðurkorea won",
                "displayName-count-other": "Suðurkorea won",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuvait dinar",
                "displayName-count-one": "Kuvait dinar",
                "displayName-count-other": "Kuvait dinar",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Caymanoyggjar dollari",
                "displayName-count-one": "Caymanoyggjar dollari",
                "displayName-count-other": "Caymanoyggjar dollarar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kasakstan tenge",
                "displayName-count-one": "Kasakstan tenge",
                "displayName-count-other": "Kasakstan tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laos kip",
                "displayName-count-one": "Laos kip",
                "displayName-count-other": "Laos kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Libanon pund",
                "displayName-count-one": "Libanon pund",
                "displayName-count-other": "Libanon pund",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sri Lanka rupi",
                "displayName-count-one": "Sri Lanka rupi",
                "displayName-count-other": "Sri Lanka rupis",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberia dollari",
                "displayName-count-one": "Liberia dollari",
                "displayName-count-other": "Liberia dollarar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "LSL",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Libya dinar",
                "displayName-count-one": "Libya dinar",
                "displayName-count-other": "Libya dinar",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Marokko dirham",
                "displayName-count-one": "Marokko dirham",
                "displayName-count-other": "Marokko dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldovanskur Leu",
                "displayName-count-one": "moldovanskur leu",
                "displayName-count-other": "moldovanskir lei",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Madagaskar ariary",
                "displayName-count-one": "Madagaskar ariary",
                "displayName-count-other": "Madagaskar ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Makedónia denar",
                "displayName-count-one": "Makedónia denar",
                "displayName-count-other": "Makedónia denar",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Myanmar (Burma) kyat",
                "displayName-count-one": "Myanmar (Burma) kyat",
                "displayName-count-other": "Myanmar (Burma) kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongolia tugrik",
                "displayName-count-one": "Mongolia tugrik",
                "displayName-count-other": "Mongolia tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Makao pataca",
                "displayName-count-one": "Makao pataca",
                "displayName-count-other": "Makao pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Móritania ouguiya (1973–2017)",
                "displayName-count-one": "Móritania ouguiya (1973–2017)",
                "displayName-count-other": "Móritania ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Móritania ouguiya",
                "displayName-count-one": "Móritania ouguiya",
                "displayName-count-other": "Móritania ouguiyar",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Móritius rupi",
                "displayName-count-one": "Móritius rupi",
                "displayName-count-other": "Móritius rupi",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldivoyggjar rufiyaa",
                "displayName-count-one": "Maldivoyggjar rufiyaa",
                "displayName-count-other": "Maldivoyggjar rufiyaa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malavi kwacha",
                "displayName-count-one": "Malavi kwacha",
                "displayName-count-other": "Malavi kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksiko peso",
                "displayName-count-one": "Meksiko peso",
                "displayName-count-other": "Meksiko peso",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malaisia ringgit",
                "displayName-count-one": "Malaisia ringgit",
                "displayName-count-other": "Malaisia ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mosambik metical",
                "displayName-count-one": "Mosambik metical",
                "displayName-count-other": "Mosambik metical",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibia dollari",
                "displayName-count-one": "Namibia dollari",
                "displayName-count-other": "Namibia dollarar",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigeria naira",
                "displayName-count-one": "Nigeria naira",
                "displayName-count-other": "Nigeria naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikaragua córdoba",
                "displayName-count-one": "Nikaragua córdoba",
                "displayName-count-other": "Nikaragua córdoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norsk króna",
                "displayName-count-one": "norsk króna",
                "displayName-count-other": "norskar krónur",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepal rupi",
                "displayName-count-one": "Nepal rupi",
                "displayName-count-other": "Nepal rupis",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Nýsæland dollari",
                "displayName-count-one": "Nýsæland dollari",
                "displayName-count-other": "Nýsæland dollarar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Oman rial",
                "displayName-count-one": "Oman rial",
                "displayName-count-other": "Oman rial",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panama balboa",
                "displayName-count-one": "Panama balboa",
                "displayName-count-other": "Panama balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peru sol",
                "displayName-count-one": "Peru sol",
                "displayName-count-other": "Peru sol",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua Nýguinea kina",
                "displayName-count-one": "Papua Nýguinea kina",
                "displayName-count-other": "Papua Nýguinea kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filipsoyggjar peso",
                "displayName-count-one": "Filipsoyggjar peso",
                "displayName-count-other": "Filipsoyggjar peso",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistan rupi",
                "displayName-count-one": "Pakistan rupi",
                "displayName-count-other": "Pakistan rupis",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Pólskur Zloty",
                "displayName-count-one": "pólskur zloty",
                "displayName-count-other": "pólskir zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paraguai guarani",
                "displayName-count-one": "Paraguai guarani",
                "displayName-count-other": "Paraguai guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Katar rial",
                "displayName-count-one": "Katar rial",
                "displayName-count-other": "Katar rial",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Rumenia leu",
                "displayName-count-one": "Rumenia leu",
                "displayName-count-other": "Rumenia lei",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serbia dinar",
                "displayName-count-one": "Serbia dinar",
                "displayName-count-other": "Serbia dinar",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Russland ruble",
                "displayName-count-one": "Russland ruble",
                "displayName-count-other": "Russland ruble",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruanda frankur",
                "displayName-count-one": "Ruanda frankur",
                "displayName-count-other": "Ruanda frankar",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudiarabia riyal",
                "displayName-count-one": "Saudiarabia riyal",
                "displayName-count-other": "Saudiarabia riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Salomonoyggjar dollari",
                "displayName-count-one": "Salomonoyggjar dollari",
                "displayName-count-other": "Salomonoyggjar dollarar",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seyskelloyggjar rupi",
                "displayName-count-one": "Seyskelloyggjar rupi",
                "displayName-count-other": "Seyskelloyggjar rupi",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudan pund",
                "displayName-count-one": "Sudan pund",
                "displayName-count-other": "Sudan pund",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "svensk króna",
                "displayName-count-one": "svensk króna",
                "displayName-count-other": "svenskar krónur",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapor dollari",
                "displayName-count-one": "Singapor dollari",
                "displayName-count-other": "Singapor dollarar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "St. Helena pund",
                "displayName-count-one": "St. Helena pund",
                "displayName-count-other": "St. Helena pund",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sierra Leona leone",
                "displayName-count-one": "Sierra Leona leone",
                "displayName-count-other": "Sierra Leona leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somalia skillingur",
                "displayName-count-one": "Somalia skillingur",
                "displayName-count-other": "Somalia skillingar",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinam dollari",
                "displayName-count-one": "Surinam dollari",
                "displayName-count-other": "Surinam dollarar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Suðursudan pund",
                "displayName-count-one": "Suðursudan pund",
                "displayName-count-other": "Suðursudan pund",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Sao Tome & Prinsipi dobra (1977–2017)",
                "displayName-count-one": "Sao Tome & Prinsipi dobra (1977–2017)",
                "displayName-count-other": "Sao Tome & Prinsipi dobra (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Sao Tome & Prinsipi dobra",
                "displayName-count-one": "Sao Tome & Prinsipi dobra",
                "displayName-count-other": "Sao Tome & Prinsipi dobrar",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Sýria pund",
                "displayName-count-one": "Sýria pund",
                "displayName-count-other": "Sýria pund",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Svasiland lilangeni",
                "displayName-count-one": "Svasiland lilangeni",
                "displayName-count-other": "Svasiland lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Tailand baht",
                "displayName-count-one": "Tailand baht",
                "displayName-count-other": "Tailand baht",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tadsjikistan somoni",
                "displayName-count-one": "Tadsjikistan somoni",
                "displayName-count-other": "Tadsjikistan somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmenistan manat",
                "displayName-count-one": "Turkmenistan manat",
                "displayName-count-other": "Turkmenistan manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunesia dinar",
                "displayName-count-one": "Tunesia dinar",
                "displayName-count-other": "Tunesia dinar",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tonga paʻanga",
                "displayName-count-one": "Tonga paʻanga",
                "displayName-count-other": "Tonga paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turkaland liri",
                "displayName-count-one": "Turkaland liri",
                "displayName-count-other": "Turkaland lirir",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad & Tobago dollari",
                "displayName-count-one": "Trinidad & Tobago dollari",
                "displayName-count-other": "Trinidad & Tobago dollarar",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Taivan new dollari",
                "displayName-count-one": "Taivan new dollari",
                "displayName-count-other": "Taivan new dollarar",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tansania skillingur",
                "displayName-count-one": "Tansania skillingur",
                "displayName-count-other": "Tansania skillingar",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukraina hryvnia",
                "displayName-count-one": "Ukraina hryvnia",
                "displayName-count-other": "Ukraina hryvnia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Uganda skillingur",
                "displayName-count-one": "Uganda skillingur",
                "displayName-count-other": "Uganda skillingar",
                symbol: "UGX"
            },
            USD: {
                displayName: "US dollari",
                "displayName-count-one": "US dollari",
                "displayName-count-other": "US dollarar",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Uruguai peso",
                "displayName-count-one": "Uruguai peso",
                "displayName-count-other": "Uruguai peso",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Usbekistan som",
                "displayName-count-one": "Usbekistan som",
                "displayName-count-other": "Usbekistan som",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Venesuela bolívar (2008–2018)",
                "displayName-count-one": "Venesuela bolívar (2008–2018)",
                "displayName-count-other": "Venesuela bolívar (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venesuela bolívar",
                "displayName-count-one": "Venesuela bolívar",
                "displayName-count-other": "Venesuela bolívar",
                symbol: "VES"
            },
            VND: {
                displayName: "Vjetnam dong",
                "displayName-count-one": "Vjetnam dong",
                "displayName-count-other": "Vjetnam dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu vatu",
                "displayName-count-one": "Vanuatu vatu",
                "displayName-count-other": "Vanuatu vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoa tala",
                "displayName-count-one": "Samoa tala",
                "displayName-count-other": "Samoa tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "Miðafrika CFA frankur",
                "displayName-count-one": "Miðafrika CFA frankur",
                "displayName-count-other": "Miðafrika CFA frankar",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "unse sølv",
                "displayName-count-one": "unse sølv",
                "displayName-count-other": "unse sølv",
                symbol: "XAG"
            },
            XAU: {
                displayName: "unse guld",
                "displayName-count-one": "unse guld",
                "displayName-count-other": "unse guld",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Eystur Karibia dollari",
                "displayName-count-one": "Eystur Karibia dollari",
                "displayName-count-other": "Eystur Karibia dollarar",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Vesturafrika CFA frankur",
                "displayName-count-one": "Vesturafrika CFA frankur",
                "displayName-count-other": "Vesturafrika CFA frankar",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "unse palladium",
                "displayName-count-one": "unse palladium",
                "displayName-count-other": "unse palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP frankur",
                "displayName-count-one": "CFP frankur",
                "displayName-count-other": "CFP frankar",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "unse platin",
                "displayName-count-one": "unse platin",
                "displayName-count-other": "unse platin",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "ókent gjaldoyra",
                "displayName-count-one": "(ókent gjaldoyra)",
                "displayName-count-other": "(ókent gjaldoyra)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Jemen rial",
                "displayName-count-one": "Jemen rial",
                "displayName-count-other": "Jemen rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Suðurafrika rand",
                "displayName-count-one": "Suðurafrika rand",
                "displayName-count-other": "Suðurafrika rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Sambia kwacha",
                "displayName-count-one": "Sambia kwacha",
                "displayName-count-other": "Sambia kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "DKK"
    }
});

