/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fr-GA",
    likelySubtags: {
        fr: "fr-Latn-FR"
    },
    identity: {
        language: "fr",
        territory: "GA"
    },
    territory: "GA",
    numbers: {
        currencies: {
            ADP: {
                displayName: "peseta andorrane",
                "displayName-count-one": "peseta andorrane",
                "displayName-count-other": "pesetas andorranes",
                symbol: "ADP"
            },
            AED: {
                displayName: "dirham des Émirats arabes unis",
                "displayName-count-one": "dirham des Émirats arabes unis",
                "displayName-count-other": "dirhams des Émirats arabes unis",
                symbol: "AED"
            },
            AFA: {
                displayName: "afghani (1927–2002)",
                "displayName-count-one": "afghani (1927–2002)",
                "displayName-count-other": "afghanis (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afghani afghan",
                "displayName-count-one": "afghani afghan",
                "displayName-count-other": "afghanis afghan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "lek albanais (1947–1961)",
                "displayName-count-one": "lek albanais (1947–1961)",
                "displayName-count-other": "leks albanais (1947–1961)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "lek albanais",
                "displayName-count-one": "lek albanais",
                "displayName-count-other": "leks albanais",
                symbol: "ALL"
            },
            AMD: {
                displayName: "dram arménien",
                "displayName-count-one": "dram arménien",
                "displayName-count-other": "drams arméniens",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "florin antillais",
                "displayName-count-one": "florin antillais",
                "displayName-count-other": "florins antillais",
                symbol: "ANG"
            },
            AOA: {
                displayName: "kwanza angolais",
                "displayName-count-one": "kwanza angolais",
                "displayName-count-other": "kwanzas angolais",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "kwanza angolais (1977–1990)",
                "displayName-count-one": "kwanza angolais (1977–1990)",
                "displayName-count-other": "kwanzas angolais (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "nouveau kwanza angolais (1990–2000)",
                "displayName-count-one": "nouveau kwanza angolais (1990–2000)",
                "displayName-count-other": "nouveaux kwanzas angolais (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "kwanza angolais réajusté (1995–1999)",
                "displayName-count-one": "kwanza angolais réajusté (1995–1999)",
                "displayName-count-other": "kwanzas angolais réajustés (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "austral argentin",
                "displayName-count-one": "austral argentin",
                "displayName-count-other": "australs argentins",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "peso argentin (1983–1985)",
                "displayName-count-one": "peso argentin (1983–1985)",
                "displayName-count-other": "pesos argentins (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "peso argentin",
                "displayName-count-one": "peso argentin",
                "displayName-count-other": "pesos argentins",
                symbol: "$AR",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "schilling autrichien",
                "displayName-count-one": "schilling autrichien",
                "displayName-count-other": "schillings autrichiens",
                symbol: "ATS"
            },
            AUD: {
                displayName: "dollar australien",
                "displayName-count-one": "dollar australien",
                "displayName-count-other": "dollars australiens",
                symbol: "$AU",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "florin arubais",
                "displayName-count-one": "florin arubais",
                "displayName-count-other": "florins arubais",
                symbol: "AWG"
            },
            AZM: {
                displayName: "manat azéri (1993–2006)",
                "displayName-count-one": "manat azéri (1993–2006)",
                "displayName-count-other": "manats azéris (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "manat azéri",
                "displayName-count-one": "manat azéri",
                "displayName-count-other": "manats azéris",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "dinar bosniaque",
                "displayName-count-one": "dinar bosniaque",
                "displayName-count-other": "dinars bosniaques",
                symbol: "BAD"
            },
            BAM: {
                displayName: "mark convertible bosniaque",
                "displayName-count-one": "mark convertible bosniaque",
                "displayName-count-other": "marks convertibles bosniaques",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "dollar barbadien",
                "displayName-count-one": "dollar barbadien",
                "displayName-count-other": "dollars barbadiens",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "taka bangladeshi",
                "displayName-count-one": "taka bangladeshi",
                "displayName-count-other": "takas bangladeshis",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "franc belge (convertible)",
                "displayName-count-one": "franc belge (convertible)",
                "displayName-count-other": "francs belges (convertibles)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "franc belge",
                "displayName-count-one": "franc belge",
                "displayName-count-other": "francs belges",
                symbol: "FB"
            },
            BEL: {
                displayName: "franc belge (financier)",
                "displayName-count-one": "franc belge (financier)",
                "displayName-count-other": "francs belges (financiers)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "lev bulgare (1962–1999)",
                "displayName-count-one": "lev bulgare (1962–1999)",
                "displayName-count-other": "levs bulgares (1962–1999)",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "lev bulgare",
                "displayName-count-one": "lev bulgare",
                "displayName-count-other": "levs bulgares",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "dinar bahreïni",
                "displayName-count-one": "dinar bahreïni",
                "displayName-count-other": "dinars bahreïnis",
                symbol: "BHD"
            },
            BIF: {
                displayName: "franc burundais",
                "displayName-count-one": "franc burundais",
                "displayName-count-other": "francs burundais",
                symbol: "BIF"
            },
            BMD: {
                displayName: "dollar bermudien",
                "displayName-count-one": "dollar bermudien",
                "displayName-count-other": "dollars bermudiens",
                symbol: "$BM",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "dollar brunéien",
                "displayName-count-one": "dollar brunéien",
                "displayName-count-other": "dollars brunéiens",
                symbol: "$BN",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "boliviano bolivien",
                "displayName-count-one": "boliviano bolivien",
                "displayName-count-other": "bolivianos boliviens",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "peso bolivien",
                "displayName-count-one": "peso bolivien",
                "displayName-count-other": "pesos boliviens",
                symbol: "BOP"
            },
            BOV: {
                displayName: "mvdol bolivien",
                "displayName-count-one": "mvdol bolivien",
                "displayName-count-other": "mvdols boliviens",
                symbol: "BOV"
            },
            BRB: {
                displayName: "nouveau cruzeiro brésilien (1967–1986)",
                "displayName-count-one": "nouveau cruzeiro brésilien (1967–1986)",
                "displayName-count-other": "nouveaux cruzeiros brésiliens (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "cruzado brésilien (1986–1989)",
                "displayName-count-one": "cruzado brésilien (1986–1989)",
                "displayName-count-other": "cruzados brésiliens (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "cruzeiro brésilien (1990–1993)",
                "displayName-count-one": "cruzeiro brésilien (1990–1993)",
                "displayName-count-other": "cruzeiros brésiliens (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "réal brésilien",
                "displayName-count-one": "réal brésilien",
                "displayName-count-other": "réals brésiliens",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "nouveau cruzado",
                "displayName-count-one": "nouveau cruzado brésilien (1989–1990)",
                "displayName-count-other": "nouveaux cruzados brésiliens (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "cruzeiro",
                "displayName-count-one": "cruzeiro réal brésilien (1993–1994)",
                "displayName-count-other": "cruzeiros réals brésiliens (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "dollar bahaméen",
                "displayName-count-one": "dollar bahaméen",
                "displayName-count-other": "dollars bahaméens",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ngultrum bouthanais",
                "displayName-count-one": "ngultrum bouthanais",
                "displayName-count-other": "ngultrums bouthanais",
                symbol: "BTN"
            },
            BUK: {
                displayName: "kyat birman",
                "displayName-count-one": "kyat birman",
                "displayName-count-other": "kyats birmans",
                symbol: "BUK"
            },
            BWP: {
                displayName: "pula botswanais",
                "displayName-count-one": "pula botswanais",
                "displayName-count-other": "pulas botswanais",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "nouveau rouble biélorusse (1994–1999)",
                "displayName-count-one": "nouveau rouble biélorusse (1994–1999)",
                "displayName-count-other": "nouveaux roubles biélorusses (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "rouble biélorusse",
                "displayName-count-one": "rouble biélorusse",
                "displayName-count-other": "roubles biélorusses",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "rouble biélorusse (2000–2016)",
                "displayName-count-one": "rouble biélorusse (2000–2016)",
                "displayName-count-other": "roubles biélorusses (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "dollar bélizéen",
                "displayName-count-one": "dollar bélizéen",
                "displayName-count-other": "dollars bélizéens",
                symbol: "$BZ",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "dollar canadien",
                "displayName-count-one": "dollar canadien",
                "displayName-count-other": "dollars canadiens",
                symbol: "$CA",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "franc congolais",
                "displayName-count-one": "franc congolais",
                "displayName-count-other": "francs congolais",
                symbol: "CDF"
            },
            CHE: {
                displayName: "euro WIR",
                "displayName-count-one": "euro WIR",
                "displayName-count-other": "euros WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "franc suisse",
                "displayName-count-one": "franc suisse",
                "displayName-count-other": "francs suisses",
                symbol: "CHF"
            },
            CHW: {
                displayName: "franc WIR",
                "displayName-count-one": "franc WIR",
                "displayName-count-other": "francs WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "unité d’investissement chilienne",
                "displayName-count-one": "unité d’investissement chilienne",
                "displayName-count-other": "unités d’investissement chiliennes",
                symbol: "CLF"
            },
            CLP: {
                displayName: "peso chilien",
                "displayName-count-one": "peso chilien",
                "displayName-count-other": "pesos chiliens",
                symbol: "$CL",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "yuan chinois (zone extracôtière)",
                "displayName-count-one": "yuan chinois (zone extracôtière)",
                "displayName-count-other": "yuans chinois (zone extracôtière)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "yuan renminbi chinois",
                "displayName-count-one": "yuan renminbi chinois",
                "displayName-count-other": "yuans renminbi chinois",
                symbol: "CNY",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "peso colombien",
                "displayName-count-one": "peso colombien",
                "displayName-count-other": "pesos colombiens",
                symbol: "$CO",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "unité de valeur réelle colombienne",
                "displayName-count-one": "unité de valeur réelle colombienne",
                "displayName-count-other": "unités de valeur réelle colombiennes",
                symbol: "COU"
            },
            CRC: {
                displayName: "colón costaricain",
                "displayName-count-one": "colón costaricain",
                "displayName-count-other": "colóns costaricains",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "dinar serbo-monténégrin",
                "displayName-count-one": "dinar serbo-monténégrin",
                "displayName-count-other": "dinars serbo-monténégrins",
                symbol: "CSD"
            },
            CSK: {
                displayName: "couronne forte tchécoslovaque",
                "displayName-count-one": "couronne forte tchécoslovaque",
                "displayName-count-other": "couronnes fortes tchécoslovaques",
                symbol: "CSK"
            },
            CUC: {
                displayName: "peso cubain convertible",
                "displayName-count-one": "peso cubain convertible",
                "displayName-count-other": "pesos cubains convertibles",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "peso cubain",
                "displayName-count-one": "peso cubain",
                "displayName-count-other": "pesos cubains",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "escudo capverdien",
                "displayName-count-one": "escudo capverdien",
                "displayName-count-other": "escudos capverdiens",
                symbol: "CVE"
            },
            CYP: {
                displayName: "livre chypriote",
                "displayName-count-one": "livre chypriote",
                "displayName-count-other": "livres chypriotes",
                symbol: "£CY"
            },
            CZK: {
                displayName: "couronne tchèque",
                "displayName-count-one": "couronne tchèque",
                "displayName-count-other": "couronnes tchèques",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "mark est-allemand",
                "displayName-count-one": "mark est-allemand",
                "displayName-count-other": "marks est-allemands",
                symbol: "DDM"
            },
            DEM: {
                displayName: "mark allemand",
                "displayName-count-one": "mark allemand",
                "displayName-count-other": "marks allemands",
                symbol: "DEM"
            },
            DJF: {
                displayName: "franc djiboutien",
                "displayName-count-one": "franc djiboutien",
                "displayName-count-other": "francs djiboutiens",
                symbol: "DJF"
            },
            DKK: {
                displayName: "couronne danoise",
                "displayName-count-one": "couronne danoise",
                "displayName-count-other": "couronnes danoises",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "peso dominicain",
                "displayName-count-one": "peso dominicain",
                "displayName-count-other": "pesos dominicains",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "dinar algérien",
                "displayName-count-one": "dinar algérien",
                "displayName-count-other": "dinars algériens",
                symbol: "DZD"
            },
            ECS: {
                displayName: "sucre équatorien",
                "displayName-count-one": "sucre équatorien",
                "displayName-count-other": "sucres équatoriens",
                symbol: "ECS"
            },
            ECV: {
                displayName: "unité de valeur constante équatoriale (UVC)",
                "displayName-count-one": "unité de valeur constante équatorienne (UVC)",
                "displayName-count-other": "unités de valeur constante équatoriennes (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "couronne estonienne",
                "displayName-count-one": "couronne estonienne",
                "displayName-count-other": "couronnes estoniennes",
                symbol: "EEK"
            },
            EGP: {
                displayName: "livre égyptienne",
                "displayName-count-one": "livre égyptienne",
                "displayName-count-other": "livres égyptiennes",
                symbol: "EGP",
                "symbol-alt-narrow": "£E"
            },
            ERN: {
                displayName: "nafka érythréen",
                "displayName-count-one": "nafka érythréen",
                "displayName-count-other": "nafkas érythréens",
                symbol: "ERN"
            },
            ESA: {
                displayName: "peseta espagnole (compte A)",
                "displayName-count-one": "peseta espagnole (compte A)",
                "displayName-count-other": "pesetas espagnoles (compte A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "peseta espagnole (compte convertible)",
                "displayName-count-one": "peseta espagnole (compte convertible)",
                "displayName-count-other": "pesetas espagnoles (compte convertible)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "peseta espagnole",
                "displayName-count-one": "peseta espagnole",
                "displayName-count-other": "pesetas espagnoles",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "birr éthiopien",
                "displayName-count-one": "birr éthiopien",
                "displayName-count-other": "birrs éthiopiens",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "euros",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "mark finlandais",
                "displayName-count-one": "mark finlandais",
                "displayName-count-other": "marks finlandais",
                symbol: "FIM"
            },
            FJD: {
                displayName: "dollar fidjien",
                "displayName-count-one": "dollar fidjien",
                "displayName-count-other": "dollars fidjiens",
                symbol: "$FJ",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "livre des îles Malouines",
                "displayName-count-one": "livre des îles Malouines",
                "displayName-count-other": "livres des îles Malouines",
                symbol: "£FK",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "franc français",
                "displayName-count-one": "franc français",
                "displayName-count-other": "francs français",
                symbol: "F"
            },
            GBP: {
                displayName: "livre sterling",
                "displayName-count-one": "livre sterling",
                "displayName-count-other": "livres sterling",
                symbol: "£GB",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "coupon de lari géorgien",
                "displayName-count-one": "coupon de lari géorgien",
                "displayName-count-other": "coupons de lari géorgiens",
                symbol: "GEK"
            },
            GEL: {
                displayName: "lari géorgien",
                "displayName-count-one": "lari géorgien",
                "displayName-count-other": "lari géorgiens",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "cédi",
                "displayName-count-one": "cédi ghanéen (1967–2007)",
                "displayName-count-other": "cédis ghanéens (1967–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "cédi ghanéen",
                "displayName-count-one": "cédi ghanéen",
                "displayName-count-other": "cédis ghanéens",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "livre de Gibraltar",
                "displayName-count-one": "livre de Gibraltar",
                "displayName-count-other": "livres de Gibraltar",
                symbol: "£GI",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "dalasi gambien",
                "displayName-count-one": "dalasi gambien",
                "displayName-count-other": "dalasis gambiens",
                symbol: "GMD"
            },
            GNF: {
                displayName: "franc guinéen",
                "displayName-count-one": "franc guinéen",
                "displayName-count-other": "francs guinéens",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "syli guinéen",
                "displayName-count-one": "syli guinéen",
                "displayName-count-other": "sylis guinéens",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ekwélé équatoguinéen",
                "displayName-count-one": "ekwélé équatoguinéen",
                "displayName-count-other": "ekwélés équatoguinéens",
                symbol: "GQE"
            },
            GRD: {
                displayName: "drachme grecque",
                "displayName-count-one": "drachme grecque",
                "displayName-count-other": "drachmes grecques",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "quetzal guatémaltèque",
                "displayName-count-one": "quetzal guatémaltèque",
                "displayName-count-other": "quetzals guatémaltèques",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "escudo de Guinée portugaise",
                "displayName-count-one": "escudo de Guinée portugaise",
                "displayName-count-other": "escudos de Guinée portugaise",
                symbol: "GWE"
            },
            GWP: {
                displayName: "peso bissau-guinéen",
                "displayName-count-one": "peso bissau-guinéen",
                "displayName-count-other": "pesos bissau-guinéens",
                symbol: "GWP"
            },
            GYD: {
                displayName: "dollar du Guyana",
                "displayName-count-one": "dollar du Guyana",
                "displayName-count-other": "dollars du Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "dollar de Hong Kong",
                "displayName-count-one": "dollar de Hong Kong",
                "displayName-count-other": "dollars de Hong Kong",
                symbol: "HKD",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "lempira hondurien",
                "displayName-count-one": "lempira hondurien",
                "displayName-count-other": "lempiras honduriens",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "dinar croate",
                "displayName-count-one": "dinar croate",
                "displayName-count-other": "dinars croates",
                symbol: "HRD"
            },
            HRK: {
                displayName: "kuna croate",
                "displayName-count-one": "kuna croate",
                "displayName-count-other": "kunas croates",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "gourde haïtienne",
                "displayName-count-one": "gourde haïtienne",
                "displayName-count-other": "gourdes haïtiennes",
                symbol: "HTG"
            },
            HUF: {
                displayName: "forint hongrois",
                "displayName-count-one": "forint hongrois",
                "displayName-count-other": "forints hongrois",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "roupie indonésienne",
                "displayName-count-one": "roupie indonésienne",
                "displayName-count-other": "roupies indonésiennes",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "livre irlandaise",
                "displayName-count-one": "livre irlandaise",
                "displayName-count-other": "livres irlandaises",
                symbol: "£IE"
            },
            ILP: {
                displayName: "livre israélienne",
                "displayName-count-one": "livre israélienne",
                "displayName-count-other": "livres israéliennes",
                symbol: "£IL"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "nouveau shekel israélien",
                "displayName-count-one": "nouveau shekel israélien",
                "displayName-count-other": "nouveaux shekels israéliens",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "roupie indienne",
                "displayName-count-one": "roupie indienne",
                "displayName-count-other": "roupies indiennes",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "dinar irakien",
                "displayName-count-one": "dinar irakien",
                "displayName-count-other": "dinars irakiens",
                symbol: "IQD"
            },
            IRR: {
                displayName: "riyal iranien",
                "displayName-count-one": "riyal iranien",
                "displayName-count-other": "riyals iraniens",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "couronne islandaise",
                "displayName-count-one": "couronne islandaise",
                "displayName-count-other": "couronnes islandaises",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "lire italienne",
                "displayName-count-one": "lire italienne",
                "displayName-count-other": "lires italiennes",
                symbol: "₤IT"
            },
            JMD: {
                displayName: "dollar jamaïcain",
                "displayName-count-one": "dollar jamaïcain",
                "displayName-count-other": "dollars jamaïcains",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "dinar jordanien",
                "displayName-count-one": "dinar jordanien",
                "displayName-count-other": "dinars jordaniens",
                symbol: "JOD"
            },
            JPY: {
                displayName: "yen japonais",
                "displayName-count-one": "yen japonais",
                "displayName-count-other": "yens japonais",
                symbol: "JPY",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "shilling kényan",
                "displayName-count-one": "shilling kényan",
                "displayName-count-other": "shillings kényans",
                symbol: "KES"
            },
            KGS: {
                displayName: "som kirghize",
                "displayName-count-one": "som kirghize",
                "displayName-count-other": "soms kirghizes",
                symbol: "KGS"
            },
            KHR: {
                displayName: "riel cambodgien",
                "displayName-count-one": "riel cambodgien",
                "displayName-count-other": "riels cambodgiens",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "franc comorien",
                "displayName-count-one": "franc comorien",
                "displayName-count-other": "francs comoriens",
                symbol: "KMF",
                "symbol-alt-narrow": "FC"
            },
            KPW: {
                displayName: "won nord-coréen",
                "displayName-count-one": "won nord-coréen",
                "displayName-count-other": "wons nord-coréens",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "won sud-coréen",
                "displayName-count-one": "won sud-coréen",
                "displayName-count-other": "wons sud-coréens",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "dinar koweïtien",
                "displayName-count-one": "dinar koweïtien",
                "displayName-count-other": "dinar koweïtiens",
                symbol: "KWD"
            },
            KYD: {
                displayName: "dollar des îles Caïmans",
                "displayName-count-one": "dollar des îles Caïmans",
                "displayName-count-other": "dollars des îles Caïmans",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "tenge kazakh",
                "displayName-count-one": "tenge kazakh",
                "displayName-count-other": "tenges kazakhs",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "kip loatien",
                "displayName-count-one": "kip loatien",
                "displayName-count-other": "kips loatiens",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "livre libanaise",
                "displayName-count-one": "livre libanaise",
                "displayName-count-other": "livres libanaises",
                symbol: "£LB",
                "symbol-alt-narrow": "£L"
            },
            LKR: {
                displayName: "roupie srilankaise",
                "displayName-count-one": "roupie srilankaise",
                "displayName-count-other": "roupies srilankaises",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "dollar libérien",
                "displayName-count-one": "dollar libérien",
                "displayName-count-other": "dollars libériens",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "loti lesothan",
                "displayName-count-one": "loti lesothan",
                "displayName-count-other": "maloti lesothans",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litas lituanien",
                "displayName-count-one": "litas lituanien",
                "displayName-count-other": "litas lituaniens",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "talonas lituanien",
                "displayName-count-one": "talonas lituanien",
                "displayName-count-other": "talonas lituaniens",
                symbol: "LTT"
            },
            LUC: {
                displayName: "franc convertible luxembourgeois",
                "displayName-count-one": "franc convertible luxembourgeois",
                "displayName-count-other": "francs convertibles luxembourgeois",
                symbol: "LUC"
            },
            LUF: {
                displayName: "franc luxembourgeois",
                "displayName-count-one": "franc luxembourgeois",
                "displayName-count-other": "francs luxembourgeois",
                symbol: "LUF"
            },
            LUL: {
                displayName: "franc financier luxembourgeois",
                "displayName-count-one": "franc financier luxembourgeois",
                "displayName-count-other": "francs financiers luxembourgeois",
                symbol: "LUL"
            },
            LVL: {
                displayName: "lats letton",
                "displayName-count-one": "lats letton",
                "displayName-count-other": "lats lettons",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "rouble letton",
                "displayName-count-one": "rouble letton",
                "displayName-count-other": "roubles lettons",
                symbol: "LVR"
            },
            LYD: {
                displayName: "dinar libyen",
                "displayName-count-one": "dinar libyen",
                "displayName-count-other": "dinars libyens",
                symbol: "LYD"
            },
            MAD: {
                displayName: "dirham marocain",
                "displayName-count-one": "dirham marocain",
                "displayName-count-other": "dirhams marocains",
                symbol: "MAD"
            },
            MAF: {
                displayName: "franc marocain",
                "displayName-count-one": "franc marocain",
                "displayName-count-other": "francs marocains",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "leu moldave",
                "displayName-count-one": "leu moldave",
                "displayName-count-other": "leus moldaves",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ariary malgache",
                "displayName-count-one": "ariary malgache",
                "displayName-count-other": "ariarys malgaches",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "franc malgache",
                "displayName-count-one": "franc malgache",
                "displayName-count-other": "francs malgaches",
                symbol: "MGF"
            },
            MKD: {
                displayName: "denar macédonien",
                "displayName-count-one": "denar macédonien",
                "displayName-count-other": "denars macédoniens",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "franc malien",
                "displayName-count-one": "franc malien",
                "displayName-count-other": "francs maliens",
                symbol: "MLF"
            },
            MMK: {
                displayName: "kyat myanmarais",
                "displayName-count-one": "kyat myanmarais",
                "displayName-count-other": "kyats myanmarais",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "tugrik mongol",
                "displayName-count-one": "tugrik mongol",
                "displayName-count-other": "tugriks mongols",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "pataca macanaise",
                "displayName-count-one": "pataca macanaise",
                "displayName-count-other": "patacas macanaises",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ouguiya mauritanien (1973–2017)",
                "displayName-count-one": "ouguiya mauritanien (1973–2017)",
                "displayName-count-other": "ouguiyas mauritaniens (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ouguiya mauritanien",
                "displayName-count-one": "ouguiya mauritanien",
                "displayName-count-other": "ouguiyas mauritaniens",
                symbol: "MRU"
            },
            MTL: {
                displayName: "lire maltaise",
                "displayName-count-one": "lire maltaise",
                "displayName-count-other": "lires maltaises",
                symbol: "MTL"
            },
            MTP: {
                displayName: "livre maltaise",
                "displayName-count-one": "livre maltaise",
                "displayName-count-other": "livres maltaises",
                symbol: "£MT"
            },
            MUR: {
                displayName: "roupie mauricienne",
                "displayName-count-one": "roupie mauricienne",
                "displayName-count-other": "roupies mauriciennes",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "rufiyaa maldivien",
                "displayName-count-one": "rufiyaa maldivienne",
                "displayName-count-other": "rufiyaas maldiviennes",
                symbol: "MVR"
            },
            MWK: {
                displayName: "kwacha malawite",
                "displayName-count-one": "kwacha malawite",
                "displayName-count-other": "kwachas malawites",
                symbol: "MWK"
            },
            MXN: {
                displayName: "peso mexicain",
                "displayName-count-one": "peso mexicain",
                "displayName-count-other": "pesos mexicains",
                symbol: "$MX",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "peso d’argent mexicain (1861–1992)",
                "displayName-count-one": "peso d’argent mexicain (1861–1992)",
                "displayName-count-other": "pesos d’argent mexicains (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "unité de conversion mexicaine (UDI)",
                "displayName-count-one": "unité de conversion mexicaine (UDI)",
                "displayName-count-other": "unités de conversion mexicaines (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ringgit malais",
                "displayName-count-one": "ringgit malais",
                "displayName-count-other": "ringgits malais",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "escudo mozambicain",
                "displayName-count-one": "escudo mozambicain",
                "displayName-count-other": "escudos mozambicains",
                symbol: "MZE"
            },
            MZM: {
                displayName: "métical",
                "displayName-count-one": "metical mozambicain (1980–2006)",
                "displayName-count-other": "meticais mozambicains (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "metical mozambicain",
                "displayName-count-one": "metical mozambicain",
                "displayName-count-other": "meticais mozambicains",
                symbol: "MZN"
            },
            NAD: {
                displayName: "dollar namibien",
                "displayName-count-one": "dollar namibien",
                "displayName-count-other": "dollars namibiens",
                symbol: "$NA",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "naira nigérian",
                "displayName-count-one": "naira nigérian",
                "displayName-count-other": "nairas nigérians",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "cordoba",
                "displayName-count-one": "córdoba nicaraguayen (1912–1988)",
                "displayName-count-other": "córdobas nicaraguayens (1912–1988)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "córdoba oro nicaraguayen",
                "displayName-count-one": "córdoba oro nicaraguayen",
                "displayName-count-other": "córdobas oro nicaraguayens",
                symbol: "NIO",
                "symbol-alt-narrow": "$C"
            },
            NLG: {
                displayName: "florin néerlandais",
                "displayName-count-one": "florin néerlandais",
                "displayName-count-other": "florins néerlandais",
                symbol: "NLG"
            },
            NOK: {
                displayName: "couronne norvégienne",
                "displayName-count-one": "couronne norvégienne",
                "displayName-count-other": "couronnes norvégiennes",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "roupie népalaise",
                "displayName-count-one": "roupie népalaise",
                "displayName-count-other": "roupies népalaises",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "dollar néo-zélandais",
                "displayName-count-one": "dollar néo-zélandais",
                "displayName-count-other": "dollars néo-zélandais",
                symbol: "$NZ",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "riyal omanais",
                "displayName-count-one": "riyal omanais",
                "displayName-count-other": "riyals omanis",
                symbol: "OMR"
            },
            PAB: {
                displayName: "balboa panaméen",
                "displayName-count-one": "balboa panaméen",
                "displayName-count-other": "balboas panaméens",
                symbol: "PAB"
            },
            PEI: {
                displayName: "inti péruvien",
                "displayName-count-one": "inti péruvien",
                "displayName-count-other": "intis péruviens",
                symbol: "PEI"
            },
            PEN: {
                displayName: "sol péruvien",
                "displayName-count-one": "sol péruvien",
                "displayName-count-other": "sols péruviens",
                symbol: "PEN"
            },
            PES: {
                displayName: "sol péruvien (1863–1985)",
                "displayName-count-one": "sol péruvien (1863–1985)",
                "displayName-count-other": "sols péruviens (1863–1985)",
                symbol: "PES"
            },
            PGK: {
                displayName: "kina papouan-néo-guinéen",
                "displayName-count-one": "kina papouan-néo-guinéen",
                "displayName-count-other": "kinas papouan-néo-guinéens",
                symbol: "PGK"
            },
            PHP: {
                displayName: "peso philippin",
                "displayName-count-one": "peso philippin",
                "displayName-count-other": "pesos philippins",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "roupie pakistanaise",
                "displayName-count-one": "roupie pakistanaise",
                "displayName-count-other": "roupies pakistanaises",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "zloty polonais",
                "displayName-count-one": "zloty polonais",
                "displayName-count-other": "zlotys polonais",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "zloty (1950–1995)",
                "displayName-count-one": "zloty polonais (1950–1995)",
                "displayName-count-other": "zlotys polonais (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "escudo portugais",
                "displayName-count-one": "escudo portugais",
                "displayName-count-other": "escudos portugais",
                symbol: "PTE"
            },
            PYG: {
                displayName: "guaraní paraguayen",
                "displayName-count-one": "guaraní paraguayen",
                "displayName-count-other": "guaranís paraguayens",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "riyal qatari",
                "displayName-count-one": "riyal qatari",
                "displayName-count-other": "riyals qataris",
                symbol: "QAR"
            },
            RHD: {
                displayName: "dollar rhodésien",
                "displayName-count-one": "dollar rhodésien",
                "displayName-count-other": "dollars rhodésiens",
                symbol: "$RH"
            },
            ROL: {
                displayName: "ancien leu roumain",
                "displayName-count-one": "leu roumain (1952–2005)",
                "displayName-count-other": "lei roumains (1952–2005)",
                symbol: "ROL"
            },
            RON: {
                displayName: "leu roumain",
                "displayName-count-one": "leu roumain",
                "displayName-count-other": "lei roumains",
                symbol: "RON",
                "symbol-alt-narrow": "L"
            },
            RSD: {
                displayName: "dinar serbe",
                "displayName-count-one": "dinar serbe",
                "displayName-count-other": "dinars serbes",
                symbol: "RSD"
            },
            RUB: {
                displayName: "rouble russe",
                "displayName-count-one": "rouble russe",
                "displayName-count-other": "roubles russes",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "rouble russe (1991–1998)",
                "displayName-count-one": "rouble russe (1991–1998)",
                "displayName-count-other": "roubles russes (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "franc rwandais",
                "displayName-count-one": "franc rwandais",
                "displayName-count-other": "francs rwandais",
                symbol: "RWF",
                "symbol-alt-narrow": "FR"
            },
            SAR: {
                displayName: "riyal saoudien",
                "displayName-count-one": "riyal saoudien",
                "displayName-count-other": "riyals saoudiens",
                symbol: "SAR"
            },
            SBD: {
                displayName: "dollar des îles Salomon",
                "displayName-count-one": "dollar des îles Salomon",
                "displayName-count-other": "dollars des îles Salomon",
                symbol: "$SB",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "roupie des Seychelles",
                "displayName-count-one": "roupie des Seychelles",
                "displayName-count-other": "roupies des Seychelles",
                symbol: "SCR"
            },
            SDD: {
                displayName: "dinar soudanais",
                "displayName-count-one": "dinar soudanais (1992–2007)",
                "displayName-count-other": "dinars soudanais (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "livre soudanaise",
                "displayName-count-one": "livre soudanaise",
                "displayName-count-other": "livres soudanaises",
                symbol: "SDG"
            },
            SDP: {
                displayName: "livre soudanaise (1956–2007)",
                "displayName-count-one": "livre soudanaise (1956–2007)",
                "displayName-count-other": "livres soudanaises (1956–2007)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "couronne suédoise",
                "displayName-count-one": "couronne suédoise",
                "displayName-count-other": "couronnes suédoises",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "dollar de Singapour",
                "displayName-count-one": "dollar de Singapour",
                "displayName-count-other": "dollars de Singapour",
                symbol: "$SG",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "livre de Sainte-Hélène",
                "displayName-count-one": "livre de Sainte-Hélène",
                "displayName-count-other": "livres de Sainte-Hélène",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "tolar slovène",
                "displayName-count-one": "tolar slovène",
                "displayName-count-other": "tolars slovènes",
                symbol: "SIT"
            },
            SKK: {
                displayName: "couronne slovaque",
                "displayName-count-one": "couronne slovaque",
                "displayName-count-other": "couronnes slovaques",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "leone sierra-léonais",
                "displayName-count-one": "leone sierra-léonais",
                "displayName-count-other": "leones sierra-léonais",
                symbol: "SLL"
            },
            SOS: {
                displayName: "shilling somalien",
                "displayName-count-one": "shilling somalien",
                "displayName-count-other": "shillings somaliens",
                symbol: "SOS"
            },
            SRD: {
                displayName: "dollar surinamais",
                "displayName-count-one": "dollar surinamais",
                "displayName-count-other": "dollars surinamais",
                symbol: "$SR",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "florin surinamais",
                "displayName-count-one": "florin surinamais",
                "displayName-count-other": "florins surinamais",
                symbol: "SRG"
            },
            SSP: {
                displayName: "livre sud-soudanaise",
                "displayName-count-one": "livre sud-soudanaise",
                "displayName-count-other": "livres sud-soudanaises",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "dobra santoméen (1977–2017)",
                "displayName-count-one": "dobra santoméen (1977–2017)",
                "displayName-count-other": "dobras santoméens (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "dobra santoméen",
                "displayName-count-one": "dobra santoméen",
                "displayName-count-other": "dobras santoméens",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "rouble soviétique",
                "displayName-count-one": "rouble soviétique",
                "displayName-count-other": "roubles soviétiques",
                symbol: "SUR"
            },
            SVC: {
                displayName: "colón salvadorien",
                "displayName-count-one": "colón salvadorien",
                "displayName-count-other": "colóns salvadoriens",
                symbol: "SVC"
            },
            SYP: {
                displayName: "livre syrienne",
                "displayName-count-one": "livre syrienne",
                "displayName-count-other": "livres syriennes",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "lilangeni swazi",
                "displayName-count-one": "lilangeni swazi",
                "displayName-count-other": "lilangenis swazis",
                symbol: "SZL"
            },
            THB: {
                displayName: "baht thaïlandais",
                "displayName-count-one": "baht thaïlandais",
                "displayName-count-other": "bahts thaïlandais",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "rouble tadjik",
                "displayName-count-one": "rouble tadjik",
                "displayName-count-other": "roubles tadjiks",
                symbol: "TJR"
            },
            TJS: {
                displayName: "somoni tadjik",
                "displayName-count-one": "somoni tadjik",
                "displayName-count-other": "somonis tadjiks",
                symbol: "TJS"
            },
            TMM: {
                displayName: "manat turkmène",
                "displayName-count-one": "manat turkmène",
                "displayName-count-other": "manats turkmènes",
                symbol: "TMM"
            },
            TMT: {
                displayName: "nouveau manat turkmène",
                "displayName-count-one": "nouveau manat turkmène",
                "displayName-count-other": "nouveaux manats turkmènes",
                symbol: "TMT"
            },
            TND: {
                displayName: "dinar tunisien",
                "displayName-count-one": "dinar tunisien",
                "displayName-count-other": "dinars tunisiens",
                symbol: "TND"
            },
            TOP: {
                displayName: "pa’anga tongan",
                "displayName-count-one": "pa’anga tongan",
                "displayName-count-other": "pa’angas tongans",
                symbol: "TOP",
                "symbol-alt-narrow": "$T"
            },
            TPE: {
                displayName: "escudo timorais",
                "displayName-count-one": "escudo timorais",
                "displayName-count-other": "escudos timorais",
                symbol: "TPE"
            },
            TRL: {
                displayName: "livre turque (1844–2005)",
                "displayName-count-one": "livre turque (1844–2005)",
                "displayName-count-other": "livres turques (1844–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "livre turque",
                "displayName-count-one": "livre turque",
                "displayName-count-other": "livres turques",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "LT"
            },
            TTD: {
                displayName: "dollar de Trinité-et-Tobago",
                "displayName-count-one": "dollar de Trinité-et-Tobago",
                "displayName-count-other": "dollars de Trinité-et-Tobago",
                symbol: "$TT",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "nouveau dollar taïwanais",
                "displayName-count-one": "nouveau dollar taïwanais",
                "displayName-count-other": "nouveaux dollars taïwanais",
                symbol: "TWD",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "shilling tanzanien",
                "displayName-count-one": "shilling tanzanien",
                "displayName-count-other": "shillings tanzaniens",
                symbol: "TZS"
            },
            UAH: {
                displayName: "hryvnia ukrainienne",
                "displayName-count-one": "hryvnia ukrainienne",
                "displayName-count-other": "hryvnias ukrainiennes",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "karbovanetz",
                "displayName-count-one": "karbovanets ukrainien (1992–1996)",
                "displayName-count-other": "karbovanets ukrainiens (1992–1996)",
                symbol: "UAK"
            },
            UGS: {
                displayName: "shilling ougandais (1966–1987)",
                "displayName-count-one": "shilling ougandais (1966–1987)",
                "displayName-count-other": "shillings ougandais (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "shilling ougandais",
                "displayName-count-one": "shilling ougandais",
                "displayName-count-other": "shillings ougandais",
                symbol: "UGX"
            },
            USD: {
                displayName: "dollar des États-Unis",
                "displayName-count-one": "dollar des États-Unis",
                "displayName-count-other": "dollars des États-Unis",
                symbol: "$US",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "dollar des Etats-Unis (jour suivant)",
                "displayName-count-one": "dollar des États-Unis (jour suivant)",
                "displayName-count-other": "dollars des États-Unis (jour suivant)",
                symbol: "USN"
            },
            USS: {
                displayName: "dollar des Etats-Unis (jour même)",
                "displayName-count-one": "dollar des États-Unis (jour même)",
                "displayName-count-other": "dollars des États-Unis (jour même)",
                symbol: "USS"
            },
            UYI: {
                displayName: "peso uruguayen (unités indexées)",
                "displayName-count-one": "peso uruguayen (unités indexées)",
                "displayName-count-other": "pesos uruguayen (unités indexées)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "peso uruguayen (1975–1993)",
                "displayName-count-one": "peso uruguayen (1975–1993)",
                "displayName-count-other": "pesos uruguayens (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "peso uruguayen",
                "displayName-count-one": "peso uruguayen",
                "displayName-count-other": "pesos uruguayens",
                symbol: "$UY",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "sum ouzbek",
                "displayName-count-one": "sum ouzbek",
                "displayName-count-other": "sums ouzbeks",
                symbol: "UZS"
            },
            VEB: {
                displayName: "bolivar vénézuélien (1871–2008)",
                "displayName-count-one": "bolivar vénézuélien (1871–2008)",
                "displayName-count-other": "bolivar vénézuélien (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "bolivar vénézuélien (2008–2018)",
                "displayName-count-one": "bolivar vénézuélien (2008–2018)",
                "displayName-count-other": "bolivars vénézuéliens (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "bolivar vénézuélien",
                "displayName-count-one": "bolivar vénézuélien",
                "displayName-count-other": "bolivars vénézuéliens",
                symbol: "VES"
            },
            VND: {
                displayName: "dông vietnamien",
                "displayName-count-one": "dông vietnamien",
                "displayName-count-other": "dôngs vietnamiens",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vatu vanuatuan",
                "displayName-count-one": "vatu vanuatuan",
                "displayName-count-other": "vatus vanuatuans",
                symbol: "VUV"
            },
            WST: {
                displayName: "tala samoan",
                "displayName-count-one": "tala samoan",
                "displayName-count-other": "talas samoans",
                symbol: "$WS"
            },
            XAF: {
                displayName: "franc CFA (BEAC)",
                "displayName-count-one": "franc CFA (BEAC)",
                "displayName-count-other": "francs CFA (BEAC)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "argent",
                "displayName-count-one": "once troy d’argent",
                "displayName-count-other": "onces troy d’argent",
                symbol: "XAG"
            },
            XAU: {
                displayName: "or",
                "displayName-count-one": "once troy d’or",
                "displayName-count-other": "onces troy d’or",
                symbol: "XAU"
            },
            XBA: {
                displayName: "unité européenne composée",
                "displayName-count-one": "unité composée européenne (EURCO)",
                "displayName-count-other": "unités composées européennes (EURCO)",
                symbol: "XBA"
            },
            XBB: {
                displayName: "unité monétaire européenne",
                "displayName-count-one": "unité monétaire européenne (UME–6)",
                "displayName-count-other": "unités monétaires européennes (UME–6)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "unité de compte européenne (XBC)",
                "displayName-count-one": "unité de compte 9 européenne (UEC–9)",
                "displayName-count-other": "unités de compte 9 européennes (UEC–9)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "unité de compte européenne (XBD)",
                "displayName-count-one": "unité de compte 17 européenne (UEC–17)",
                "displayName-count-other": "unités de compte 17 européennes (UEC–17)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "dollar des Caraïbes orientales",
                "displayName-count-one": "dollar des Caraïbes orientales",
                "displayName-count-other": "dollars des Caraïbes orientales",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "droit de tirage spécial",
                "displayName-count-one": "droit de tirage spécial",
                "displayName-count-other": "droits de tirage spéciaux",
                symbol: "XDR"
            },
            XEU: {
                displayName: "unité de compte européenne (ECU)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "franc or",
                "displayName-count-one": "franc or",
                "displayName-count-other": "francs or",
                symbol: "XFO"
            },
            XFU: {
                displayName: "franc UIC",
                "displayName-count-one": "franc UIC",
                "displayName-count-other": "francs UIC",
                symbol: "XFU"
            },
            XOF: {
                displayName: "franc CFA (BCEAO)",
                "displayName-count-one": "franc CFA (BCEAO)",
                "displayName-count-other": "francs CFA (BCEAO)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "palladium",
                "displayName-count-one": "once troy de palladium",
                "displayName-count-other": "onces troy de palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "franc CFP",
                "displayName-count-one": "franc CFP",
                "displayName-count-other": "francs CFP",
                symbol: "FCFP"
            },
            XPT: {
                displayName: "platine",
                "displayName-count-one": "once troy de platine",
                "displayName-count-other": "onces troy de platine",
                symbol: "XPT"
            },
            XRE: {
                displayName: "type de fonds RINET",
                "displayName-count-one": "unité de fonds RINET",
                "displayName-count-other": "unités de fonds RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "(devise de test)",
                "displayName-count-one": "(devise de test)",
                "displayName-count-other": "(devises de test)",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "devise inconnue ou non valide",
                "displayName-count-one": "devise inconnue",
                "displayName-count-other": "devises inconnues",
                symbol: "¤"
            },
            YDD: {
                displayName: "dinar du Yémen",
                "displayName-count-one": "dinar nord-yéménite",
                "displayName-count-other": "dinars nord-yéménites",
                symbol: "YDD"
            },
            YER: {
                displayName: "riyal yéménite",
                "displayName-count-one": "riyal yéménite",
                "displayName-count-other": "riyals yéménites",
                symbol: "YER"
            },
            YUD: {
                displayName: "nouveau dinar yougoslave",
                "displayName-count-one": "dinar fort yougoslave (1966–1989)",
                "displayName-count-other": "dinars forts yougoslaves (1966–1989)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "dinar yougoslave Noviy",
                "displayName-count-one": "nouveau dinar yougoslave (1994–2003)",
                "displayName-count-other": "nouveaux dinars yougoslaves (1994–2003)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "dinar yougoslave convertible",
                "displayName-count-one": "dinar convertible yougoslave (1990–1992)",
                "displayName-count-other": "dinars convertibles yougoslaves (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "rand sud-africain (financier)",
                "displayName-count-one": "rand sud-africain (financier)",
                "displayName-count-other": "rands sud-africains (financiers)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "rand sud-africain",
                "displayName-count-one": "rand sud-africain",
                "displayName-count-other": "rands sud-africains",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "kwacha zambien (1968–2012)",
                "displayName-count-one": "kwacha zambien (1968–2012)",
                "displayName-count-other": "kwachas zambiens (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "kwacha zambien",
                "displayName-count-one": "kwacha zambien",
                "displayName-count-other": "kwachas zambiens",
                symbol: "ZMW",
                "symbol-alt-narrow": "Kw"
            },
            ZRN: {
                displayName: "nouveau zaïre zaïrien",
                "displayName-count-one": "nouveau zaïre zaïrien",
                "displayName-count-other": "nouveaux zaïres zaïriens",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "zaïre zaïrois",
                "displayName-count-one": "zaïre zaïrois",
                "displayName-count-other": "zaïres zaïrois",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "dollar zimbabwéen",
                "displayName-count-one": "dollar zimbabwéen",
                "displayName-count-other": "dollars zimbabwéens",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "dollar zimbabwéen (2009)",
                "displayName-count-one": "dollar zimbabwéen (2009)",
                "displayName-count-other": "dollars zimbabwéens (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "dollar zimbabwéen (2008)",
                "displayName-count-one": "dollar zimbabwéen (2008)",
                "displayName-count-other": "dollars zimbabwéens (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "XAF"
    }
});

