/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fur",
    likelySubtags: {
        fur: "fur-Latn-IT"
    },
    identity: {
        language: "fur"
    },
    territory: "IT",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE d 'di' MMMM 'dal' y",
            m: "d MMM",
            M: "d 'di' MMMM",
            y: "MMM y",
            Y: "LLLL 'dal' y",
            F: "EEEE d 'di' MMMM 'dal' y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "H:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMd: "d/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d 'di' MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E d MMM y",
                yMMMM: "LLLL 'dal' y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d 'di' MMMM 'dal' y",
            long: "d 'di' MMMM 'dal' y",
            medium: "dd/MM/y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mie",
                    "joi",
                    "vin",
                    "sab"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "J",
                    "V",
                    "S"
                ],
                short: [
                    "dom",
                    "lun",
                    "mar",
                    "mie",
                    "joi",
                    "vin",
                    "sab"
                ],
                wide: [
                    "domenie",
                    "lunis",
                    "martars",
                    "miercus",
                    "joibe",
                    "vinars",
                    "sabide"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mie",
                    "joi",
                    "vin",
                    "sab"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "J",
                    "V",
                    "S"
                ],
                short: [
                    "dom",
                    "lun",
                    "mar",
                    "mie",
                    "joi",
                    "vin",
                    "sab"
                ],
                wide: [
                    "domenie",
                    "lunis",
                    "martars",
                    "miercus",
                    "joibe",
                    "vinars",
                    "sabide"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Zen",
                    "Fev",
                    "Mar",
                    "Avr",
                    "Mai",
                    "Jug",
                    "Lui",
                    "Avo",
                    "Set",
                    "Otu",
                    "Nov",
                    "Dic"
                ],
                narrow: [
                    "Z",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "L",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Zenâr",
                    "Fevrâr",
                    "Març",
                    "Avrîl",
                    "Mai",
                    "Jugn",
                    "Lui",
                    "Avost",
                    "Setembar",
                    "Otubar",
                    "Novembar",
                    "Dicembar"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Zen",
                    "Fev",
                    "Mar",
                    "Avr",
                    "Mai",
                    "Jug",
                    "Lui",
                    "Avo",
                    "Set",
                    "Otu",
                    "Nov",
                    "Dic"
                ],
                narrow: [
                    "Z",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "L",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Zenâr",
                    "Fevrâr",
                    "Març",
                    "Avrîl",
                    "Mai",
                    "Jugn",
                    "Lui",
                    "Avost",
                    "Setembar",
                    "Otubar",
                    "Novembar",
                    "Dicembar"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Prin trimestri",
                    "Secont trimestri",
                    "Tierç trimestri",
                    "Cuart trimestri"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Prin trimestri",
                    "Secont trimestri",
                    "Tierç trimestri",
                    "Cuart trimestri"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "a.",
                    pm: "p."
                },
                narrow: {
                    am: "a.",
                    pm: "p."
                },
                wide: {
                    am: "a.",
                    pm: "p."
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "a.",
                    pm: "p."
                },
                narrow: {
                    am: "a.",
                    pm: "p."
                },
                wide: {
                    am: "a.",
                    pm: "p."
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "pdC",
                    "1": "ddC",
                    "0-alt-variant": "pdC",
                    "1-alt-variant": "ddC"
                },
                abbreviated: {
                    "0": "pdC",
                    "1": "ddC",
                    "0-alt-variant": "pdC",
                    "1-alt-variant": "ddC"
                },
                narrow: {
                    "0": "pdC",
                    "1": "ddC",
                    "0-alt-variant": "pdC",
                    "1-alt-variant": "ddC"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ere",
                short: "ere",
                narrow: "ere"
            },
            year: {
                wide: "an",
                short: "an",
                narrow: "an"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "mês",
                short: "mês",
                narrow: "mês"
            },
            week: {
                wide: "setemane",
                short: "setemane",
                narrow: "setemane"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "dì",
                short: "dì",
                narrow: "dì"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "dì de setemane",
                short: "dì de setemane",
                narrow: "dì de setemane"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "toc dal dì",
                wide: "toc dal dì",
                narrow: "toc dal dì"
            },
            hour: {
                wide: "ore",
                short: "ore",
                narrow: "ore"
            },
            minute: {
                wide: "minût",
                short: "minût",
                narrow: "minût"
            },
            second: {
                wide: "secont",
                short: "secont",
                narrow: "secont"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

