/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fy",
    likelySubtags: {
        fy: "fy-Latn-NL"
    },
    identity: {
        language: "fy"
    },
    territory: "NL",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d-M-y HH:mm",
            G: "d-M-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'om' {0}",
            long: "{1} 'om' {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d-M",
                MEd: "E d-M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'wike' W 'fan' MMMM",
                "MMMMW-count-other": "'wike' W 'fan' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M-y",
                yMd: "d-M-y",
                yMEd: "E d-M-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'wike' w 'fan' Y",
                "yw-count-other": "'wike' w 'fan' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd-MM-yy"
        },
        days: {
            format: {
                abbreviated: [
                    "si",
                    "mo",
                    "ti",
                    "wo",
                    "to",
                    "fr",
                    "so"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "si",
                    "mo",
                    "ti",
                    "wo",
                    "to",
                    "fr",
                    "so"
                ],
                wide: [
                    "snein",
                    "moandei",
                    "tiisdei",
                    "woansdei",
                    "tongersdei",
                    "freed",
                    "sneon"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "si",
                    "mo",
                    "ti",
                    "wo",
                    "to",
                    "fr",
                    "so"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "si",
                    "mo",
                    "ti",
                    "wo",
                    "to",
                    "fr",
                    "so"
                ],
                wide: [
                    "snein",
                    "moandei",
                    "tiisdei",
                    "woansdei",
                    "tongersdei",
                    "freed",
                    "sneon"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mrt",
                    "Apr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jannewaris",
                    "Febrewaris",
                    "Maart",
                    "April",
                    "Maaie",
                    "Juny",
                    "July",
                    "Augustus",
                    "Septimber",
                    "Oktober",
                    "Novimber",
                    "Desimber"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mrt",
                    "Apr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jannewaris",
                    "Febrewaris",
                    "Maart",
                    "April",
                    "Maaie",
                    "Juny",
                    "July",
                    "Augustus",
                    "Septimber",
                    "Oktober",
                    "Novimber",
                    "Desimber"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1e fearnsjier",
                    "2e fearnsjier",
                    "3e fearnsjier",
                    "4e fearnsjier"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1e fearnsjier",
                    "2e fearnsjier",
                    "3e fearnsjier",
                    "4e fearnsjier"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Foar Kristus",
                    "1": "nei Kristus",
                    "0-alt-variant": "foar gewoane jiertelling",
                    "1-alt-variant": "gewoane jiertelling"
                },
                abbreviated: {
                    "0": "f.Kr.",
                    "1": "n.Kr.",
                    "0-alt-variant": "f.g.j.",
                    "1-alt-variant": "g.j."
                },
                narrow: {
                    "0": "f.K.",
                    "1": "n.K.",
                    "0-alt-variant": "fgj",
                    "1-alt-variant": "gj"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Tiidsrin",
                short: "Tiidsrin",
                narrow: "Tiidsrin"
            },
            year: {
                wide: "Jier",
                short: "Jier",
                narrow: "Jier"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Moanne",
                short: "Moanne",
                narrow: "Moanne"
            },
            week: {
                wide: "Wike",
                short: "Wike",
                narrow: "Wike"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "dei",
                short: "dei",
                narrow: "dei"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "dei van de wike",
                short: "dei van de wike",
                narrow: "dei van de wike"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "oere",
                short: "oere",
                narrow: "oere"
            },
            minute: {
                wide: "Minút",
                short: "Minút",
                narrow: "Minút"
            },
            second: {
                wide: "Sekonde",
                short: "Sekonde",
                narrow: "Sekonde"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisekonde"
            }
        }
    },
    firstDay: 1
});

