/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "fy",
    likelySubtags: {
        fy: "fy-Latn-NL"
    },
    identity: {
        language: "fy"
    },
    territory: "NL",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Andorrese peseta",
                "displayName-count-one": "Andorrese peseta",
                "displayName-count-other": "Andorrese peseta",
                symbol: "ADP"
            },
            AED: {
                displayName: "Verenigde Arabyske Emiraten-dirham",
                "displayName-count-one": "VAE-dirham",
                "displayName-count-other": "VAE-dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afghani (1927–2002)",
                "displayName-count-one": "Afghani (AFA)",
                "displayName-count-other": "Afghani (AFA)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghaanske afghani",
                "displayName-count-one": "Afghaanske afghani",
                "displayName-count-other": "Afghaanske afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albanese lek",
                "displayName-count-one": "Albanese lek",
                "displayName-count-other": "Albanese lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armeense dram",
                "displayName-count-one": "Armeense dram",
                "displayName-count-other": "Armeense dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Nederlânsk-Antilliaanske gûne",
                "displayName-count-one": "Nederlânsk-Antilliaanske gûne",
                "displayName-count-other": "Nederlânsk-Antilliaanske gûne",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angolese kwanza",
                "displayName-count-one": "Angolese kwanza",
                "displayName-count-other": "Angolese kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Angolese kwanza (1977–1990)",
                "displayName-count-one": "Angolese kwanza (1977–1990)",
                "displayName-count-other": "Angolese kwanza (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Angolese nieuwe kwanza (1990–2000)",
                "displayName-count-one": "Angolese nieuwe kwanza (1990–2000)",
                "displayName-count-other": "Angolese nieuwe kwanza (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Angolese kwanza reajustado (1995–1999)",
                "displayName-count-one": "Angolese kwanza reajustado (1995–1999)",
                "displayName-count-other": "Angolese kwanza reajustado (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentynske austral",
                "displayName-count-one": "Argentynske austral",
                "displayName-count-other": "Argentynske austral",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Argentynske peso ley (1970–1983)",
                "displayName-count-one": "Argentynske peso ley (1970–1983)",
                "displayName-count-other": "Argentynske peso ley (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Argentynske peso (1881–1970)",
                "displayName-count-one": "Argentynske peso (1881–1970)",
                "displayName-count-other": "Argentynske peso (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Argentynske peso (1983–1985)",
                "displayName-count-one": "Argentynske peso (1983–1985)",
                "displayName-count-other": "Argentynske peso (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentynske peso",
                "displayName-count-one": "Argentynske peso",
                "displayName-count-other": "Argentynske peso",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Eastenrykse schilling",
                "displayName-count-one": "Eastenrykse schilling",
                "displayName-count-other": "Eastenrykse schilling",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Australyske dollar",
                "displayName-count-one": "Australyske dollar",
                "displayName-count-other": "Australyske dollar",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Arubaanske gulden",
                "displayName-count-one": "Arubaanske gulden",
                "displayName-count-other": "Arubaanske gulden",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Azerbeidzjaanske manat (1993–2006)",
                "displayName-count-one": "Azerbeidzjaanske manat (1993–2006)",
                "displayName-count-other": "Azerbeidzjaanske manat (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azerbeidzjaanske manat",
                "displayName-count-one": "Azerbeidzjaanske manat",
                "displayName-count-other": "Azerbeidzjaanske manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosnyske dinar",
                "displayName-count-one": "Bosnyske dinar",
                "displayName-count-other": "Bosnyske dinar",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosnyske convertibele mark",
                "displayName-count-one": "Bosnyske convertibele mark",
                "displayName-count-other": "Bosnyske convertibele mark",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Nije Bosnyske dinar (1994–1997)",
                "displayName-count-one": "Nije Bosnyske dinar (1994–1997)",
                "displayName-count-other": "Nije Bosnyske dinar (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbadaanske dollar",
                "displayName-count-one": "Barbadaanske dollar",
                "displayName-count-other": "Barbadaanske dollar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bengalese taka",
                "displayName-count-one": "Bengalese taka",
                "displayName-count-other": "Bengalese taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Belgyske frank (convertibel)",
                "displayName-count-one": "Belgyske frank (convertibel)",
                "displayName-count-other": "Belgyske frank (convertibel)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belgyske frank",
                "displayName-count-one": "Belgyske frank",
                "displayName-count-other": "Belgyske frank",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belgyske frank (finansjeel)",
                "displayName-count-one": "Belgyske frank (finansjeel)",
                "displayName-count-other": "Belgyske frank (finansjeel)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Bulgaarse harde lev",
                "displayName-count-one": "Bulgaarse harde lev",
                "displayName-count-other": "Bulgaarse harde lev",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Bulgaarse socialistyske lev",
                "displayName-count-one": "Bulgaarse socialistyske lev",
                "displayName-count-other": "Bulgaarse socialistyske lev",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgaarse lev",
                "displayName-count-one": "Bulgaarse lev",
                "displayName-count-other": "Bulgaarse leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Bulgaarse lev (1879–1952)",
                "displayName-count-one": "Bulgaarse lev (1879–1952)",
                "displayName-count-other": "Bulgaarse lev (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahreinse dinar",
                "displayName-count-one": "Bahreinse dinar",
                "displayName-count-other": "Bahreinse dinar",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundese frank",
                "displayName-count-one": "Burundese frank",
                "displayName-count-other": "Burundese frank",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermuda-dollar",
                "displayName-count-one": "Bermuda-dollar",
                "displayName-count-other": "Bermuda-dollar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Bruneise dollar",
                "displayName-count-one": "Bruneise dollar",
                "displayName-count-other": "Bruneise dollar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviaanske boliviano",
                "displayName-count-one": "Boliviaanske boliviano",
                "displayName-count-other": "Boliviaanske boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Boliviaanske boliviano (1863–1963)",
                "displayName-count-one": "Boliviaanske boliviano (1863–1963)",
                "displayName-count-other": "Boliviaanske boliviano (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Boliviaanske peso",
                "displayName-count-one": "Boliviaanske peso",
                "displayName-count-other": "Boliviaanske peso",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Boliviaanske mvdol",
                "displayName-count-one": "Boliviaanske mvdol",
                "displayName-count-other": "Boliviaanske mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Braziliaanske cruzeiro novo (1967–1986)",
                "displayName-count-one": "Braziliaanske cruzeiro novo (1967–1986)",
                "displayName-count-other": "Braziliaanske cruzeiro novo (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Braziliaanske cruzado",
                "displayName-count-one": "Braziliaanske cruzado",
                "displayName-count-other": "Braziliaanske cruzado",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Braziliaanske cruzeiro (1990–1993)",
                "displayName-count-one": "Braziliaanske cruzeiro (1990–1993)",
                "displayName-count-other": "Braziliaanske cruzeiro (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Braziliaanske real",
                "displayName-count-one": "Braziliaanske real",
                "displayName-count-other": "Braziliaanske real",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Braziliaanske cruzado novo",
                "displayName-count-one": "Braziliaanske cruzado novo",
                "displayName-count-other": "Braziliaanske cruzado novo",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Braziliaanske cruzeiro",
                "displayName-count-one": "Braziliaanske cruzeiro",
                "displayName-count-other": "Braziliaanske cruzeiro",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Braziliaanske cruzeiro (1942–1967)",
                "displayName-count-one": "Braziliaanske cruzeiro (1942–1967)",
                "displayName-count-other": "Braziliaanske cruzeiro (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahamaanske dollar",
                "displayName-count-one": "Bahamaanske dollar",
                "displayName-count-other": "Bahamaanske dollar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Bhutaanske ngultrum",
                "displayName-count-one": "Bhutaanske ngultrum",
                "displayName-count-other": "Bhutaanske ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Birmese kyat",
                "displayName-count-one": "Birmese kyat",
                "displayName-count-other": "Birmese kyat",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botswaanske pula",
                "displayName-count-one": "Botswaanske pula",
                "displayName-count-other": "Botswaanske pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Wit-Russyske nieuwe roebel (1994–1999)",
                "displayName-count-one": "Wit-Russyske nieuwe roebel (1994–1999)",
                "displayName-count-other": "Wit-Russyske nieuwe roebel (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Wit-Russyske roebel",
                "displayName-count-one": "Wit-Russyske roebel",
                "displayName-count-other": "Wit-Russyske roebel",
                symbol: "BYN"
            },
            BYR: {
                displayName: "Wit-Russyske roebel (2000–2016)",
                "displayName-count-one": "Wit-Russyske roebel (2000–2016)",
                "displayName-count-other": "Wit-Russyske roebel (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belizaanske dollar",
                "displayName-count-one": "Belizaanske dollar",
                "displayName-count-other": "Belizaanske dollar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Canadese dollar",
                "displayName-count-one": "Canadese dollar",
                "displayName-count-other": "Canadese dollar",
                symbol: "C$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Congolese frank",
                "displayName-count-one": "Congolese frank",
                "displayName-count-other": "Congolese frank",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR euro",
                "displayName-count-one": "WIR euro",
                "displayName-count-other": "WIR euro",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Zwitserse frank",
                "displayName-count-one": "Zwitserse frank",
                "displayName-count-other": "Zwitserse frank",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR franc",
                "displayName-count-one": "WIR franc",
                "displayName-count-other": "WIR franc",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Sileenske escudo",
                "displayName-count-one": "Sileenske escudo",
                "displayName-count-other": "Sileenske escudo",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Sileenske unidades de fomento",
                "displayName-count-one": "Sileenske unidades de fomento",
                "displayName-count-other": "Sileenske unidades de fomento",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Sileenske peso",
                "displayName-count-one": "Sileenske peso",
                "displayName-count-other": "Sileenske peso",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Sineeske yuan renminbi",
                "displayName-count-one": "Sineeske renminbi",
                "displayName-count-other": "Sineeske renminbi",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolombiaanske peso",
                "displayName-count-one": "Kolombiaanske peso",
                "displayName-count-other": "Kolombiaanske peso",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Unidad de Valor Real",
                "displayName-count-one": "Unidad de Valor Real",
                "displayName-count-other": "Unidad de Valor Real",
                symbol: "COU"
            },
            CRC: {
                displayName: "Costaricaanske colón",
                "displayName-count-one": "Costaricaanske colón",
                "displayName-count-other": "Costaricaanske colón",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Alde Servyske dinar",
                "displayName-count-one": "Alde Servyske dinar",
                "displayName-count-other": "Alde Servyske dinar",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Tsjechoslowaakse harde koruna",
                "displayName-count-one": "Tsjechoslowaakse harde koruna",
                "displayName-count-other": "Tsjechoslowaakse harde koruna",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kubaanske convertibele peso",
                "displayName-count-one": "Kubaanske convertibele peso",
                "displayName-count-other": "Kubaanske convertibele peso",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kubaanske peso",
                "displayName-count-one": "Kubaanske peso",
                "displayName-count-other": "Kubaanske peso",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kaapverdyske escudo",
                "displayName-count-one": "Kaapverdyske escudo",
                "displayName-count-other": "Kaapverdyske escudo",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Cyprysk pûn",
                "displayName-count-one": "Cyprysk pûn",
                "displayName-count-other": "Cyprysk pûn",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Tsjechyske kroon",
                "displayName-count-one": "Tsjechyske kroon",
                "displayName-count-other": "Tsjechyske kronen",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "East-Dútske ostmark",
                "displayName-count-one": "East-Dútske ostmark",
                "displayName-count-other": "East-Dútske ostmark",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Dútske mark",
                "displayName-count-one": "Dútske mark",
                "displayName-count-other": "Dútske mark",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Djiboutiaanske frank",
                "displayName-count-one": "Djiboutiaanske frank",
                "displayName-count-other": "Djiboutiaanske frank",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Deenske kroon",
                "displayName-count-one": "Deenske kroon",
                "displayName-count-other": "Deenske kronen",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominikaanske peso",
                "displayName-count-one": "Dominikaanske peso",
                "displayName-count-other": "Dominikaanske peso",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Algerynske dinar",
                "displayName-count-one": "Algerynske dinar",
                "displayName-count-other": "Algerynske dinar",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ecuadoraanske sucre",
                "displayName-count-one": "Ecuadoraanske sucre",
                "displayName-count-other": "Ecuadoraanske sucre",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Ecuadoraanske unidad de valor constante (UVC)",
                "displayName-count-one": "Ecuadoraanske unidad de valor constante (UVC)",
                "displayName-count-other": "Ecuadoraanske unidad de valor constante (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Estlânske kroon",
                "displayName-count-one": "Estlânske kroon",
                "displayName-count-other": "Estlânske kroon",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Egyptysk pûn",
                "displayName-count-one": "Egyptysk pûn",
                "displayName-count-other": "Egyptysk pûn",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritrese nakfa",
                "displayName-count-one": "Eritrese nakfa",
                "displayName-count-other": "Eritrese nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Spaanske peseta (account A)",
                "displayName-count-one": "Spaanske peseta (account A)",
                "displayName-count-other": "Spaanske peseta (account A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Spaanske peseta (convertibele account)",
                "displayName-count-one": "Spaanske peseta (convertibele account)",
                "displayName-count-other": "Spaanske peseta (convertibele account)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Spaanske peseta",
                "displayName-count-one": "Spaanske peseta",
                "displayName-count-other": "Spaanske peseta",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Ethiopyske birr",
                "displayName-count-one": "Ethiopyske birr",
                "displayName-count-other": "Ethiopyske birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Finse markka",
                "displayName-count-one": "Finse markka",
                "displayName-count-other": "Finse markka",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fiji-dollar",
                "displayName-count-one": "Fiji-dollar",
                "displayName-count-other": "Fiji-dollar",
                symbol: "FJ$",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Falklâneilânske pûn",
                "displayName-count-one": "Falklâneilânske pûn",
                "displayName-count-other": "Falklâneilânske pûn",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Franske franc",
                "displayName-count-one": "Franske franc",
                "displayName-count-other": "Franske franc",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Brits pûn",
                "displayName-count-one": "Brits pûn",
                "displayName-count-other": "Brits pûn",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Georgyske kupon larit",
                "displayName-count-one": "Georgyske kupon larit",
                "displayName-count-other": "Georgyske kupon larit",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Georgyske lari",
                "displayName-count-one": "Georgyske lari",
                "displayName-count-other": "Georgyske lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Ghanese cedi (1979–2007)",
                "displayName-count-one": "Ghanese cedi (1979–2007)",
                "displayName-count-other": "Ghanese cedi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ghanese cedi",
                "displayName-count-one": "Ghanese cedi",
                "displayName-count-other": "Ghanese cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltarees pûn",
                "displayName-count-one": "Gibraltarees pûn",
                "displayName-count-other": "Gibraltarees pûn",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambiaanske dalasi",
                "displayName-count-one": "Gambiaanske dalasi",
                "displayName-count-other": "Gambiaanske dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Guinese franc",
                "displayName-count-one": "Guinese franc",
                "displayName-count-other": "Guinese franc",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Guinese syli",
                "displayName-count-one": "Guinese syli",
                "displayName-count-other": "Guinese syli",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Equatoriaal-Guinese ekwele guineana",
                "displayName-count-one": "Equatoriaal-Guinese ekwele guineana",
                "displayName-count-other": "Equatoriaal-Guinese ekwele guineana",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Grykse drachme",
                "displayName-count-one": "Grykse drachme",
                "displayName-count-other": "Grykse drachme",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Guatemalteekse quetzal",
                "displayName-count-one": "Guatemalteekse quetzal",
                "displayName-count-other": "Guatemalteekse quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portugees-Guinese escudo",
                "displayName-count-one": "Portugees-Guinese escudo",
                "displayName-count-other": "Portugees-Guinese escudo",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Guinee-Bissause peso",
                "displayName-count-one": "Guinee-Bissause peso",
                "displayName-count-other": "Guinee-Bissause peso",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Guyaanske dollar",
                "displayName-count-one": "Guyaanske dollar",
                "displayName-count-other": "Guyaanske dollar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hongkongske dollar",
                "displayName-count-one": "Hongkongske dollar",
                "displayName-count-other": "Hongkongske dollar",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Hondurese lempira",
                "displayName-count-one": "Hondurese lempira",
                "displayName-count-other": "Hondurese lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Kroatyske dinar",
                "displayName-count-one": "Kroatyske dinar",
                "displayName-count-other": "Kroatyske dinar",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kroatyske kuna",
                "displayName-count-one": "Kroatyske kuna",
                "displayName-count-other": "Kroatyske kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haïtiaanske gourde",
                "displayName-count-one": "Haïtiaanske gourde",
                "displayName-count-other": "Haïtiaanske gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Hongaarse forint",
                "displayName-count-one": "Hongaarse forint",
                "displayName-count-other": "Hongaarse forint",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonesyske roepia",
                "displayName-count-one": "Indonesyske roepia",
                "displayName-count-other": "Indonesyske roepia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Ierske pûn",
                "displayName-count-one": "Ierske pûn",
                "displayName-count-other": "Ierske pûn",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Israëlysk pûn",
                "displayName-count-one": "Israëlysk pûn",
                "displayName-count-other": "Israëlysk pûn",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Israëlyske nieuwe shekel",
                "displayName-count-one": "Israëlyske nieuwe shekel",
                "displayName-count-other": "Israëlyske nieuwe shekel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Indiase roepie",
                "displayName-count-one": "Indiase roepie",
                "displayName-count-other": "Indiase roepie",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Iraakse dinar",
                "displayName-count-one": "Iraakse dinar",
                "displayName-count-other": "Iraakse dinar",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Iraanske rial",
                "displayName-count-one": "Iraanske rial",
                "displayName-count-other": "Iraanske rial",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Yslânske kroon",
                "displayName-count-one": "Yslânske kroon",
                "displayName-count-other": "Yslânske kronen",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Italiaanske lire",
                "displayName-count-one": "Italiaanske lire",
                "displayName-count-other": "Italiaanske lire",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaikaanske dollar",
                "displayName-count-one": "Jamaikaanske dollar",
                "displayName-count-other": "Jamaikaanske dollar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordaanske dinar",
                "displayName-count-one": "Jordaanske dinar",
                "displayName-count-other": "Jordaanske dinar",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japanse yen",
                "displayName-count-one": "Japanse yen",
                "displayName-count-other": "Japanse yen",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Keniaanske shilling",
                "displayName-count-one": "Keniaanske shilling",
                "displayName-count-other": "Keniaanske shilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kirgizyske som",
                "displayName-count-one": "Kirgizyske som",
                "displayName-count-other": "Kirgizyske som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kambodjaanske riel",
                "displayName-count-one": "Kambodjaanske riel",
                "displayName-count-other": "Kambodjaanske riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komorese frank",
                "displayName-count-one": "Komorese frank",
                "displayName-count-other": "Komorese frank",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Noard-Koreaanske won",
                "displayName-count-one": "Noard-Koreaanske won",
                "displayName-count-other": "Noard-Koreaanske won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Sûd-Koreaanske hwan (1953–1962)",
                "displayName-count-one": "Sûd-Koreaanske hwan (1953–1962)",
                "displayName-count-other": "Sûd-Koreaanske hwan (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Alde Sûd-Koreaanske won (1945–1953)",
                "displayName-count-one": "Alde Sûd-Koreaanske won (1945–1953)",
                "displayName-count-other": "Alde Sûd-Koreaanske won (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Sûd-Koreaanske won",
                "displayName-count-one": "Sûd-Koreaanske won",
                "displayName-count-other": "Sûd-Koreaanske won",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Koeweitse dinar",
                "displayName-count-one": "Koeweitse dinar",
                "displayName-count-other": "Koeweitse dinar",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Caymaneilânske dollar",
                "displayName-count-one": "Caymaneilânske dollar",
                "displayName-count-other": "Caymaneilânske dollar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kazachstaanske tenge",
                "displayName-count-one": "Kazachstaanske tenge",
                "displayName-count-other": "Kazachstaanske tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laotiaanske kip",
                "displayName-count-one": "Laotiaanske kip",
                "displayName-count-other": "Laotiaanske kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Libaneeske pûn",
                "displayName-count-one": "Libaneeske pûn",
                "displayName-count-other": "Libaneeske pûn",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sri Lankaanske roepie",
                "displayName-count-one": "Sri Lankaanske roepie",
                "displayName-count-other": "Sri Lankaanske roepie",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberiaanske dollar",
                "displayName-count-one": "Liberiaanske dollar",
                "displayName-count-other": "Liberiaanske dollar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesothaanske loti",
                "displayName-count-one": "Lesothaanske loti",
                "displayName-count-other": "Lesothaanske loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litouwse litas",
                "displayName-count-one": "Litouwse litas",
                "displayName-count-other": "Litouwse litas",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Litouwse talonas",
                "displayName-count-one": "Litouwse talonas",
                "displayName-count-other": "Litouwse talonas",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Lúksemboargske convertibele franc",
                "displayName-count-one": "Lúksemboargske convertibele franc",
                "displayName-count-other": "Lúksemboargske convertibele franc",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Lúksemboargske frank",
                "displayName-count-one": "Lúksemboargske frank",
                "displayName-count-other": "Lúksemboargske frank",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Lúksemboargske finansjele franc",
                "displayName-count-one": "Lúksemboargske finansjele franc",
                "displayName-count-other": "Lúksemboargske finansjele franc",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Letse lats",
                "displayName-count-one": "Letse lats",
                "displayName-count-other": "Letse lats",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Letse roebel",
                "displayName-count-one": "Letse roebel",
                "displayName-count-other": "Letse roebel",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Libyske dinar",
                "displayName-count-one": "Libyske dinar",
                "displayName-count-other": "Libyske dinar",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Marokkaanske dirham",
                "displayName-count-one": "Marokkaanske dirham",
                "displayName-count-other": "Marokkaanske dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Marokkaanske franc",
                "displayName-count-one": "Marokkaanske franc",
                "displayName-count-other": "Marokkaanske franc",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Monegaskyske frank",
                "displayName-count-one": "Monegaskyske frank",
                "displayName-count-other": "Monegaskyske frank",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Moldavyske cupon",
                "displayName-count-one": "Moldavyske cupon",
                "displayName-count-other": "Moldavyske cupon",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldavyske leu",
                "displayName-count-one": "Moldavyske leu",
                "displayName-count-other": "Moldavyske leu",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Malagassyske ariary",
                "displayName-count-one": "Malagassyske ariary",
                "displayName-count-other": "Malagassyske ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Malagassyske franc",
                "displayName-count-one": "Malagassyske franc",
                "displayName-count-other": "Malagassyske franc",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Macedonyske denar",
                "displayName-count-one": "Macedonyske denar",
                "displayName-count-other": "Macedonyske denar",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Macedonyske denar (1992–1993)",
                "displayName-count-one": "Macedonyske denar (1992–1993)",
                "displayName-count-other": "Macedonyske denar (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Malinese franc",
                "displayName-count-one": "Malinese franc",
                "displayName-count-other": "Malinese franc",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Myanmarese kyat",
                "displayName-count-one": "Myanmarese kyat",
                "displayName-count-other": "Myanmarese kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongoalske tugrik",
                "displayName-count-one": "Mongoalske tugrik",
                "displayName-count-other": "Mongoalske tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Macause pataca",
                "displayName-count-one": "Macause pataca",
                "displayName-count-other": "Macause pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mauritaanske ouguiya (1973–2017)",
                "displayName-count-one": "Mauritaanske ouguiya (1973–2017)",
                "displayName-count-other": "Mauritaanske ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mauritaanske ouguiya",
                "displayName-count-one": "Mauritaanske ouguiya",
                "displayName-count-other": "Mauritaanske ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Maltese lire",
                "displayName-count-one": "Maltese lire",
                "displayName-count-other": "Maltese lire",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Maltees pûn",
                "displayName-count-one": "Maltees pûn",
                "displayName-count-other": "Maltees pûn",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mauritiaanske roepie",
                "displayName-count-one": "Mauritiaanske roepie",
                "displayName-count-other": "Mauritiaanske roepie",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldivyske rufiyaa",
                "displayName-count-one": "Maldivyske rufiyaa",
                "displayName-count-other": "Maldivyske rufiyaa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malawyske kwacha",
                "displayName-count-one": "Malawyske kwacha",
                "displayName-count-other": "Malawyske kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksikaanske peso",
                "displayName-count-one": "Meksikaanske peso",
                "displayName-count-other": "Meksikaanske peso",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Meksikaanske sulveren peso (1861–1992)",
                "displayName-count-one": "Meksikaanske sulveren peso (1861–1992)",
                "displayName-count-other": "Meksikaanske sulveren peso (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Meksikaanske unidad de inversion (UDI)",
                "displayName-count-one": "Meksikaanske unidad de inversion (UDI)",
                "displayName-count-other": "Meksikaanske unidad de inversion (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Maleisyske ringgit",
                "displayName-count-one": "Maleisyske ringgit",
                "displayName-count-other": "Maleisyske ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozambikaanske escudo",
                "displayName-count-one": "Mozambikaanske escudo",
                "displayName-count-other": "Mozambikaanske escudo",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Alde Mozambikaanske metical",
                "displayName-count-one": "Alde Mozambikaanske metical",
                "displayName-count-other": "Alde Mozambikaanske metical",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambikaanske metical",
                "displayName-count-one": "Mozambikaanske metical",
                "displayName-count-other": "Mozambikaanske metical",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibyske dollar",
                "displayName-count-one": "Namibyske dollar",
                "displayName-count-other": "Namibyske dollar",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigeriaanske naira",
                "displayName-count-one": "Nigeriaanske naira",
                "displayName-count-other": "Nigeriaanske naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nicaraguaanske córdoba (1988–1991)",
                "displayName-count-one": "Nicaraguaanske córdoba (1988–1991)",
                "displayName-count-other": "Nicaraguaanske córdoba (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nicaraguaanske córdoba",
                "displayName-count-one": "Nicaraguaanske córdoba",
                "displayName-count-other": "Nicaraguaanske córdoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Nederlânske gûne",
                "displayName-count-one": "Nederlânske gûne",
                "displayName-count-other": "Nederlânske gûne",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Noarske kroon",
                "displayName-count-one": "Noarske kroon",
                "displayName-count-other": "Noarske kronen",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepalese roepie",
                "displayName-count-one": "Nepalese roepie",
                "displayName-count-other": "Nepalese roepie",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Nij-Seelânske dollar",
                "displayName-count-one": "Nij-Seelânske dollar",
                "displayName-count-other": "Nij-Seelânske dollar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omaanske rial",
                "displayName-count-one": "Omaanske rial",
                "displayName-count-other": "Omaanske rial",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panamese balboa",
                "displayName-count-one": "Panamese balboa",
                "displayName-count-other": "Panamese balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Peruaanske inti",
                "displayName-count-one": "Peruaanske inti",
                "displayName-count-other": "Peruaanske inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peruaanske sol",
                "displayName-count-one": "Peruaanske sol",
                "displayName-count-other": "Peruaanske sol",
                symbol: "PEN"
            },
            PES: {
                displayName: "Peruaanske sol (1863–1985)",
                "displayName-count-one": "Peruaanske sol (1863–1985)",
                "displayName-count-other": "Peruaanske sol (1863–1985)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papuaanske kina",
                "displayName-count-one": "Papuaanske kina",
                "displayName-count-other": "Papuaanske kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filipynske peso",
                "displayName-count-one": "Filipynske peso",
                "displayName-count-other": "Filipynske peso",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistaanske roepie",
                "displayName-count-one": "Pakistaanske roepie",
                "displayName-count-other": "Pakistaanske roepie",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Poalske zloty",
                "displayName-count-one": "Poalske zloty",
                "displayName-count-other": "Poalske zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Poalske zloty (1950–1995)",
                "displayName-count-one": "Poalske zloty (1950–1995)",
                "displayName-count-other": "Poalske zloty (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portugeeske escudo",
                "displayName-count-one": "Portugeeske escudo",
                "displayName-count-other": "Portugeeske escudo",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paraguayaanske guarani",
                "displayName-count-one": "Paraguayaanske guarani",
                "displayName-count-other": "Paraguayaanske guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Katarese rial",
                "displayName-count-one": "Katarese rial",
                "displayName-count-other": "Katarese rial",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Rhodesyske dollar",
                "displayName-count-one": "Rhodesyske dollar",
                "displayName-count-other": "Rhodesyske dollar",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Alde Roemeenske leu",
                "displayName-count-one": "Alde Roemeenske leu",
                "displayName-count-other": "Alde Roemeenske leu",
                symbol: "ROL"
            },
            RON: {
                displayName: "Roemeenske leu",
                "displayName-count-one": "Roemeenske leu",
                "displayName-count-other": "Roemeenske leu",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Servyske dinar",
                "displayName-count-one": "Servyske dinar",
                "displayName-count-other": "Servyske dinar",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Russyske roebel",
                "displayName-count-one": "Russyske roebel",
                "displayName-count-other": "Russyske roebel",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Russyske roebel (1991–1998)",
                "displayName-count-one": "Russyske roebel (1991–1998)",
                "displayName-count-other": "Russyske roebel (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Rwandese frank",
                "displayName-count-one": "Rwandese frank",
                "displayName-count-other": "Rwandese frank",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saoedi-Arabyske riyal",
                "displayName-count-one": "Saoedi-Arabyske riyal",
                "displayName-count-other": "Saoedi-Arabyske riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Salomon-dollar",
                "displayName-count-one": "Salomon-dollar",
                "displayName-count-other": "Salomon-dollar",
                symbol: "SI$",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seychelse roepie",
                "displayName-count-one": "Seychelse roepie",
                "displayName-count-other": "Seychelse roepie",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Soedaneeske dinar",
                "displayName-count-one": "Soedaneeske dinar",
                "displayName-count-other": "Soedaneeske dinar",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Soedaneeske pûn",
                "displayName-count-one": "Soedaneeske pûn",
                "displayName-count-other": "Soedaneeske pûn",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Soedaneeske pûn (1957–1998)",
                "displayName-count-one": "Soedaneeske pûn (1957–1998)",
                "displayName-count-other": "Soedaneeske pûn (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Sweedske kroon",
                "displayName-count-one": "Sweedske kroon",
                "displayName-count-other": "Sweedske kronen",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singaporese dollar",
                "displayName-count-one": "Singaporese dollar",
                "displayName-count-other": "Singaporese dollar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Sint-Heleenske pûn",
                "displayName-count-one": "Sint-Heleenske pûn",
                "displayName-count-other": "Sint-Heleenske pûn",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Sloveenske tolar",
                "displayName-count-one": "Sloveenske tolar",
                "displayName-count-other": "Sloveenske tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slowaakse koruna",
                "displayName-count-one": "Slowaakse koruna",
                "displayName-count-other": "Slowaakse koruna",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sierraleoonse leone",
                "displayName-count-one": "Sierraleoonse leone",
                "displayName-count-other": "Sierraleoonse leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somalyske shilling",
                "displayName-count-one": "Somalyske shilling",
                "displayName-count-other": "Somalyske shilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinaamske dollar",
                "displayName-count-one": "Surinaamske dollar",
                "displayName-count-other": "Surinaamske dollar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surinaamske gulden",
                "displayName-count-one": "Surinaamske gulden",
                "displayName-count-other": "Surinaamske gulden",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Sûd-Soedaneeske pûn",
                "displayName-count-one": "Sûd-Soedaneeske pûn",
                "displayName-count-other": "Sûd-Soedaneeske pûn",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Santomese dobra (1977–2017)",
                "displayName-count-one": "Santomese dobra (1977–2017)",
                "displayName-count-other": "Santomese dobra (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Santomese dobra",
                "displayName-count-one": "Santomese dobra",
                "displayName-count-other": "Santomese dobra",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sovjet-roebel",
                "displayName-count-one": "Sovjet-roebel",
                "displayName-count-other": "Sovjet-roebel",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Salvadoraanske colón",
                "displayName-count-one": "Salvadoraanske colón",
                "displayName-count-other": "Salvadoraanske colón",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Syrysk pûn",
                "displayName-count-one": "Syrysk pûn",
                "displayName-count-other": "Syrysk pûn",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Swazyske lilangeni",
                "displayName-count-one": "Swazyske lilangeni",
                "displayName-count-other": "Swazyske lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Thaise baht",
                "displayName-count-one": "Thaise baht",
                "displayName-count-other": "Thaise baht",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tadzjikistaanske roebel",
                "displayName-count-one": "Tadzjikistaanske roebel",
                "displayName-count-other": "Tadzjikistaanske roebel",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tadzjikistaanske somoni",
                "displayName-count-one": "Tadzjikistaanske somoni",
                "displayName-count-other": "Tadzjikistaanske somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Turkmeense manat (1993–2009)",
                "displayName-count-one": "Turkmeense manat (1993–2009)",
                "displayName-count-other": "Turkmeense manat (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmeense manat",
                "displayName-count-one": "Turkmeense manat",
                "displayName-count-other": "Turkmeense manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunesyske dinar",
                "displayName-count-one": "Tunesyske dinar",
                "displayName-count-other": "Tunesyske dinar",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tongaanske paʻanga",
                "displayName-count-one": "Tongaanske paʻanga",
                "displayName-count-other": "Tongaanske paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timorese escudo",
                "displayName-count-one": "Timorese escudo",
                "displayName-count-other": "Timorese escudo",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Turkse lire",
                "displayName-count-one": "Alde Turkse lira",
                "displayName-count-other": "Alde Turkse lira",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turkse lira",
                "displayName-count-one": "Turkse lira",
                "displayName-count-other": "Turkse lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad en Tobago-dollar",
                "displayName-count-one": "Trinidad en Tobago-dollar",
                "displayName-count-other": "Trinidad en Tobago-dollar",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Nije Taiwanese dollar",
                "displayName-count-one": "Nije Taiwanese dollar",
                "displayName-count-other": "Nije Taiwanese dollar",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tanzaniaanske shilling",
                "displayName-count-one": "Tanzaniaanske shilling",
                "displayName-count-other": "Tanzaniaanske shilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Oekraïense hryvnia",
                "displayName-count-one": "Oekraïense hryvnia",
                "displayName-count-other": "Oekraïense hryvnia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Oekraïense karbovanetz",
                "displayName-count-one": "Oekraïense karbovanetz",
                "displayName-count-other": "Oekraïense karbovanetz",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Oegandese shilling (1966–1987)",
                "displayName-count-one": "Oegandese shilling (1966–1987)",
                "displayName-count-other": "Oegandese shilling (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Oegandese shilling",
                "displayName-count-one": "Oegandese shilling",
                "displayName-count-other": "Oegandese shilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "Amerikaanske dollar",
                "displayName-count-one": "Amerikaanske dollar",
                "displayName-count-other": "Amerikaanske dollar",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Amerikaanske dollar (folgjende dei)",
                "displayName-count-one": "Amerikaanske dollar (folgjende dei)",
                "displayName-count-other": "Amerikaanske dollar (folgjende dei)",
                symbol: "USN"
            },
            USS: {
                displayName: "Amerikaanske dollar (zelfde dei)",
                "displayName-count-one": "Amerikaanske dollar (Selfde dei)",
                "displayName-count-other": "Amerikaanske dollar (Selfde dei)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Uruguayaanske peso en geïndexeerde eenheden",
                "displayName-count-one": "Uruguayaanske peso en geïndexeerde eenheden",
                "displayName-count-other": "Uruguayaanske peso en geïndexeerde eenheden",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Uruguayaanske peso (1975–1993)",
                "displayName-count-one": "Uruguayaanske peso (1975–1993)",
                "displayName-count-other": "Uruguayaanske peso (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Uruguayaanske peso",
                "displayName-count-one": "Uruguayaanske peso",
                "displayName-count-other": "Uruguayaanske peso",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Oezbekistaanske sum",
                "displayName-count-one": "Oezbekistaanske sum",
                "displayName-count-other": "Oezbekistaanske sum",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Fenezolaanske bolivar (1871–2008)",
                "displayName-count-one": "Fenezolaanske bolivar (1871–2008)",
                "displayName-count-other": "Fenezolaanske bolivar (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Fenezolaanske bolivar (2008–2018)",
                "displayName-count-one": "Fenezolaanske bolivar (2008–2018)",
                "displayName-count-other": "Fenezolaanske bolivar (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Fenezolaanske bolivar",
                "displayName-count-one": "Fenezolaanske bolivar",
                "displayName-count-other": "Fenezolaanske bolivar",
                symbol: "VES"
            },
            VND: {
                displayName: "Fietnameeske dong",
                "displayName-count-one": "Fietnameeske dong",
                "displayName-count-other": "Fietnameeske dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Alde Fietnameeske dong (1978–1985)",
                "displayName-count-one": "Alde Fietnameeske dong (1978–1985)",
                "displayName-count-other": "Alde Fietnameeske dong (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatuaanske vatu",
                "displayName-count-one": "Vanuatuaanske vatu",
                "displayName-count-other": "Vanuatuaanske vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoaanske tala",
                "displayName-count-one": "Samoaanske tala",
                "displayName-count-other": "Samoaanske tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA-frank",
                "displayName-count-one": "CFA-frank",
                "displayName-count-other": "CFA-frank",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Sulver",
                "displayName-count-one": "Troy ounce sulver",
                "displayName-count-other": "Troy ounces sulver",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Goud",
                "displayName-count-one": "Troy ounce goud",
                "displayName-count-other": "Troy ounces goud",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Europeeske gearfoege ienheid",
                "displayName-count-one": "Europeeske gearfoege ienheid",
                "displayName-count-other": "Europeeske gearfoege ienheid",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Europeeske monetaire ienheid",
                "displayName-count-one": "Europeeske monetaire ienheid",
                "displayName-count-other": "Europeeske monetaire ienheid",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Europeeske rekkenienheid (XBC)",
                "displayName-count-one": "Europeeske rekkenienheid (XBC)",
                "displayName-count-other": "Europeeske rekkenienheid (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Europeeske rekkenienheid (XBD)",
                "displayName-count-one": "Europeeske rekkenienheid (XBD)",
                "displayName-count-other": "Europeeske rekkenienheid (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "East-Karibyske dollar",
                "displayName-count-one": "East-Karibyske dollar",
                "displayName-count-other": "East-Karibyske dollar",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Special Drawing Rights",
                "displayName-count-one": "Special Drawing Rights",
                "displayName-count-other": "Special Drawing Rights",
                symbol: "XDR"
            },
            XEU: {
                displayName: "European Currency Unit",
                "displayName-count-one": "European Currency Unit",
                "displayName-count-other": "European Currency Unit",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Franse gouden franc",
                "displayName-count-one": "Franse gouden franc",
                "displayName-count-other": "Franse gouden franc",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Franse UIC-franc",
                "displayName-count-one": "Franse UIC-franc",
                "displayName-count-other": "Franse UIC-franc",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA-franc BCEAO",
                "displayName-count-one": "CFA-franc BCEAO",
                "displayName-count-other": "CFA-franc BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Palladium",
                "displayName-count-one": "Troy ounce palladium",
                "displayName-count-other": "Troy ounces palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP-franc",
                "displayName-count-one": "CFP-franc",
                "displayName-count-other": "CFP-frank",
                symbol: "XPF"
            },
            XPT: {
                displayName: "Platina",
                "displayName-count-one": "Troy ounce platina",
                "displayName-count-other": "Troy ounces platina",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET-fondsen",
                "displayName-count-one": "RINET-fondsen",
                "displayName-count-other": "RINET-fondsen",
                symbol: "XRE"
            },
            XSU: {
                displayName: "Sucre",
                "displayName-count-one": "Sucre",
                "displayName-count-other": "Sucre",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Valutacode voor testdoeleinden",
                "displayName-count-one": "Valutacode voor testdoeleinden",
                "displayName-count-other": "Valutacode voor testdoeleinden",
                symbol: "XTS"
            },
            XUA: {
                displayName: "ADB-rekkenienheid",
                "displayName-count-one": "ADB-rekkenienheid",
                "displayName-count-other": "ADB-rekkenienheid",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Unbekende muntienheid",
                "displayName-count-one": "Unbekende muntienheid",
                "displayName-count-other": "Unbekende muntienheid",
                symbol: "¤"
            },
            YDD: {
                displayName: "Jemenityske dinar",
                "displayName-count-one": "Jemenityske dinar",
                "displayName-count-other": "Jemenityske dinar",
                symbol: "YDD"
            },
            YER: {
                displayName: "Jemenityske rial",
                "displayName-count-one": "Jemenityske rial",
                "displayName-count-other": "Jemenityske rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "Joegoslavyske harde dinar",
                "displayName-count-one": "Joegoslavyske harde dinar",
                "displayName-count-other": "Joegoslavyske harde dinar",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Joegoslavyske noviy-dinar",
                "displayName-count-one": "Joegoslavyske noviy-dinar",
                "displayName-count-other": "Joegoslavyske noviy-dinar",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Joegoslavyske convertibele dinar",
                "displayName-count-one": "Joegoslavyske convertibele dinar",
                "displayName-count-other": "Joegoslavyske convertibele dinar",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Joegoslavyske herfoarme dinar (1992–1993)",
                "displayName-count-one": "Joegoslavyske herfoarme dinar (1992–1993)",
                "displayName-count-other": "Joegoslavyske herfoarme dinar (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Sûd-Afrikaanske rand (finansjeel)",
                "displayName-count-one": "Sûd-Afrikaanske rand (finansjeel)",
                "displayName-count-other": "Sûd-Afrikaanske rand (finansjeel)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Sûd-Afrikaanske rand",
                "displayName-count-one": "Sûd-Afrikaanske rand",
                "displayName-count-other": "Sûd-Afrikaanske rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Sambiaanske kwacha (1968–2012)",
                "displayName-count-one": "Sambiaanske kwacha (1968–2012)",
                "displayName-count-other": "Sambiaanske kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Sambiaanske kwacha",
                "displayName-count-one": "Sambiaanske kwacha",
                "displayName-count-other": "Sambiaanske kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Saïreeske nije Saïre",
                "displayName-count-one": "Saïreeske nije Saïre",
                "displayName-count-other": "Saïreeske nije Saïre",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Saïreeske Saïre",
                "displayName-count-one": "Saïreeske Saïre",
                "displayName-count-other": "Saïreeske Saïre",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Simbabwaanske dollar",
                "displayName-count-one": "Simbabwaanske dollar",
                "displayName-count-other": "Simbabwaanske dollar",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Simbabwaanske dollar (2009)",
                "displayName-count-one": "Simbabwaanske dollar (2009)",
                "displayName-count-other": "Simbabwaanske dollar (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Simbabwaanske dollar (2008)",
                "displayName-count-one": "Simbabwaanske dollar (2008)",
                "displayName-count-other": "Simbabwaanske dollar (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    }
});

