/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ga-GB",
    identity: {
        language: "ga",
        territory: "GB"
    },
    territory: "GB",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "Nuimh",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-two": "n $",
            "unitPattern-count-few": "n $",
            "unitPattern-count-many": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "Peseta Andóra",
                "displayName-count-one": "pheseta Andóra",
                "displayName-count-two": "pheseta Andóra",
                "displayName-count-few": "pheseta Andóra",
                "displayName-count-many": "bpeseta Andóra",
                "displayName-count-other": "peseta Andóra",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham Aontas na nÉimíríochtaí Arabacha",
                "displayName-count-one": "dirham Aontas na nÉimíríochtaí Arabacha",
                "displayName-count-two": "dhirham Aontas na nÉimíríochtaí Arabacha",
                "displayName-count-few": "dhirham Aontas na nÉimíríochtaí Arabacha",
                "displayName-count-many": "ndirham Aontas na nÉimíríochtaí Arabacha",
                "displayName-count-other": "dirham Aontas na nÉimíríochtaí Arabacha",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afgainí (1927–2002)",
                "displayName-count-one": "Afgainí (1927–2002)",
                "displayName-count-two": "Afgainí (1927–2002)",
                "displayName-count-few": "Afgainí (1927–2002)",
                "displayName-count-many": "Afgainí (1927–2002)",
                "displayName-count-other": "Afgainí (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani na hAfganastáine",
                "displayName-count-one": "afghani na hAfganastáine",
                "displayName-count-two": "afghani na hAfganastáine",
                "displayName-count-few": "afghani na hAfganastáine",
                "displayName-count-many": "n-afghani na hAfganastáine",
                "displayName-count-other": "afghani na hAfganastáine",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Lek na hAlbáine (1946–1965)",
                "displayName-count-one": "lek na hAlbáine (1946–1965)",
                "displayName-count-two": "lek na hAlbáine (1946–1965)",
                "displayName-count-few": "lek na hAlbáine (1946–1965)",
                "displayName-count-many": "lek na hAlbáine (1946–1965)",
                "displayName-count-other": "lek na hAlbáine (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek na hAlbáine",
                "displayName-count-one": "lek na hAlbáine",
                "displayName-count-two": "lek na hAlbáine",
                "displayName-count-few": "lek na hAlbáine",
                "displayName-count-many": "lek na hAlbáine",
                "displayName-count-other": "Lek na hAlbáine",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram na hAirméine",
                "displayName-count-one": "dram na hAirméine",
                "displayName-count-two": "dhram na hAirméine",
                "displayName-count-few": "dhram na hAirméine",
                "displayName-count-many": "ndram na hAirméine",
                "displayName-count-other": "dram na hAirméine",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Gildear Aintillí na hÍsiltíre",
                "displayName-count-one": "ghildear Aintillí na hÍsiltíre",
                "displayName-count-two": "ghildear Aintillí na hÍsiltíre",
                "displayName-count-few": "ghildear Aintillí na hÍsiltíre",
                "displayName-count-many": "ngildear Aintillí na hÍsiltíre",
                "displayName-count-other": "gildear Aintillí na hÍsiltíre",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza Angóla",
                "displayName-count-one": "kwanza Angóla",
                "displayName-count-two": "kwanza Angóla",
                "displayName-count-few": "kwanza Angóla",
                "displayName-count-many": "kwanza Angóla",
                "displayName-count-other": "kwanza Angóla",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Kwanza Angólach (1977–1990)",
                "displayName-count-one": "Kwanza Angólach (1977–1990)",
                "displayName-count-two": "Kwanza Angólach (1977–1990)",
                "displayName-count-few": "Kwanza Angólach (1977–1990)",
                "displayName-count-many": "Kwanza Angólach (1977–1990)",
                "displayName-count-other": "Kwanza Angólach (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Kwanza Nua Angólach (1990–2000)",
                "displayName-count-one": "Kwanza Nua Angólach (1990–2000)",
                "displayName-count-two": "Kwanza Nua Angólach (1990–2000)",
                "displayName-count-few": "Kwanza Nua Angólach (1990–2000)",
                "displayName-count-many": "Kwanza Nua Angólach (1990–2000)",
                "displayName-count-other": "Kwanza Nua Angólach (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Kwanza Reajustado Angólach (1995–1999)",
                "displayName-count-one": "Kwanza Reajustado Angólach (1995–1999)",
                "displayName-count-two": "Kwanza Reajustado Angólach (1995–1999)",
                "displayName-count-few": "Kwanza Reajustado Angólach (1995–1999)",
                "displayName-count-many": "Kwanza Reajustado Angólach (1995–1999)",
                "displayName-count-other": "Kwanza Reajustado Angólach (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Austral Airgintíneach",
                "displayName-count-one": "Austral Airgintíneach",
                "displayName-count-two": "Austral Airgintíneach",
                "displayName-count-few": "Austral Airgintíneach",
                "displayName-count-many": "Austral Airgintíneach",
                "displayName-count-other": "Austral Airgintíneach",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Peso na hAirgintíne (1881–1970)",
                "displayName-count-one": "pheso na hAirgintíne (1881–1970)",
                "displayName-count-two": "pheso na hAirgintíne (1881–1970)",
                "displayName-count-few": "pheso na hAirgintíne (1881–1970)",
                "displayName-count-many": "bpeso na hAirgintíne (1881–1970)",
                "displayName-count-other": "peso na hAirgintíne (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Peso na hAirgintíne (1983–1985)",
                "displayName-count-one": "pheso na hAirgintíne (1983–1985)",
                "displayName-count-two": "pheso na hAirgintíne (1983–1985)",
                "displayName-count-few": "pheso na hAirgintíne (1983–1985)",
                "displayName-count-many": "bpeso na hAirgintíne (1983–1985)",
                "displayName-count-other": "peso na hAirgintíne (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso na hAirgintíne",
                "displayName-count-one": "pheso na hAirgintíne",
                "displayName-count-two": "pheso na hAirgintíne",
                "displayName-count-few": "pheso na hAirgintíne",
                "displayName-count-many": "bpeso na hAirgintíne",
                "displayName-count-other": "peso na hAirgintíne",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Scilling na hOstaire",
                "displayName-count-one": "Scilling Ostarach",
                "displayName-count-two": "Scilling Ostarach",
                "displayName-count-few": "Scilling Ostarach",
                "displayName-count-many": "Scilling Ostarach",
                "displayName-count-other": "Scilling Ostarach",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dollar na hAstráile",
                "displayName-count-one": "dollar na hAstráile",
                "displayName-count-two": "dhollar na hAstráile",
                "displayName-count-few": "dhollar na hAstráile",
                "displayName-count-many": "ndollar na hAstráile",
                "displayName-count-other": "dollar na hAstráile",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Flóirín Arúba",
                "displayName-count-one": "fhlóirín Arúba",
                "displayName-count-two": "fhlóirín Arúba",
                "displayName-count-few": "fhlóirín Arúba",
                "displayName-count-many": "bhflóirín Arúba",
                "displayName-count-other": "flóirín Arúba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Manat na hAsarbaiseáine (1993–2006)",
                "displayName-count-one": "mhanat na hAsarbaiseáine (1993–2006)",
                "displayName-count-two": "mhanat na hAsarbaiseáine (1993–2006)",
                "displayName-count-few": "mhanat na hAsarbaiseáine (1993–2006)",
                "displayName-count-many": "manat na hAsarbaiseáine (1993–2006)",
                "displayName-count-other": "manat na hAsarbaiseáine (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat na hAsarbaiseáine",
                "displayName-count-one": "mhanat na hAsarbaiseáine",
                "displayName-count-two": "mhanat na hAsarbaiseáine",
                "displayName-count-few": "mhanat na hAsarbaiseáine",
                "displayName-count-many": "manat na hAsarbaiseáine",
                "displayName-count-other": "manat na hAsarbaiseáine",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Dínear Bhoisnia-Heirseagaivéin (1992–1994)",
                "displayName-count-one": "Dínear Bhoisnia-Heirseagaivéin (1992–1994)",
                "displayName-count-two": "Dínear Bhoisnia-Heirseagaivéin (1992–1994)",
                "displayName-count-few": "Dínear Bhoisnia-Heirseagaivéin (1992–1994)",
                "displayName-count-many": "Dínear Bhoisnia-Heirseagaivéin (1992–1994)",
                "displayName-count-other": "Dínear Bhoisnia-Heirseagaivéin (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Marg Inmhalartaithe na Boisnia-Heirseagaivéine",
                "displayName-count-one": "mharg inmhalartaithe na Boisnia-Heirseagaivéine",
                "displayName-count-two": "mharg inmhalartaithe na Boisnia-Heirseagaivéine",
                "displayName-count-few": "mharg inmhalartaithe na Boisnia-Heirseagaivéine",
                "displayName-count-many": "marg inmhalartaithe na Boisnia-Heirseagaivéine",
                "displayName-count-other": "marg inmhalartaithe na Boisnia-Heirseagaivéine",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dollar Bharbadós",
                "displayName-count-one": "dollar Bharbadós",
                "displayName-count-two": "dhollar Bharbadós",
                "displayName-count-few": "dhollar Bharbadós",
                "displayName-count-many": "ndollar Bharbadós",
                "displayName-count-other": "dollar Bharbadós",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka na Banglaidéise",
                "displayName-count-one": "taka na Banglaidéise",
                "displayName-count-two": "thaka na Banglaidéise",
                "displayName-count-few": "thaka na Banglaidéise",
                "displayName-count-many": "dtaka na Banglaidéise",
                "displayName-count-other": "taka na Banglaidéise",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Franc na Beilge (inmhalartaithe)",
                "displayName-count-one": "Franc Beilgeach (inathraithe)",
                "displayName-count-two": "Franc Beilgeach (inathraithe)",
                "displayName-count-few": "Franc Beilgeach (inathraithe)",
                "displayName-count-many": "Franc Beilgeach (inathraithe)",
                "displayName-count-other": "Franc Beilgeach (inathraithe)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Franc Beilgeach",
                "displayName-count-one": "Franc Beilgeach",
                "displayName-count-two": "Franc Beilgeach",
                "displayName-count-few": "Franc Beilgeach",
                "displayName-count-many": "Franc Beilgeach",
                "displayName-count-other": "Franc Beilgeach",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Franc na Beilge (airgeadais)",
                "displayName-count-one": "Franc Beilgeach (airgeadúil)",
                "displayName-count-two": "Franc Beilgeach (airgeadúil)",
                "displayName-count-few": "Franc Beilgeach (airgeadúil)",
                "displayName-count-many": "Franc Beilgeach (airgeadúil)",
                "displayName-count-other": "Franc Beilgeach (airgeadúil)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Lev Crua na Bulgáire",
                "displayName-count-one": "lev crua na Bulgáire",
                "displayName-count-two": "lev chrua na Bulgáire",
                "displayName-count-few": "lev chrua na Bulgáire",
                "displayName-count-many": "lev chrua na Bulgáire",
                "displayName-count-other": "lev crua na Bulgáire",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev na Bulgáire",
                "displayName-count-one": "lev na Bulgáire",
                "displayName-count-two": "lev na Bulgáire",
                "displayName-count-few": "lev na Bulgáire",
                "displayName-count-many": "lev na Bulgáire",
                "displayName-count-other": "lev na Bulgáire",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Lev na Bulgáire (1879–1952)",
                "displayName-count-one": "lev na Bulgáire (1879–1952)",
                "displayName-count-two": "lev na Bulgáire (1879–1952)",
                "displayName-count-few": "lev na Bulgáire (1879–1952)",
                "displayName-count-many": "lev na Bulgáire (1879–1952)",
                "displayName-count-other": "lev na Bulgáire (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar Bhairéin",
                "displayName-count-one": "dinar Bhairéin",
                "displayName-count-two": "dhinar Bhairéin",
                "displayName-count-few": "dhinar Bhairéin",
                "displayName-count-many": "ndinar Bhairéin",
                "displayName-count-other": "dinar Bhairéin",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franc na Burúine",
                "displayName-count-one": "fhranc na Burúine",
                "displayName-count-two": "fhranc na Burúine",
                "displayName-count-few": "fhranc na Burúine",
                "displayName-count-many": "bhfranc na Burúine",
                "displayName-count-other": "franc na Burúine",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dollar Bheirmiúda",
                "displayName-count-one": "dollar Bheirmiúda",
                "displayName-count-two": "dhollar Bheirmiúda",
                "displayName-count-few": "dhollar Bheirmiúda",
                "displayName-count-many": "ndollar Bheirmiúda",
                "displayName-count-other": "dollar Bheirmiúda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dollar Bhrúiné",
                "displayName-count-one": "dollar Bhrúiné",
                "displayName-count-two": "dhollar Bhrúiné",
                "displayName-count-few": "dhollar Bhrúiné",
                "displayName-count-many": "ndollar Bhrúiné",
                "displayName-count-other": "dollar Bhrúiné",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano",
                "displayName-count-one": "bholiviano",
                "displayName-count-two": "bholiviano",
                "displayName-count-few": "bholiviano",
                "displayName-count-many": "mboliviano",
                "displayName-count-other": "boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Peso na Bolaive",
                "displayName-count-one": "pheso na Bolaive",
                "displayName-count-two": "pheso na Bolaive",
                "displayName-count-few": "pheso na Bolaive",
                "displayName-count-many": "bpeso na Bolaive",
                "displayName-count-other": "peso na Bolaive",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Mvdol na Bolaive",
                "displayName-count-one": "mvdol na Bolaive",
                "displayName-count-two": "mvdol na Bolaive",
                "displayName-count-few": "mvdol na Bolaive",
                "displayName-count-many": "mvdol na Bolaive",
                "displayName-count-other": "mvdol na Bolaive",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Cruzeiro Nua na Brasaíle (1967–1986)",
                "displayName-count-one": "chruzeiro nua na Brasaíle (1967–1986)",
                "displayName-count-two": "chruzeiro nua na Brasaíle (1967–1986)",
                "displayName-count-few": "chruzeiro nua na Brasaíle (1967–1986)",
                "displayName-count-many": "gcruzeiro nua na Brasaíle (1967–1986)",
                "displayName-count-other": "cruzeiro nua na Brasaíle (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Cruzado na Brasaíle (1986–1989)",
                "displayName-count-one": "chruzado na Brasaíle (1986–1989)",
                "displayName-count-two": "chruzado na Brasaíle (1986–1989)",
                "displayName-count-few": "chruzado na Brasaíle (1986–1989)",
                "displayName-count-many": "gcruzado na Brasaíle (1986–1989)",
                "displayName-count-other": "cruzado na Brasaíle (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Cruzeiro na Brasaíle (1990–1993)",
                "displayName-count-one": "chruzeiro na Brasaíle (1990–1993)",
                "displayName-count-two": "chruzeiro na Brasaíle (1990–1993)",
                "displayName-count-few": "chruzeiro na Brasaíle (1990–1993)",
                "displayName-count-many": "gcruzeiro na Brasaíle (1990–1993)",
                "displayName-count-other": "cruzeiro na Brasaíle (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real na Brasaíle",
                "displayName-count-one": "real na Brasaíle",
                "displayName-count-two": "real na Brasaíle",
                "displayName-count-few": "real na Brasaíle",
                "displayName-count-many": "real na Brasaíle",
                "displayName-count-other": "real na Brasaíle",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Cruzado Nua na Brasaíle (1989–1990)",
                "displayName-count-one": "chruzado nua na Brasaíle (1989–1990)",
                "displayName-count-two": "chruzado nua na Brasaíle (1989–1990)",
                "displayName-count-few": "chruzado nua na Brasaíle (1989–1990)",
                "displayName-count-many": "gcruzado nua na Brasaíle (1989–1990)",
                "displayName-count-other": "cruzado nua na Brasaíle (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Cruzeiro na Brasaíle (1993–1994)",
                "displayName-count-one": "chruzeiro na Brasaíle (1993–1994)",
                "displayName-count-two": "chruzeiro na Brasaíle (1993–1994)",
                "displayName-count-few": "chruzeiro na Brasaíle (1993–1994)",
                "displayName-count-many": "gcruzeiro na Brasaíle (1993–1994)",
                "displayName-count-other": "cruzeiro na Brasaíle (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Cruzeiro na Brasaíle (1942–1967)",
                "displayName-count-one": "chruzeiro na Brasaíle (1942–1967)",
                "displayName-count-two": "chruzeiro na Brasaíle (1942–1967)",
                "displayName-count-few": "chruzeiro na Brasaíle (1942–1967)",
                "displayName-count-many": "gcruzeiro na Brasaíle (1942–1967)",
                "displayName-count-other": "cruzeiro na Brasaíle (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dollar na mBahámaí",
                "displayName-count-one": "dollar na mBahámaí",
                "displayName-count-two": "dhollar na mBahámaí",
                "displayName-count-few": "dhollar na mBahámaí",
                "displayName-count-many": "ndollar na mBahámaí",
                "displayName-count-other": "dollar na mBahámaí",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum na Bútáine",
                "displayName-count-one": "ngultrum na Bútáine",
                "displayName-count-two": "ngultrum na Bútáine",
                "displayName-count-few": "ngultrum na Bútáine",
                "displayName-count-many": "ngultrum na Bútáine",
                "displayName-count-other": "ngultrum na Bútáine",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Kyat Bhurma",
                "displayName-count-one": "kyat Bhurma",
                "displayName-count-two": "kyat Bhurma",
                "displayName-count-few": "kyat Bhurma",
                "displayName-count-many": "kyat Bhurma",
                "displayName-count-other": "kyat Bhurma",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula na Botsuáine",
                "displayName-count-one": "phula na Botsuáine",
                "displayName-count-two": "phula na Botsuáine",
                "displayName-count-few": "phula na Botsuáine",
                "displayName-count-many": "bpula na Botsuáine",
                "displayName-count-other": "pula na Botsuáine",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Rúbal Nua na Bealarúise (1994–1999)",
                "displayName-count-one": "rúbal nua na Bealarúise (1994–1999)",
                "displayName-count-two": "rúbal nua na Bealarúise (1994–1999)",
                "displayName-count-few": "rúbal nua na Bealarúise (1994–1999)",
                "displayName-count-many": "rúbal nua na Bealarúise (1994–1999)",
                "displayName-count-other": "rúbal nua na Bealarúise (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rúbal na Bealarúise",
                "displayName-count-one": "rúbal na Bealarúise",
                "displayName-count-two": "rúbal na Bealarúise",
                "displayName-count-few": "rúbal na Bealarúise",
                "displayName-count-many": "rúbal na Bealarúise",
                "displayName-count-other": "rúbal na Bealarúise",
                symbol: "BYN"
            },
            BYR: {
                displayName: "Rúbal na Bealarúise (2000–2016)",
                "displayName-count-one": "rúbal na Bealarúise (2000–2016)",
                "displayName-count-two": "rúbal na Bealarúise (2000–2016)",
                "displayName-count-few": "rúbal na Bealarúise (2000–2016)",
                "displayName-count-many": "rúbal na Bealarúise (2000–2016)",
                "displayName-count-other": "rúbal na Bealarúise (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dollar na Beilíse",
                "displayName-count-one": "dollar na Beilíse",
                "displayName-count-two": "dhollar na Beilíse",
                "displayName-count-few": "dhollar na Beilíse",
                "displayName-count-many": "ndollar na Beilíse",
                "displayName-count-other": "dollar na Beilíse",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dollar Cheanada",
                "displayName-count-one": "dollar Cheanada",
                "displayName-count-two": "dhollar Cheanada",
                "displayName-count-few": "dhollar Cheanada",
                "displayName-count-many": "ndollar Cheanada",
                "displayName-count-other": "dollar Cheanada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Franc an Chongó",
                "displayName-count-one": "fhranc an Chongó",
                "displayName-count-two": "fhranc an Chongó",
                "displayName-count-few": "fhranc an Chongó",
                "displayName-count-many": "bhfranc an Chongó",
                "displayName-count-other": "franc an Chongó",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franc na hEilvéise",
                "displayName-count-one": "fhranc na hEilvéise",
                "displayName-count-two": "fhranc na hEilvéise",
                "displayName-count-few": "fhranc na hEilvéise",
                "displayName-count-many": "bhfranc na hEilvéise",
                "displayName-count-other": "franc na hEilvéise",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Escudo na Sile",
                "displayName-count-one": "escudo na Sile",
                "displayName-count-two": "escudo na Sile",
                "displayName-count-few": "escudo na Sile",
                "displayName-count-many": "n-escudo na Sile",
                "displayName-count-other": "escudo na Sile",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Unidades de Fomento na Sile",
                "displayName-count-one": "Unidades de Fomento na Sile",
                "displayName-count-two": "Unidades de Fomento na Sile",
                "displayName-count-few": "Unidades de Fomento na Sile",
                "displayName-count-many": "Unidades de Fomento na Sile",
                "displayName-count-other": "Unidades de Fomento na Sile",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso na Sile",
                "displayName-count-one": "pheso na Sile",
                "displayName-count-two": "pheso na Sile",
                "displayName-count-few": "pheso na Sile",
                "displayName-count-many": "bpeso na Sile",
                "displayName-count-other": "peso na Sile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuan na Síne (seachairgeadra)",
                "displayName-count-one": "Yuan na Síne (seachairgeadra)",
                "displayName-count-two": "Yuan na Síne (seachairgeadra)",
                "displayName-count-few": "Yuan na Síne (seachairgeadra)",
                "displayName-count-many": "Yuan na Síne (seachairgeadra)",
                "displayName-count-other": "Yuan na Síne (seachairgeadra)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan na Síne",
                "displayName-count-one": "yuan na Síne",
                "displayName-count-two": "yuan na Síne",
                "displayName-count-few": "yuan na Síne",
                "displayName-count-many": "yuan na Síne",
                "displayName-count-other": "yuan na Síne",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso na Colóime",
                "displayName-count-one": "pheso na Colóime",
                "displayName-count-two": "pheso na Colóime",
                "displayName-count-few": "pheso na Colóime",
                "displayName-count-many": "bpeso na Colóime",
                "displayName-count-other": "peso na Colóime",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colón Chósta Ríce",
                "displayName-count-one": "cholón Chósta Ríce",
                "displayName-count-two": "cholón Chósta Ríce",
                "displayName-count-few": "cholón Chósta Ríce",
                "displayName-count-many": "gcolón Chósta Ríce",
                "displayName-count-other": "colón Chósta Ríce",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Dinar na Seirbia (2002–2006)",
                "displayName-count-one": "dinar na Seirbia (2002–2006)",
                "displayName-count-two": "dhinar na Seirbia (2002–2006)",
                "displayName-count-few": "dhinar na Seirbia (2002–2006)",
                "displayName-count-many": "ndinar na Seirbia (2002–2006)",
                "displayName-count-other": "dinar na Seirbia (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Koruna Crua na Seicslóvaice",
                "displayName-count-one": "koruna chrua na Seicslóvaice",
                "displayName-count-two": "koruna chrua na Seicslóvaice",
                "displayName-count-few": "koruna chrua na Seicslóvaice",
                "displayName-count-many": "koruna chrua na Seicslóvaice",
                "displayName-count-other": "koruna crua na Seicslóvaice",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso Inmhalartaithe Chúba",
                "displayName-count-one": "pheso inmhalartaithe Chúba",
                "displayName-count-two": "pheso inmhalartaithe Chúba",
                "displayName-count-few": "pheso inmhalartaithe Chúba",
                "displayName-count-many": "bpeso inmhalartaithe Chúba",
                "displayName-count-other": "peso inmhalartaithe Chúba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso Chúba",
                "displayName-count-one": "pheso Chúba",
                "displayName-count-two": "pheso Chúba",
                "displayName-count-few": "pheso Chúba",
                "displayName-count-many": "bpeso Chúba",
                "displayName-count-other": "peso Chúba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Escudo Rinn Verde",
                "displayName-count-one": "escudo Rinn Verde",
                "displayName-count-two": "escudo Rinn Verde",
                "displayName-count-few": "escudo Rinn Verde",
                "displayName-count-many": "n-escudo Rinn Verde",
                "displayName-count-other": "escudo Rinn Verde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Punt na Cipire",
                "displayName-count-one": "phunt na Cipire",
                "displayName-count-two": "phunt na Cipire",
                "displayName-count-few": "phunt na Cipire",
                "displayName-count-many": "bpunt na Cipire",
                "displayName-count-other": "punt na Cipire",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna Phoblacht na Seice",
                "displayName-count-one": "koruna Phoblacht na Seice",
                "displayName-count-two": "koruna Phoblacht na Seice",
                "displayName-count-few": "koruna Phoblacht na Seice",
                "displayName-count-many": "koruna Phoblacht na Seice",
                "displayName-count-other": "koruna Phoblacht na Seice",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Marc Ghearmáin an Oirthir",
                "displayName-count-one": "Ostmark na hOirGhearmáine",
                "displayName-count-two": "Ostmark na hOirGhearmáine",
                "displayName-count-few": "Ostmark na hOirGhearmáine",
                "displayName-count-many": "Ostmark na hOirGhearmáine",
                "displayName-count-other": "Ostmark na hOirGhearmáine",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Deutsche Mark",
                "displayName-count-one": "Deutsche Mark",
                "displayName-count-two": "Deutsche Mark",
                "displayName-count-few": "Deutsche Mark",
                "displayName-count-many": "Deutsche Mark",
                "displayName-count-other": "Deutsche Mark",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franc Djibouti",
                "displayName-count-one": "fhranc Djibouti",
                "displayName-count-two": "fhranc Djibouti",
                "displayName-count-few": "fhranc Djibouti",
                "displayName-count-many": "bhfranc Djibouti",
                "displayName-count-other": "franc Djibouti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Coróin na Danmhairge",
                "displayName-count-one": "choróin na Danmhairge",
                "displayName-count-two": "choróin na Danmhairge",
                "displayName-count-few": "choróin na Danmhairge",
                "displayName-count-many": "gcoróin na Danmhairge",
                "displayName-count-other": "coróin na Danmhairge",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso na Poblachta Doiminicí",
                "displayName-count-one": "pheso na Poblachta Doiminicí",
                "displayName-count-two": "pheso na Poblachta Doiminicí",
                "displayName-count-few": "pheso na Poblachta Doiminicí",
                "displayName-count-many": "bpeso na Poblachta Doiminicí",
                "displayName-count-other": "peso na Poblachta Doiminicí",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar na hAilgéire",
                "displayName-count-one": "dinar na hAilgéire",
                "displayName-count-two": "dhinar na hAilgéire",
                "displayName-count-few": "dhinar na hAilgéire",
                "displayName-count-many": "ndinar na hAilgéire",
                "displayName-count-other": "dinar na hAilgéire",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Sucre Eacuadóir",
                "displayName-count-one": "Sucre Eacuadóir",
                "displayName-count-two": "Sucre Eacuadóir",
                "displayName-count-few": "Sucre Eacuadóir",
                "displayName-count-many": "Sucre Eacuadóir",
                "displayName-count-other": "Sucre Eacuadóir",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Unidad de Valor Constante (UVC) Eacuadóir",
                "displayName-count-one": "Unidad de Valor Constante (UVC) Eacuadóir",
                "displayName-count-two": "Unidad de Valor Constante (UVC) Eacuadóir",
                "displayName-count-few": "Unidad de Valor Constante (UVC) Eacuadóir",
                "displayName-count-many": "Unidad de Valor Constante (UVC) Eacuadóir",
                "displayName-count-other": "Unidad de Valor Constante (UVC) Eacuadóir",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Kroon na hEastóine",
                "displayName-count-one": "Kroon na hEastóine",
                "displayName-count-two": "Kroon na hEastóine",
                "displayName-count-few": "Kroon na hEastóine",
                "displayName-count-many": "Kroon na hEastóine",
                "displayName-count-other": "Kroon na hEastóine",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Punt na hÉigipte",
                "displayName-count-one": "phunt na hÉigipte",
                "displayName-count-two": "phunt na hÉigipte",
                "displayName-count-few": "phunt na hÉigipte",
                "displayName-count-many": "bpunt na hÉigipte",
                "displayName-count-other": "punt na hÉigipte",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa na hEiritré",
                "displayName-count-one": "nakfa na hEiritré",
                "displayName-count-two": "nakfa na hEiritré",
                "displayName-count-few": "nakfa na hEiritré",
                "displayName-count-many": "nakfa na hEiritré",
                "displayName-count-other": "nakfa na hEiritré",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Peseta na Spáinne",
                "displayName-count-one": "pheseta na Spáinne",
                "displayName-count-two": "pheseta na Spáinne",
                "displayName-count-few": "pheseta na Spáinne",
                "displayName-count-many": "bpeseta na Spáinne",
                "displayName-count-other": "peseta na Spáinne",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr na hAetóipe",
                "displayName-count-one": "bhirr na hAetóipe",
                "displayName-count-two": "bhirr na hAetóipe",
                "displayName-count-few": "bhirr na hAetóipe",
                "displayName-count-many": "mbirr na hAetóipe",
                "displayName-count-other": "birr na hAetóipe",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-one": "euro",
                "displayName-count-two": "euro",
                "displayName-count-few": "euro",
                "displayName-count-many": "euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Markka Fionnlannach",
                "displayName-count-one": "Markka Fionnlannach",
                "displayName-count-two": "Markka Fionnlannach",
                "displayName-count-few": "Markka Fionnlannach",
                "displayName-count-many": "Markka Fionnlannach",
                "displayName-count-other": "Markka Fionnlannach",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dollar Fhidsí",
                "displayName-count-one": "dollar Fhidsí",
                "displayName-count-two": "dhollar Fhidsí",
                "displayName-count-few": "dhollar Fhidsí",
                "displayName-count-many": "ndollar Fhidsí",
                "displayName-count-other": "dollar Fhidsí",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Punt Oileáin Fháclainne",
                "displayName-count-one": "phunt Oileáin Fháclainne",
                "displayName-count-two": "phunt Oileáin Fháclainne",
                "displayName-count-few": "phunt Oileáin Fháclainne",
                "displayName-count-many": "bpunt Oileáin Fháclainne",
                "displayName-count-other": "punt Oileáin Fháclainne",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Franc na Fraince",
                "displayName-count-one": "Franc Francach",
                "displayName-count-two": "Franc Francach",
                "displayName-count-few": "Franc Francach",
                "displayName-count-many": "Franc Francach",
                "displayName-count-other": "Franc Francach",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Punt Steirling",
                "displayName-count-one": "phunt steirling",
                "displayName-count-two": "phunt steirling",
                "displayName-count-few": "phunt steirling",
                "displayName-count-many": "bpunt steirling",
                "displayName-count-other": "punt steirling",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Kupon Larit na Grúise",
                "displayName-count-one": "Kupon Larit na Grúise",
                "displayName-count-two": "Kupon Larit na Grúise",
                "displayName-count-few": "Kupon Larit na Grúise",
                "displayName-count-many": "Kupon Larit na Grúise",
                "displayName-count-other": "Kupon Larit na Grúise",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari na Seoirsia",
                "displayName-count-one": "lari na Seoirsia",
                "displayName-count-two": "lari na Seoirsia",
                "displayName-count-few": "lari na Seoirsia",
                "displayName-count-many": "lari na Seoirsia",
                "displayName-count-other": "lari na Seoirsia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Cedi Ghána (1979–2007)",
                "displayName-count-one": "chedi Ghána (1979–2007)",
                "displayName-count-two": "chedi Ghána (1979–2007)",
                "displayName-count-few": "chedi Ghána (1979–2007)",
                "displayName-count-many": "gcedi Ghána (1979–2007)",
                "displayName-count-other": "cedi Ghána (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi Ghána",
                "displayName-count-one": "chedi Ghána",
                "displayName-count-two": "chedi Ghána",
                "displayName-count-few": "chedi Ghána",
                "displayName-count-many": "gcedi Ghána",
                "displayName-count-other": "cedi Ghána",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Punt Ghiobráltar",
                "displayName-count-one": "phunt Ghiobráltar",
                "displayName-count-two": "phunt Ghiobráltar",
                "displayName-count-few": "phunt Ghiobráltar",
                "displayName-count-many": "bpunt Ghiobráltar",
                "displayName-count-other": "punt Ghiobráltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi na Gaimbia",
                "displayName-count-one": "dalasi na Gaimbia",
                "displayName-count-two": "dhalasi na Gaimbia",
                "displayName-count-few": "dhalasi na Gaimbia",
                "displayName-count-many": "ndalasi na Gaimbia",
                "displayName-count-other": "dalasi na Gaimbia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Franc na Guine",
                "displayName-count-one": "fhranc na Guine",
                "displayName-count-two": "fhranc na Guine",
                "displayName-count-few": "fhranc na Guine",
                "displayName-count-many": "bhfranc na Guine",
                "displayName-count-other": "franc na Guine",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Syli Guine",
                "displayName-count-one": "Syli Guine",
                "displayName-count-two": "Syli Guine",
                "displayName-count-few": "Syli Guine",
                "displayName-count-many": "Syli Guine",
                "displayName-count-other": "Syli Guine",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ekwele Guineana na Guine Meánchiorclaí",
                "displayName-count-one": "Ekwele Guineana na Guine Meánchiorclaí",
                "displayName-count-two": "Ekwele Guineana na Guine Meánchiorclaí",
                "displayName-count-few": "Ekwele Guineana na Guine Meánchiorclaí",
                "displayName-count-many": "Ekwele Guineana na Guine Meánchiorclaí",
                "displayName-count-other": "Ekwele Guineana na Guine Meánchriosaí",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Drachma Gréagach",
                "displayName-count-one": "Drachma Gréagach",
                "displayName-count-two": "Drachma Gréagach",
                "displayName-count-few": "Drachma Gréagach",
                "displayName-count-many": "Drachma Gréagach",
                "displayName-count-other": "Drachma Gréagach",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal Ghuatamala",
                "displayName-count-one": "quetzal Ghuatamala",
                "displayName-count-two": "quetzal Ghuatamala",
                "displayName-count-few": "quetzal Ghuatamala",
                "displayName-count-many": "quetzal Ghuatamala",
                "displayName-count-other": "quetzal Ghuatamala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Escudo na Guine Portaingéalaí",
                "displayName-count-one": "Escudo na Guine Portaingéalaí",
                "displayName-count-two": "Escudo na Guine Portaingéalaí",
                "displayName-count-few": "Escudo na Guine Portaingéalaí",
                "displayName-count-many": "Escudo na Guine Portaingéalaí",
                "displayName-count-other": "Escudo na Guine Portaingéalaí",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Peso Guine-Bhissau",
                "displayName-count-one": "Peso Guine-Bhissau",
                "displayName-count-two": "Peso Guine-Bhissau",
                "displayName-count-few": "Peso Guine-Bhissau",
                "displayName-count-many": "Peso Guine-Bhissau",
                "displayName-count-other": "Peso Guine-Bhissau",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dollar na Guáine",
                "displayName-count-one": "dollar na Guáine",
                "displayName-count-two": "dhollar na Guáine",
                "displayName-count-few": "dhollar na Guáine",
                "displayName-count-many": "ndollar na Guáine",
                "displayName-count-other": "dollar na Guáine",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dollar Hong Cong",
                "displayName-count-one": "dollar Hong Cong",
                "displayName-count-two": "dhollar Hong Cong",
                "displayName-count-few": "dhollar Hong Cong",
                "displayName-count-many": "ndollar Hong Cong",
                "displayName-count-other": "dollar Hong Cong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira Hondúras",
                "displayName-count-one": "lempira Hondúras",
                "displayName-count-two": "lempira Hondúras",
                "displayName-count-few": "lempira Hondúras",
                "displayName-count-many": "lempira Hondúras",
                "displayName-count-other": "lempira Hondúras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Dínear na Cróite",
                "displayName-count-one": "Dínear na Cróite",
                "displayName-count-two": "Dínear na Cróite",
                "displayName-count-few": "Dínear na Cróite",
                "displayName-count-many": "Dínear na Cróite",
                "displayName-count-other": "Dínear na Cróite",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna na Cróite",
                "displayName-count-one": "kuna na Cróite",
                "displayName-count-two": "kuna na Cróite",
                "displayName-count-few": "kuna na Cróite",
                "displayName-count-many": "kuna na Cróite",
                "displayName-count-other": "kuna na Cróite",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Háítí",
                "displayName-count-one": "ghourde Háítí",
                "displayName-count-two": "ghourde Háítí",
                "displayName-count-few": "ghourde Háítí",
                "displayName-count-many": "ngourde Háítí",
                "displayName-count-other": "gourde Háítí",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint na hUngáire",
                "displayName-count-one": "fhorint na hUngáire",
                "displayName-count-two": "fhorint na hUngáire",
                "displayName-count-few": "fhorint na hUngáire",
                "displayName-count-many": "bhforint na hUngáire",
                "displayName-count-other": "forint na hUngáire",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah na hIndinéise",
                "displayName-count-one": "rupiah na hIndinéise",
                "displayName-count-two": "rupiah na hIndinéise",
                "displayName-count-few": "rupiah na hIndinéise",
                "displayName-count-many": "rupiah na hIndinéise",
                "displayName-count-other": "rupiah na hIndinéise",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Punt Éireannach",
                "displayName-count-one": "Punt Éireannach",
                "displayName-count-two": "Punt Éireannach",
                "displayName-count-few": "Punt Éireannach",
                "displayName-count-many": "Punt Éireannach",
                "displayName-count-other": "Punt Éireannach",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Punt Iosraelach",
                "displayName-count-one": "Punt Iosraelach",
                "displayName-count-two": "Punt Iosraelach",
                "displayName-count-few": "Punt Iosraelach",
                "displayName-count-many": "Punt Iosraelach",
                "displayName-count-other": "Punt Iosraelach",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Seiceal Nua Iosrael",
                "displayName-count-one": "seiceal nua Iosrael",
                "displayName-count-two": "sheiceal nua Iosrael",
                "displayName-count-few": "sheiceal nua Iosrael",
                "displayName-count-many": "seiceal nua Iosrael",
                "displayName-count-other": "seiceal nua Iosrael",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rúipí na hIndia",
                "displayName-count-one": "rúipí na hIndia",
                "displayName-count-two": "rúipí na hIndia",
                "displayName-count-few": "rúipí na hIndia",
                "displayName-count-many": "rúipí na hIndia",
                "displayName-count-other": "rúipí na hIndia",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar na hIaráice",
                "displayName-count-one": "dinar na hIaráice",
                "displayName-count-two": "dhinar na hIaráice",
                "displayName-count-few": "dhinar na hIaráice",
                "displayName-count-many": "ndinar na hIaráice",
                "displayName-count-other": "dinar na hIaráice",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial na hIaráine",
                "displayName-count-one": "rial na hIaráine",
                "displayName-count-two": "rial na hIaráine",
                "displayName-count-few": "rial na hIaráine",
                "displayName-count-many": "rial na hIaráine",
                "displayName-count-other": "rial na hIaráine",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Króna na hÍoslainne",
                "displayName-count-one": "króna na hÍoslainne",
                "displayName-count-two": "króna na hÍoslainne",
                "displayName-count-few": "króna na hÍoslainne",
                "displayName-count-many": "króna na hÍoslainne",
                "displayName-count-other": "króna na hÍoslainne",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Lira na hIodáile",
                "displayName-count-one": "lira na hIodáile",
                "displayName-count-two": "lira na hIodáile",
                "displayName-count-few": "lira na hIodáile",
                "displayName-count-many": "lira na hIodáile",
                "displayName-count-other": "lira na hIodáile",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dollar na hIamáice",
                "displayName-count-one": "dollar na hIamáice",
                "displayName-count-two": "dhollar na hIamáice",
                "displayName-count-few": "dhollar na hIamáice",
                "displayName-count-many": "ndollar na hIamáice",
                "displayName-count-other": "dollar na hIamáice",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar na hIordáine",
                "displayName-count-one": "dinar na hIordáine",
                "displayName-count-two": "dhinar na hIordáine",
                "displayName-count-few": "dhinar na hIordáine",
                "displayName-count-many": "ndinar na hIordáine",
                "displayName-count-other": "dinar na hIordáine",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen na Seapáine",
                "displayName-count-one": "yen na Seapáine",
                "displayName-count-two": "yen na Seapáine",
                "displayName-count-few": "yen na Seapáine",
                "displayName-count-many": "yen na Seapáine",
                "displayName-count-other": "yen na Seapáine",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Scilling na Céinia",
                "displayName-count-one": "scilling na Céinia",
                "displayName-count-two": "scilling na Céinia",
                "displayName-count-few": "scilling na Céinia",
                "displayName-count-many": "scilling na Céinia",
                "displayName-count-other": "scilling na Céinia",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som na Cirgeastáine",
                "displayName-count-one": "som na Cirgeastáine",
                "displayName-count-two": "shom na Cirgeastáine",
                "displayName-count-few": "shom na Cirgeastáine",
                "displayName-count-many": "som na Cirgeastáine",
                "displayName-count-other": "som na Cirgeastáine",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel na Cambóide",
                "displayName-count-one": "riel na Cambóide",
                "displayName-count-two": "riel na Cambóide",
                "displayName-count-few": "riel na Cambóide",
                "displayName-count-many": "riel na Cambóide",
                "displayName-count-other": "riel na Cambóide",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Franc Oileáin Chomóra",
                "displayName-count-one": "fhranc Oileáin Chomóra",
                "displayName-count-two": "fhranc Oileáin Chomóra",
                "displayName-count-few": "fhranc Oileáin Chomóra",
                "displayName-count-many": "bhfranc Oileáin Chomóra",
                "displayName-count-other": "franc Oileáin Chomóra",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won na Cóiré Thuaidh",
                "displayName-count-one": "won na Cóiré Thuaidh",
                "displayName-count-two": "won na Cóiré Thuaidh",
                "displayName-count-few": "won na Cóiré Thuaidh",
                "displayName-count-many": "won na Cóiré Thuaidh",
                "displayName-count-other": "won na Cóiré Thuaidh",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won na Cóiré Theas",
                "displayName-count-one": "won na Cóiré Theas",
                "displayName-count-two": "won na Cóiré Theas",
                "displayName-count-few": "won na Cóiré Theas",
                "displayName-count-many": "won na Cóiré Theas",
                "displayName-count-other": "won na Cóiré Theas",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar Chuáit",
                "displayName-count-one": "dinar Chuáit",
                "displayName-count-two": "dhinar Chuáit",
                "displayName-count-few": "dhinar Chuáit",
                "displayName-count-many": "ndinar Chuáit",
                "displayName-count-other": "dinar Chuáit",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dollar Oileáin Cayman",
                "displayName-count-one": "dollar Oileáin Cayman",
                "displayName-count-two": "dhollar Oileáin Cayman",
                "displayName-count-few": "dhollar Oileáin Cayman",
                "displayName-count-many": "ndollar Oileáin Cayman",
                "displayName-count-other": "dollar Oileáin Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge na Casacstáine",
                "displayName-count-one": "tenge na Casacstáine",
                "displayName-count-two": "thenge na Casacstáine",
                "displayName-count-few": "thenge na Casacstáine",
                "displayName-count-many": "dtenge na Casacstáine",
                "displayName-count-other": "tenge na Casacstáine",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip Laos",
                "displayName-count-one": "kip Laos",
                "displayName-count-two": "kip Laos",
                "displayName-count-few": "kip Laos",
                "displayName-count-many": "kip Laos",
                "displayName-count-other": "kip Laos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Punt na Liobáine",
                "displayName-count-one": "phunt na Liobáine",
                "displayName-count-two": "phunt na Liobáine",
                "displayName-count-few": "phunt na Liobáine",
                "displayName-count-many": "bpunt na Liobáine",
                "displayName-count-other": "punt na Liobáine",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rúipí Shrí Lanca",
                "displayName-count-one": "rúipí Shrí Lanca",
                "displayName-count-two": "rúipí Shrí Lanca",
                "displayName-count-few": "rúipí Shrí Lanca",
                "displayName-count-many": "rúipí Shrí Lanca",
                "displayName-count-other": "rúipí Shrí Lanca",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dollar na Libéire",
                "displayName-count-one": "dollar na Libéire",
                "displayName-count-two": "dhollar na Libéire",
                "displayName-count-few": "dhollar na Libéire",
                "displayName-count-many": "ndollar na Libéire",
                "displayName-count-other": "dollar na Libéire",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti Leosóta",
                "displayName-count-one": "Loti Leosóta",
                "displayName-count-two": "Loti Leosóta",
                "displayName-count-few": "Loti Leosóta",
                "displayName-count-many": "Loti Leosóta",
                "displayName-count-other": "Loti Leosóta",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litas na Liotuáine",
                "displayName-count-one": "litas na Liotuáine",
                "displayName-count-two": "litas na Liotuáine",
                "displayName-count-few": "litas na Liotuáine",
                "displayName-count-many": "litas na Liotuáine",
                "displayName-count-other": "litas na Liotuáine",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Talonas Liotuánach",
                "displayName-count-one": "Talonas Liotuánach",
                "displayName-count-two": "Talonas Liotuánach",
                "displayName-count-few": "Talonas Liotuánach",
                "displayName-count-many": "Talonas Liotuánach",
                "displayName-count-other": "Talonas Liotuánach",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Franc Inmhalartach Lucsamburgach",
                "displayName-count-one": "Franc Inmhalartach Lucsamburgach",
                "displayName-count-two": "Franc Inmhalartach Lucsamburgach",
                "displayName-count-few": "Franc Inmhalartach Lucsamburgach",
                "displayName-count-many": "Franc Inmhalartach Lucsamburgach",
                "displayName-count-other": "Franc Inmhalartach Lucsamburgach",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Franc Lucsamburg",
                "displayName-count-one": "Franc Lucsamburg",
                "displayName-count-two": "Franc Lucsamburg",
                "displayName-count-few": "Franc Lucsamburg",
                "displayName-count-many": "Franc Lucsamburg",
                "displayName-count-other": "Franc Lucsamburg",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lats na Laitvia",
                "displayName-count-one": "lats na Laitvia",
                "displayName-count-two": "lats na Laitvia",
                "displayName-count-few": "lats na Laitvia",
                "displayName-count-many": "lats na Laitvia",
                "displayName-count-other": "lats na Laitvia",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Rúbal na Laitvia",
                "displayName-count-one": "Rúbal Laitviach",
                "displayName-count-two": "Rúbal Laitviach",
                "displayName-count-few": "Rúbal Laitviach",
                "displayName-count-many": "Rúbal Laitviach",
                "displayName-count-other": "Rúbal Laitviach",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar na Libia",
                "displayName-count-one": "dinar na Libia",
                "displayName-count-two": "dhinar na Libia",
                "displayName-count-few": "dhinar na Libia",
                "displayName-count-many": "ndinar na Libia",
                "displayName-count-other": "dinar na Libia",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirham Mharacó",
                "displayName-count-one": "dirham Mharacó",
                "displayName-count-two": "dhirham Mharacó",
                "displayName-count-few": "dhirham Mharacó",
                "displayName-count-many": "ndirham Mharacó",
                "displayName-count-other": "dirham Mharacó",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Franc Mharacó",
                "displayName-count-one": "fhranc Mharacó",
                "displayName-count-two": "fhranc Mharacó",
                "displayName-count-few": "fhranc Mharacó",
                "displayName-count-many": "bhfranc Mharacó",
                "displayName-count-other": "franc Mharacó",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu na Moldóive",
                "displayName-count-one": "leu na Moldóive",
                "displayName-count-two": "leu na Moldóive",
                "displayName-count-few": "leu na Moldóive",
                "displayName-count-many": "leu na Moldóive",
                "displayName-count-other": "leu na Moldóive",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary Mhadagascar",
                "displayName-count-one": "ariary Mhadagascar",
                "displayName-count-two": "ariary Mhadagascar",
                "displayName-count-few": "ariary Mhadagascar",
                "displayName-count-many": "n-ariary Mhadagascar",
                "displayName-count-other": "ariary Mhadagascar",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Franc Madagascar",
                "displayName-count-one": "Franc Madagascar",
                "displayName-count-two": "Franc Madagascar",
                "displayName-count-few": "Franc Madagascar",
                "displayName-count-many": "Franc Madagascar",
                "displayName-count-other": "Franc Madagascar",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar na Macadóine",
                "displayName-count-one": "denar na Macadóine",
                "displayName-count-two": "dhenar na Macadóine",
                "displayName-count-few": "dhenar na Macadóine",
                "displayName-count-many": "ndenar na Macadóine",
                "displayName-count-other": "denar na Macadóine",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Franc Mhailí",
                "displayName-count-one": "Franc Mhailí",
                "displayName-count-two": "Franc Mhailí",
                "displayName-count-few": "Franc Mhailí",
                "displayName-count-many": "Franc Mhailí",
                "displayName-count-other": "Franc Mhailí",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat Mhaenmar",
                "displayName-count-one": "kyat Mhaenmar",
                "displayName-count-two": "kyat Mhaenmar",
                "displayName-count-few": "kyat Mhaenmar",
                "displayName-count-many": "kyat Mhaenmar",
                "displayName-count-other": "kyat Mhaenmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik na Mongóile",
                "displayName-count-one": "tugrik na Mongóile",
                "displayName-count-two": "thugrik na Mongóile",
                "displayName-count-few": "thugrik na Mongóile",
                "displayName-count-many": "dtugrik na Mongóile",
                "displayName-count-other": "tugrik na Mongóile",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca Mhacao",
                "displayName-count-one": "phataca Mhacao",
                "displayName-count-two": "phataca Mhacao",
                "displayName-count-few": "phataca Mhacao",
                "displayName-count-many": "bpataca Mhacao",
                "displayName-count-other": "pataca Mhacao",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya na Máratáine (1973–2017)",
                "displayName-count-one": "ouguiya na Máratáine (1973–2017)",
                "displayName-count-two": "ouguiya na Máratáine (1973–2017)",
                "displayName-count-few": "ouguiya na Máratáine (1973–2017)",
                "displayName-count-many": "n-ouguiya na Máratáine (1973–2017)",
                "displayName-count-other": "ouguiya na Máratáine (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya na Máratáine",
                "displayName-count-one": "ouguiya na Máratáine",
                "displayName-count-two": "ouguiya na Máratáine",
                "displayName-count-few": "ouguiya na Máratáine",
                "displayName-count-many": "n-ouguiya na Máratáine",
                "displayName-count-other": "ouguiya na Máratáine",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Lira Mhálta",
                "displayName-count-one": "lira Mhálta",
                "displayName-count-two": "lira Mhálta",
                "displayName-count-few": "lira Mhálta",
                "displayName-count-many": "lira Mhálta",
                "displayName-count-other": "lira Mhálta",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Punt Mhálta",
                "displayName-count-one": "phunt Mhálta",
                "displayName-count-two": "phunt Mhálta",
                "displayName-count-few": "phunt Mhálta",
                "displayName-count-many": "bpunt Mhálta",
                "displayName-count-other": "punt Mhálta",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rúipí Oileán Mhuirís",
                "displayName-count-one": "rúipí Oileán Mhuirís",
                "displayName-count-two": "rúipí Oileán Mhuirís",
                "displayName-count-few": "rúipí Oileán Mhuirís",
                "displayName-count-many": "rúipí Oileán Mhuirís",
                "displayName-count-other": "rúipí Oileán Mhuirís",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "Rúipí Oileáin Mhaildíve",
                "displayName-count-one": "rúipí Oileáin Mhaildíve",
                "displayName-count-two": "rúipí Oileáin Mhaildíve",
                "displayName-count-few": "rúipí Oileáin Mhaildíve",
                "displayName-count-many": "rúipí Oileáin Mhaildíve",
                "displayName-count-other": "rúipí Oileáin Mhaildíve",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa Oileáin Mhaildíve",
                "displayName-count-one": "rufiyaa Oileáin Mhaildíve",
                "displayName-count-two": "rufiyaa Oileáin Mhaildíve",
                "displayName-count-few": "rufiyaa Oileáin Mhaildíve",
                "displayName-count-many": "rufiyaa Oileáin Mhaildíve",
                "displayName-count-other": "rufiyaa Oileáin Mhaildíve",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha na Maláive",
                "displayName-count-one": "kwacha na Maláive",
                "displayName-count-two": "kwacha na Maláive",
                "displayName-count-few": "kwacha na Maláive",
                "displayName-count-many": "kwacha na Maláive",
                "displayName-count-other": "kwacha na Maláive",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso Mheicsiceo",
                "displayName-count-one": "pheso Mheicsiceo",
                "displayName-count-two": "pheso Mheicsiceo",
                "displayName-count-few": "pheso Mheicsiceo",
                "displayName-count-many": "bpeso Mheicsiceo",
                "displayName-count-other": "peso Mheicsiceo",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Peso Airgid Mheicsiceo (1861–1992)",
                "displayName-count-one": "pheso airgid Mheicsiceo (1861–1992)",
                "displayName-count-two": "pheso airgid Mheicsiceo (1861–1992)",
                "displayName-count-few": "pheso airgid Mheicsiceo (1861–1992)",
                "displayName-count-many": "bpeso airgid Mheicsiceo (1861–1992)",
                "displayName-count-other": "peso airgid Mheicsiceo (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Aonad Infheistíochta Meicsiceach",
                "displayName-count-one": "Unidad de Inversion (UDI) Meicsiceo",
                "displayName-count-two": "Unidad de Inversion (UDI) Meicsiceo",
                "displayName-count-few": "Unidad de Inversion (UDI) Meicsiceo",
                "displayName-count-many": "Unidad de Inversion (UDI) Meicsiceo",
                "displayName-count-other": "Unidad de Inversion (UDI) Meicsiceo",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit na Malaeisia",
                "displayName-count-one": "ringgit na Malaeisia",
                "displayName-count-two": "ringgit na Malaeisia",
                "displayName-count-few": "ringgit na Malaeisia",
                "displayName-count-many": "ringgit na Malaeisia",
                "displayName-count-other": "ringgit na Malaeisia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Escudo Mósaimbíce",
                "displayName-count-one": "Escudo Mósaimbíce",
                "displayName-count-two": "Escudo Mósaimbíce",
                "displayName-count-few": "Escudo Mósaimbíce",
                "displayName-count-many": "Escudo Mósaimbíce",
                "displayName-count-other": "Escudo Mósaimbíce",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metical Mósaimbíce",
                "displayName-count-one": "Metical Mósaimbíce",
                "displayName-count-two": "Metical Mósaimbíce",
                "displayName-count-few": "Metical Mósaimbíce",
                "displayName-count-many": "Metical Mósaimbíce",
                "displayName-count-other": "Metical Mósaimbíce",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical Mhósaimbíc",
                "displayName-count-one": "mhetical Mhósaimbíc",
                "displayName-count-two": "mhetical Mhósaimbíc",
                "displayName-count-few": "mhetical Mhósaimbíc",
                "displayName-count-many": "metical Mhósaimbíc",
                "displayName-count-other": "metical Mhósaimbíc",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dollar na Namaibe",
                "displayName-count-one": "dollar na Namaibe",
                "displayName-count-two": "dhollar na Namaibe",
                "displayName-count-few": "dhollar na Namaibe",
                "displayName-count-many": "ndollar na Namaibe",
                "displayName-count-other": "dollar na Namaibe",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira na Nigéire",
                "displayName-count-one": "naira na Nigéire",
                "displayName-count-two": "naira na Nigéire",
                "displayName-count-few": "naira na Nigéire",
                "displayName-count-many": "naira na Nigéire",
                "displayName-count-other": "naira na Nigéire",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Córdoba Nicearagua (1988–1991)",
                "displayName-count-one": "chórdoba Nicearagua (1988–1991)",
                "displayName-count-two": "chórdoba Nicearagua (1988–1991)",
                "displayName-count-few": "chórdoba Nicearagua (1988–1991)",
                "displayName-count-many": "gcórdoba Nicearagua (1988–1991)",
                "displayName-count-other": "córdoba Nicearagua (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Córdoba Nicearagua",
                "displayName-count-one": "chórdoba Nicearagua",
                "displayName-count-two": "chórdoba Nicearagua",
                "displayName-count-few": "chórdoba Nicearagua",
                "displayName-count-many": "gcórdoba Nicearagua",
                "displayName-count-other": "córdoba Nicearagua",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Guilder Ísiltíreach",
                "displayName-count-one": "Guilder Ísiltíreach",
                "displayName-count-two": "Guilder Ísiltíreach",
                "displayName-count-few": "Guilder Ísiltíreach",
                "displayName-count-many": "Guilder Ísiltíreach",
                "displayName-count-other": "Guilder Ísiltíreach",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Coróin na hIorua",
                "displayName-count-one": "choróin na hIorua",
                "displayName-count-two": "choróin na hIorua",
                "displayName-count-few": "choróin na hIorua",
                "displayName-count-many": "gcoróin na hIorua",
                "displayName-count-other": "coróin na hIorua",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rúipí Neipeal",
                "displayName-count-one": "rúipí Neipeal",
                "displayName-count-two": "rúipí Neipeal",
                "displayName-count-few": "rúipí Neipeal",
                "displayName-count-many": "rúipí Neipeal",
                "displayName-count-other": "rúipí Neipeal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dollar na Nua-Shéalainne",
                "displayName-count-one": "dollar na Nua-Shéalainne",
                "displayName-count-two": "dhollar na Nua-Shéalainne",
                "displayName-count-few": "dhollar na Nua-Shéalainne",
                "displayName-count-many": "ndollar na Nua-Shéalainne",
                "displayName-count-other": "dollar na Nua-Shéalainne",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Óman",
                "displayName-count-one": "rial Óman",
                "displayName-count-two": "rial Óman",
                "displayName-count-few": "rial Óman",
                "displayName-count-many": "rial Óman",
                "displayName-count-other": "rial Óman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa Phanama",
                "displayName-count-one": "bhalboa Phanama",
                "displayName-count-two": "bhalboa Phanama",
                "displayName-count-few": "bhalboa Phanama",
                "displayName-count-many": "mbalboa Phanama",
                "displayName-count-other": "balboa Phanama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Inti Pheiriú",
                "displayName-count-one": "Inti Pheiriú",
                "displayName-count-two": "Inti Pheiriú",
                "displayName-count-few": "Inti Pheiriú",
                "displayName-count-many": "Inti Pheiriú",
                "displayName-count-other": "Inti Pheiriú",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol Pheiriú",
                "displayName-count-one": "sol Pheiriú",
                "displayName-count-two": "shol Pheiriú",
                "displayName-count-few": "sol Pheiriú",
                "displayName-count-many": "sol Pheiriú",
                "displayName-count-other": "Sol Pheiriú",
                symbol: "PEN"
            },
            PES: {
                displayName: "Sol Pheiriú (1863–1965)",
                "displayName-count-one": "sol Pheiriú (1863–1965)",
                "displayName-count-two": "shol Pheiriú (1863–1965)",
                "displayName-count-few": "shol Pheiriú (1863–1965)",
                "displayName-count-many": "sol Pheiriú (1863–1965)",
                "displayName-count-other": "sol Pheiriú (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Nua-Ghuine Phapua",
                "displayName-count-one": "kina Nua-Ghuine Phapua",
                "displayName-count-two": "kina Nua-Ghuine Phapua",
                "displayName-count-few": "kina Nua-Ghuine Phapua",
                "displayName-count-many": "kina Nua-Ghuine Phapua",
                "displayName-count-other": "kina Nua-Ghuine Phapua",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Peso na nOileán Filipíneach",
                "displayName-count-one": "pheso na nOileán Filipíneach",
                "displayName-count-two": "pheso na nOileán Filipíneach",
                "displayName-count-few": "pheso na nOileán Filipíneach",
                "displayName-count-many": "bpeso na nOileán Filipíneach",
                "displayName-count-other": "peso na nOileán Filipíneach",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rúipí na Pacastáine",
                "displayName-count-one": "rúipí na Pacastáine",
                "displayName-count-two": "rúipí na Pacastáine",
                "displayName-count-few": "rúipí na Pacastáine",
                "displayName-count-many": "rúipí na Pacastáine",
                "displayName-count-other": "rúipí na Pacastáine",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty na Polainne",
                "displayName-count-one": "zloty na Polainne",
                "displayName-count-two": "zloty na Polainne",
                "displayName-count-few": "zloty na Polainne",
                "displayName-count-many": "zloty na Polainne",
                "displayName-count-other": "zloty na Polainne",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Zloty Polannach (1950–1995)",
                "displayName-count-one": "Zloty Polannach (1950–1995)",
                "displayName-count-two": "Zloty Polannach (1950–1995)",
                "displayName-count-few": "Zloty Polannach (1950–1995)",
                "displayName-count-many": "Zloty Polannach (1950–1995)",
                "displayName-count-other": "Zloty Polannach (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Escudo na Portaingéile",
                "displayName-count-one": "escudo na Portaingéile",
                "displayName-count-two": "escudo na Portaingéile",
                "displayName-count-few": "escudo na Portaingéile",
                "displayName-count-many": "n-escudo na Portaingéile",
                "displayName-count-other": "escudo na Portaingéile",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guaraní Pharagua",
                "displayName-count-one": "ghuaraní Pharagua",
                "displayName-count-two": "ghuaraní Pharagua",
                "displayName-count-few": "ghuaraní Pharagua",
                "displayName-count-many": "nguaraní Pharagua",
                "displayName-count-other": "guaraní Pharagua",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Riyal Chatar",
                "displayName-count-one": "riyal Chatar",
                "displayName-count-two": "riyal Chatar",
                "displayName-count-few": "riyal Chatar",
                "displayName-count-many": "riyal Chatar",
                "displayName-count-other": "riyal Chatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Leu na Rómáine (1952–2006)",
                "displayName-count-one": "leu na Rómáine (1952–2006)",
                "displayName-count-two": "leu na Rómáine (1952–2006)",
                "displayName-count-few": "leu na Rómáine (1952–2006)",
                "displayName-count-many": "leu na Rómáine (1952–2006)",
                "displayName-count-other": "leu na Rómáine (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu na Rómáine",
                "displayName-count-one": "leu na Rómáine",
                "displayName-count-two": "leu na Rómáine",
                "displayName-count-few": "leu na Rómáine",
                "displayName-count-many": "leu na Rómáine",
                "displayName-count-other": "leu na Rómáine",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinar na Seirbia",
                "displayName-count-one": "dinar na Seirbia",
                "displayName-count-two": "dhinar na Seirbia",
                "displayName-count-few": "dhinar na Seirbia",
                "displayName-count-many": "ndinar na Seirbia",
                "displayName-count-other": "dinar na Seirbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rúbal na Rúise",
                "displayName-count-one": "rúbal na Rúise",
                "displayName-count-two": "rúbal na Rúise",
                "displayName-count-few": "rúbal na Rúise",
                "displayName-count-many": "rúbal na Rúise",
                "displayName-count-other": "rúbal na Rúise",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Rúbal na Rúise (1991–1998)",
                "displayName-count-one": "rúbal na Rúise (1991–1998)",
                "displayName-count-two": "rúbal na Rúise (1991–1998)",
                "displayName-count-few": "rúbal na Rúise (1991–1998)",
                "displayName-count-many": "rúbal na Rúise (1991–1998)",
                "displayName-count-other": "rúbal na Rúise (1991–1998)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "Franc Ruanda",
                "displayName-count-one": "fhranc Ruanda",
                "displayName-count-two": "fhranc Ruanda",
                "displayName-count-few": "fhranc Ruanda",
                "displayName-count-many": "bhfranc Ruanda",
                "displayName-count-other": "franc Ruanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal na hAraibe Sádaí",
                "displayName-count-one": "riyal na hAraibe Sádaí",
                "displayName-count-two": "riyal na hAraibe Sádaí",
                "displayName-count-few": "riyal na hAraibe Sádaí",
                "displayName-count-many": "riyal na hAraibe Sádaí",
                "displayName-count-other": "riyal na hAraibe Sádaí",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dollar Oileáin Sholomón",
                "displayName-count-one": "dollar Oileáin Sholomón",
                "displayName-count-two": "dhollar Oileáin Sholomón",
                "displayName-count-few": "dhollar Oileáin Sholomón",
                "displayName-count-many": "ndollar Oileáin Sholomón",
                "displayName-count-other": "dollar Oileáin Sholomón",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rúipí na Séiséal",
                "displayName-count-one": "rúipí na Séiséal",
                "displayName-count-two": "rúipí na Séiséal",
                "displayName-count-few": "rúipí na Séiséal",
                "displayName-count-many": "rúipí na Séiséal",
                "displayName-count-other": "rúipí na Séiséal",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Dinar na Súdáine (1992–2007)",
                "displayName-count-one": "dinar na Súdáine (1992–2007)",
                "displayName-count-two": "dhinar na Súdáine (1992–2007)",
                "displayName-count-few": "dhinar na Súdáine (1992–2007)",
                "displayName-count-many": "ndinar na Súdáine (1992–2007)",
                "displayName-count-other": "dinar na Súdáine (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Punt na Súdáine",
                "displayName-count-one": "phunt na Súdáine",
                "displayName-count-two": "phunt na Súdáine",
                "displayName-count-few": "phunt na Súdáine",
                "displayName-count-many": "bpunt na Súdáine",
                "displayName-count-other": "punt na Súdáine",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Punt na Súdáine (1957–1998)",
                "displayName-count-one": "phunt na Súdáine (1957–1998)",
                "displayName-count-two": "phunt na Súdáine (1957–1998)",
                "displayName-count-few": "phunt na Súdáine (1957–1998)",
                "displayName-count-many": "bpunt na Súdáine (1957–1998)",
                "displayName-count-other": "punt na Súdáine (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Coróin na Sualainne",
                "displayName-count-one": "choróin na Sualainne",
                "displayName-count-two": "choróin na Sualainne",
                "displayName-count-few": "choróin na Sualainne",
                "displayName-count-many": "gcoróin na Sualainne",
                "displayName-count-other": "coróin na Sualainne",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dollar Shingeapór",
                "displayName-count-one": "dollar Shingeapór",
                "displayName-count-two": "dhollar Shingeapór",
                "displayName-count-few": "dhollar Shingeapór",
                "displayName-count-many": "ndollar Shingeapór",
                "displayName-count-other": "dollar Shingeapór",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Punt San Héilin",
                "displayName-count-one": "phunt San Héilin",
                "displayName-count-two": "phunt San Héilin",
                "displayName-count-few": "phunt San Héilin",
                "displayName-count-many": "bpunt San Héilin",
                "displayName-count-other": "punt San Héilin",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Tolar na Slóivéine",
                "displayName-count-one": "tolar na Slóivéine",
                "displayName-count-two": "tholar na Slóivéine",
                "displayName-count-few": "tholar na Slóivéine",
                "displayName-count-many": "dtolar na Slóivéine",
                "displayName-count-other": "tolar na Slóivéine",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Koruna na Slóvaice",
                "displayName-count-one": "koruna na Slóvaice",
                "displayName-count-two": "koruna na Slóvaice",
                "displayName-count-few": "koruna na Slóvaice",
                "displayName-count-many": "koruna na Slóvaice",
                "displayName-count-other": "koruna na Slóvaice",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone Shiarra Leon",
                "displayName-count-one": "leone Shiarra Leon",
                "displayName-count-two": "leone Shiarra Leon",
                "displayName-count-few": "leone Shiarra Leon",
                "displayName-count-many": "leone Shiarra Leon",
                "displayName-count-other": "leone Shiarra Leon",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Scilling na Somáile",
                "displayName-count-one": "scilling na Somáile",
                "displayName-count-two": "scilling na Somáile",
                "displayName-count-few": "scilling na Somáile",
                "displayName-count-many": "scilling na Somáile",
                "displayName-count-other": "scilling na Somáile",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dollar Shuranam",
                "displayName-count-one": "dollar Shuranam",
                "displayName-count-two": "dhollar Shuranam",
                "displayName-count-few": "dhollar Shuranam",
                "displayName-count-many": "ndollar Shuranam",
                "displayName-count-other": "dollar Shuranam",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Gildear Shuranam",
                "displayName-count-one": "ghildear Shuranam",
                "displayName-count-two": "ghildear Shuranam",
                "displayName-count-few": "ghildear Shuranam",
                "displayName-count-many": "ngildear Shuranam",
                "displayName-count-other": "gildear Shuranam",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Punt na Súdáine Theas",
                "displayName-count-one": "phunt na Súdáine Theas",
                "displayName-count-two": "phunt na Súdáine Theas",
                "displayName-count-few": "phunt na Súdáine Theas",
                "displayName-count-many": "bpunt na Súdáine Theas",
                "displayName-count-other": "punt na Súdáine Theas",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-one": "dobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-two": "dhobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-few": "dhobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-many": "ndobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-other": "dobra São Tomé agus Príncipe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra São Tomé agus Príncipe",
                "displayName-count-one": "dobra São Tomé agus Príncipe",
                "displayName-count-two": "dhobra São Tomé agus Príncipe",
                "displayName-count-few": "dhobra São Tomé agus Príncipe",
                "displayName-count-many": "ndobra São Tomé agus Príncipe",
                "displayName-count-other": "dobra São Tomé agus Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Rúbal an Aontais Shóivéadaigh",
                "displayName-count-one": "rúbal an Aontais Shóivéadaigh",
                "displayName-count-two": "rúbal an Aontais Shóivéadaigh",
                "displayName-count-few": "rúbal an Aontais Shóivéadaigh",
                "displayName-count-many": "rúbal an Aontais Shóivéadaigh",
                "displayName-count-other": "rúbal an Aontais Shóivéadaigh",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Colón na Salvadóire",
                "displayName-count-one": "cholón na Salvadóire",
                "displayName-count-two": "cholón na Salvadóire",
                "displayName-count-few": "cholón na Salvadóire",
                "displayName-count-many": "gcolón na Salvadóire",
                "displayName-count-other": "colón na Salvadóire",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Punt na Siria",
                "displayName-count-one": "phunt na Siria",
                "displayName-count-two": "phunt na Siria",
                "displayName-count-few": "phunt na Siria",
                "displayName-count-many": "bpunt na Siria",
                "displayName-count-other": "punt na Siria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni na Suasalainne",
                "displayName-count-one": "lilangeni na Suasalainne",
                "displayName-count-two": "lilangeni na Suasalainne",
                "displayName-count-few": "lilangeni na Suasalainne",
                "displayName-count-many": "lilangeni na Suasalainne",
                "displayName-count-other": "lilangeni na Suasalainne",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht na Téalainne",
                "displayName-count-one": "bhaht na Téalainne",
                "displayName-count-two": "bhaht na Téalainne",
                "displayName-count-few": "bhaht na Téalainne",
                "displayName-count-many": "mbaht na Téalainne",
                "displayName-count-other": "baht na Téalainne",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Rúbal na Táidsíceastáine",
                "displayName-count-one": "Rúbal na Táidsíceastáine",
                "displayName-count-two": "Rúbal na Táidsíceastáine",
                "displayName-count-few": "Rúbal na Táidsíceastáine",
                "displayName-count-many": "Rúbal na Táidsíceastáine",
                "displayName-count-other": "Rúbal na Táidsíceastáine",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni na Táidsíceastáine",
                "displayName-count-one": "somoni na Táidsíceastáine",
                "displayName-count-two": "shomoni na Táidsíceastáine",
                "displayName-count-few": "shomoni na Táidsíceastáine",
                "displayName-count-many": "somoni na Táidsíceastáine",
                "displayName-count-other": "somoni na Táidsíceastáine",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Manat na Tuircméanastáine (1993–2009)",
                "displayName-count-one": "Manat na Tuircméanastáine (1993–2009)",
                "displayName-count-two": "Manat na Tuircméanastáine (1993–2009)",
                "displayName-count-few": "Manat na Tuircméanastáine (1993–2009)",
                "displayName-count-many": "Manat na Tuircméanastáine (1993–2009)",
                "displayName-count-other": "Manat na Tuircméanastáine (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat na Tuircméanastáine",
                "displayName-count-one": "mhanat na Tuircméanastáine",
                "displayName-count-two": "mhanat na Tuircméanastáine",
                "displayName-count-few": "mhanat na Tuircméanastáine",
                "displayName-count-many": "manat na Tuircméanastáine",
                "displayName-count-other": "manat na Tuircméanastáine",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar na Túinéise",
                "displayName-count-one": "dinar na Túinéise",
                "displayName-count-two": "dhinar na Túinéise",
                "displayName-count-few": "dhinar na Túinéise",
                "displayName-count-many": "ndinar na Túinéise",
                "displayName-count-other": "dinar na Túinéise",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga Thonga",
                "displayName-count-one": "phaʻanga Thonga",
                "displayName-count-two": "phaʻanga Thonga",
                "displayName-count-few": "phaʻanga Thonga",
                "displayName-count-many": "bpaʻanga Thonga",
                "displayName-count-other": "paʻanga Thonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Escudo Tíomóir",
                "displayName-count-one": "Escudo Tíomóir",
                "displayName-count-two": "Escudo Tíomóir",
                "displayName-count-few": "Escudo Tíomóir",
                "displayName-count-many": "Escudo Tíomóir",
                "displayName-count-other": "Escudo Tíomóir",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Lira na Tuirce (1922–2005)",
                "displayName-count-one": "lira na Tuirce (1922–2005)",
                "displayName-count-two": "lira na Tuirce (1922–2005)",
                "displayName-count-few": "lira na Tuirce (1922–2005)",
                "displayName-count-many": "lira na Tuirce (1922–2005)",
                "displayName-count-other": "lira na Tuirce (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira na Tuirce",
                "displayName-count-one": "lira na Tuirce",
                "displayName-count-two": "lira na Tuirce",
                "displayName-count-few": "lira na Tuirce",
                "displayName-count-many": "lira na Tuirce",
                "displayName-count-other": "lira na Tuirce",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dollar Oileán na Tríonóide agus Tobága",
                "displayName-count-one": "dollar Oileán na Tríonóide agus Tobága",
                "displayName-count-two": "dhollar Oileán na Tríonóide agus Tobága",
                "displayName-count-few": "dhollar Oileán na Tríonóide agus Tobága",
                "displayName-count-many": "ndollar Oileán na Tríonóide agus Tobága",
                "displayName-count-other": "dollar Oileán na Tríonóide agus Tobága",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dollar Nua na Téaváine",
                "displayName-count-one": "dollar nua na Téaváine",
                "displayName-count-two": "dhollar nua na Téaváine",
                "displayName-count-few": "dhollar nua na Téaváine",
                "displayName-count-many": "ndollar nua na Téaváine",
                "displayName-count-other": "dollar nua na Téaváine",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Scilling na Tansáine",
                "displayName-count-one": "scilling na Tansáine",
                "displayName-count-two": "scilling na Tansáine",
                "displayName-count-few": "scilling na Tansáine",
                "displayName-count-many": "scilling na Tansáine",
                "displayName-count-other": "scilling na Tansáine",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hryvnia na hÚcráine",
                "displayName-count-one": "hryvnia na hÚcráine",
                "displayName-count-two": "hryvnia na hÚcráine",
                "displayName-count-few": "hryvnia na hÚcráine",
                "displayName-count-many": "hryvnia na hÚcráine",
                "displayName-count-other": "hryvnia na hÚcráine",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Karbovanets Úcránach",
                "displayName-count-one": "Karbovanets Úcránach",
                "displayName-count-two": "Karbovanets Úcránach",
                "displayName-count-few": "Karbovanets Úcránach",
                "displayName-count-many": "Karbovanets Úcránach",
                "displayName-count-other": "Karbovanets Úcránach",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Scilling Uganda (1966–1987)",
                "displayName-count-one": "Scilling Uganda (1966–1987)",
                "displayName-count-two": "Scilling Uganda (1966–1987)",
                "displayName-count-few": "Scilling Uganda (1966–1987)",
                "displayName-count-many": "Scilling Uganda (1966–1987)",
                "displayName-count-other": "Scilling Uganda (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Scilling Uganda",
                "displayName-count-one": "scilling Uganda",
                "displayName-count-two": "scilling Uganda",
                "displayName-count-few": "scilling Uganda",
                "displayName-count-many": "scilling Uganda",
                "displayName-count-other": "scilling Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dollar S.A.M.",
                "displayName-count-one": "dollar S.A.M.",
                "displayName-count-two": "dhollar S.A.M.",
                "displayName-count-few": "dhollar S.A.M.",
                "displayName-count-many": "ndollar S.A.M.",
                "displayName-count-other": "dollar S.A.M.",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Dollar S.A.M. (an chéad lá eile)",
                "displayName-count-one": "dollar S.A.M. (an chéad lá eile)",
                "displayName-count-two": "dhollar S.A.M. (an chéad lá eile)",
                "displayName-count-few": "dhollar S.A.M. (an chéad lá eile)",
                "displayName-count-many": "ndollar S.A.M. (an chéad lá eile)",
                "displayName-count-other": "dollar S.A.M. (an chéad lá eile)",
                symbol: "USN"
            },
            USS: {
                displayName: "Dollar S.A.M. (an lá céanna)",
                "displayName-count-one": "dollar S.A.M. (an lá céanna)",
                "displayName-count-two": "dhollar S.A.M. (an lá céanna)",
                "displayName-count-few": "dhollar S.A.M. (an lá céanna)",
                "displayName-count-many": "ndollar S.A.M. (an lá céanna)",
                "displayName-count-other": "dollar S.A.M. (an lá céanna)",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Peso Uragua (1975–1993)",
                "displayName-count-one": "pheso Uragua (1975–1993)",
                "displayName-count-two": "pheso Uragua (1975–1993)",
                "displayName-count-few": "pheso Uragua (1975–1993)",
                "displayName-count-many": "bpeso Uragua (1975–1993)",
                "displayName-count-other": "peso Uragua (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso Uragua",
                "displayName-count-one": "pheso Uragua",
                "displayName-count-two": "pheso Uragua",
                "displayName-count-few": "pheso Uragua",
                "displayName-count-many": "bpeso Uragua",
                "displayName-count-other": "peso Uragua",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Sum na hÚisbéiceastáine",
                "displayName-count-one": "sum na hÚisbéiceastáine",
                "displayName-count-two": "shum na hÚisbéiceastáine",
                "displayName-count-few": "shum na hÚisbéiceastáine",
                "displayName-count-many": "sum na hÚisbéiceastáine",
                "displayName-count-other": "sum na hÚisbéiceastáine",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Bolívar Veiniséala (1871–2008)",
                "displayName-count-one": "bholívar Veiniséala (1871–2008)",
                "displayName-count-two": "bholívar Veiniséala (1871–2008)",
                "displayName-count-few": "bholívar Veiniséala (1871–2008)",
                "displayName-count-many": "mbolívar Veiniséala (1871–2008)",
                "displayName-count-other": "bolívar Veiniséala (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolívar Veiniséala (2008–2018)",
                "displayName-count-one": "bholívar Veiniséala (2008–2018)",
                "displayName-count-two": "bholívar Veiniséala (2008–2018)",
                "displayName-count-few": "bholívar Veiniséala (2008–2018)",
                "displayName-count-many": "mbolívar Veiniséala (2008–2018)",
                "displayName-count-other": "bolívar Veiniséala (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolívar Veiniséala",
                "displayName-count-one": "bholívar Veiniséala",
                "displayName-count-two": "bholívar Veiniséala",
                "displayName-count-few": "bholívar Veiniséala",
                "displayName-count-many": "mbolívar Veiniséala",
                "displayName-count-other": "bolívar Veiniséala",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong Vítneam",
                "displayName-count-one": "dong Vítneam",
                "displayName-count-two": "dhong Vítneam",
                "displayName-count-few": "dhong Vítneam",
                "displayName-count-many": "ndong Vítneam",
                "displayName-count-other": "Dong Vítneam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Dong Vítneam (1978–1985)",
                "displayName-count-one": "dong Vítneam (1978–1985)",
                "displayName-count-two": "dhong Vítneam (1978–1985)",
                "displayName-count-few": "dhong Vítneam (1978–1985)",
                "displayName-count-many": "ndong Vítneam (1978–1985)",
                "displayName-count-other": "dong Vítneam (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu Vanuatú",
                "displayName-count-one": "vatu Vanuatú",
                "displayName-count-two": "vatu Vanuatú",
                "displayName-count-few": "vatu Vanuatú",
                "displayName-count-many": "vatu Vanuatú",
                "displayName-count-other": "vatu Vanuatú",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Shamó",
                "displayName-count-one": "tala Shamó",
                "displayName-count-two": "thala Shamó",
                "displayName-count-few": "thala Shamó",
                "displayName-count-many": "dtala Shamó",
                "displayName-count-other": "tala Shamó",
                symbol: "WST"
            },
            XAF: {
                displayName: "Franc CFA na hAfraice Láir",
                "displayName-count-one": "fhranc CFA na hAfraice Láir",
                "displayName-count-two": "fhranc CFA na hAfraice Láir",
                "displayName-count-few": "fhranc CFA na hAfraice Láir",
                "displayName-count-many": "bhfranc CFA na hAfraice Láir",
                "displayName-count-other": "franc CFA na hAfraice Láir",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Airgead",
                "displayName-count-one": "unsa troí airgid",
                "displayName-count-two": "unsa troí airgid",
                "displayName-count-few": "unsaí troí airgid",
                "displayName-count-many": "unsaí troí airgid",
                "displayName-count-other": "unsaí troí airgid",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Ór",
                "displayName-count-one": "unsa troí óir",
                "displayName-count-two": "unsa troí óir",
                "displayName-count-few": "unsaí troí óir",
                "displayName-count-many": "unsaí troí óir",
                "displayName-count-other": "unsaí troí óir",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Aonad Ilchodach Eorpach",
                "displayName-count-one": "Aonad Ilchodach Eorpach",
                "displayName-count-two": "Aonad Ilchodach Eorpach",
                "displayName-count-few": "Aonad Ilchodach Eorpach",
                "displayName-count-many": "Aonad Ilchodach Eorpach",
                "displayName-count-other": "Aonad Ilchodach Eorpach",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Aonad Airgeadaíochta Eorpach",
                "displayName-count-one": "Aonad Airgeadaíochta Eorpach",
                "displayName-count-two": "Aonad Airgeadaíochta Eorpach",
                "displayName-count-few": "Aonad Airgeadaíochta Eorpach",
                "displayName-count-many": "Aonad Airgeadaíochta Eorpach",
                "displayName-count-other": "Aonad Airgeadaíochta Eorpach",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Aonad Cuntais Eorpach (XBC)",
                "displayName-count-one": "Aonad Cuntais Eorpach (XBC)",
                "displayName-count-two": "Aonad Cuntais Eorpach (XBC)",
                "displayName-count-few": "Aonad Cuntais Eorpach (XBC)",
                "displayName-count-many": "Aonad Cuntais Eorpach (XBC)",
                "displayName-count-other": "Aonad Cuntais Eorpach (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Aonad Cuntais Eorpach (XBD)",
                "displayName-count-one": "Aonad Cuntais Eorpach (XBD)",
                "displayName-count-two": "Aonad Cuntais Eorpach (XBD)",
                "displayName-count-few": "Aonad Cuntais Eorpach (XBD)",
                "displayName-count-many": "Aonad Cuntais Eorpach (XBD)",
                "displayName-count-other": "Aonad Cuntais Eorpach (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dollar na Cairibe Thoir",
                "displayName-count-one": "dollar na Cairibe Thoir",
                "displayName-count-two": "dhollar na Cairibe Thoir",
                "displayName-count-few": "dhollar na Cairibe Thoir",
                "displayName-count-many": "ndollar na Cairibe Thoir",
                "displayName-count-other": "dollar na Cairibe Thoir",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Cearta Speisialta Tarraingthe",
                "displayName-count-one": "Cearta Speisialta Tarraingthe",
                "displayName-count-two": "Cearta Speisialta Tarraingthe",
                "displayName-count-few": "Cearta Speisialta Tarraingthe",
                "displayName-count-many": "Cearta Speisialta Tarraingthe",
                "displayName-count-other": "Cearta Speisialta Tarraingthe",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Aonad Airgeadra Eorpach",
                "displayName-count-one": "Aonad Airgeadra Eorpach",
                "displayName-count-two": "Aonad Airgeadra Eorpach",
                "displayName-count-few": "Aonad Airgeadra Eorpach",
                "displayName-count-many": "Aonad Airgeadra Eorpach",
                "displayName-count-other": "Aonad Airgeadra Eorpach",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Franc Ór Francach",
                "displayName-count-one": "Franc Ór Francach",
                "displayName-count-two": "Franc Ór Francach",
                "displayName-count-few": "Franc Ór Francach",
                "displayName-count-many": "Franc Ór Francach",
                "displayName-count-other": "Franc Ór Francach",
                symbol: "XFO"
            },
            XFU: {
                displayName: "UIC-Franc Francach",
                "displayName-count-one": "UIC-Franc Francach",
                "displayName-count-two": "UIC-Franc Francach",
                "displayName-count-few": "UIC-Franc Francach",
                "displayName-count-many": "UIC-Franc Francach",
                "displayName-count-other": "UIC-Franc Francach",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Franc CFA Iarthar na hAfraice",
                "displayName-count-one": "fhranc CFA Iarthar na hAfraice",
                "displayName-count-two": "fhranc CFA Iarthar na hAfraice",
                "displayName-count-few": "fhranc CFA Iarthar na hAfraice",
                "displayName-count-many": "bhfranc CFA Iarthar na hAfraice",
                "displayName-count-other": "franc CFA Iarthar na hAfraice",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Pallaidiam",
                "displayName-count-one": "unsa troí pallaidiam",
                "displayName-count-two": "unsa troí pallaidiam",
                "displayName-count-few": "unsaí troí pallaidiam",
                "displayName-count-many": "unsaí troí pallaidiam",
                "displayName-count-other": "unsaí troí pallaidiam",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franc CFP",
                "displayName-count-one": "fhranc CFP",
                "displayName-count-two": "fhranc CFP",
                "displayName-count-few": "fhranc CFP",
                "displayName-count-many": "bhfranc CFP",
                "displayName-count-other": "franc CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platanam",
                "displayName-count-one": "unsa troí platanaim",
                "displayName-count-two": "unsa troí platanaim",
                "displayName-count-few": "unsaí troí platanaim",
                "displayName-count-many": "unsaí troí platanaim",
                "displayName-count-other": "unsaí troí platanaim",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Airgeadra Anaithnid",
                "displayName-count-one": "(airgeadra anaithnid)",
                "displayName-count-two": "(airgeadra anaithnid)",
                "displayName-count-few": "(airgeadra anaithnid)",
                "displayName-count-many": "(airgeadra anaithnid)",
                "displayName-count-other": "(airgeadra anaithnid)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "Dínear Éimin",
                "displayName-count-one": "Dínear Éimin",
                "displayName-count-two": "Dínear Éimin",
                "displayName-count-few": "Dínear Éimin",
                "displayName-count-many": "Dínear Éimin",
                "displayName-count-other": "Dínear Éimin",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial Éimin",
                "displayName-count-one": "rial Éimin",
                "displayName-count-two": "rial Éimin",
                "displayName-count-few": "rial Éimin",
                "displayName-count-many": "rial Éimin",
                "displayName-count-other": "rial Éimin",
                symbol: "YER"
            },
            YUD: {
                displayName: "Dínear Crua Iúgslavach (1966–1990)",
                "displayName-count-one": "Dínear Crua Iúgslavach (1966–1990)",
                "displayName-count-two": "Dínear Crua Iúgslavach (1966–1990)",
                "displayName-count-few": "Dínear Crua Iúgslavach (1966–1990)",
                "displayName-count-many": "Dínear Crua Iúgslavach (1966–1990)",
                "displayName-count-other": "Dínear Crua Iúgslavach (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Dínear Nua Iúgslavach (1994–2002)",
                "displayName-count-one": "Dínear Nua Iúgslavach (1994–2002)",
                "displayName-count-two": "Dínear Nua Iúgslavach (1994–2002)",
                "displayName-count-few": "Dínear Nua Iúgslavach (1994–2002)",
                "displayName-count-many": "Dínear Nua Iúgslavach (1994–2002)",
                "displayName-count-other": "Dínear Nua Iúgslavach (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Dinar Inmhalartaithe Iúgslavach (1990–1992)",
                "displayName-count-one": "Dínear Inathraithe Iúgslavach",
                "displayName-count-two": "Dínear Inathraithe Iúgslavach",
                "displayName-count-few": "Dínear Inathraithe Iúgslavach",
                "displayName-count-many": "Dínear Inathraithe Iúgslavach",
                "displayName-count-other": "Dínear Inathraithe Iúgslavach",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Rand na hAfraice Theas (airgeadúil)",
                "displayName-count-one": "Rand na hAfraice Theas (airgeadúil)",
                "displayName-count-two": "Rand na hAfraice Theas (airgeadúil)",
                "displayName-count-few": "Rand na hAfraice Theas (airgeadúil)",
                "displayName-count-many": "Rand na hAfraice Theas (airgeadúil)",
                "displayName-count-other": "Rand na hAfraice Theas (airgeadúil)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand na hAfraice Theas",
                "displayName-count-one": "rand na hAfraice Theas",
                "displayName-count-two": "rand na hAfraice Theas",
                "displayName-count-few": "rand na hAfraice Theas",
                "displayName-count-many": "rand na hAfraice Theas",
                "displayName-count-other": "rand na hAfraice Theas",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kwacha Saimbiach (1968–2012)",
                "displayName-count-one": "Kwacha Saimbiach (1968–2012)",
                "displayName-count-two": "Kwacha Saimbiach (1968–2012)",
                "displayName-count-few": "Kwacha Saimbiach (1968–2012)",
                "displayName-count-many": "Kwacha Saimbiach (1968–2012)",
                "displayName-count-other": "Kwacha Saimbiach (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha na Saimbia",
                "displayName-count-one": "kwacha na Saimbia",
                "displayName-count-two": "kwacha na Saimbia",
                "displayName-count-few": "kwacha na Saimbia",
                "displayName-count-many": "kwacha na Saimbia",
                "displayName-count-other": "kwacha na Saimbia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zaire Nua Sáíreach",
                "displayName-count-one": "Zaire Nua Sáíreach",
                "displayName-count-two": "Zaire Nua Sáíreach",
                "displayName-count-few": "Zaire Nua Sáíreach",
                "displayName-count-many": "Zaire Nua Sáíreach",
                "displayName-count-other": "Zaire Nua Sáíreach",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zaire Sáíreach",
                "displayName-count-one": "Zaire Sáíreach",
                "displayName-count-two": "Zaire Sáíreach",
                "displayName-count-few": "Zaire Sáíreach",
                "displayName-count-many": "Zaire Sáíreach",
                "displayName-count-other": "Zaire Sáíreach",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dollar Siombábach (1980–2008)",
                "displayName-count-one": "Dollar Siombábach (1980–2008)",
                "displayName-count-two": "Dollar Siombábach (1980–2008)",
                "displayName-count-few": "Dollar Siombábach (1980–2008)",
                "displayName-count-many": "Dollar Siombábach (1980–2008)",
                "displayName-count-other": "Dollar Siombábach (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "GBP"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "dd/MM/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "LL",
                Md: "dd/MM",
                MEd: "E dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'seachtain' 'a' W 'i' MMMM",
                "MMMMW-count-two": "'seachtain' 'a' W 'i' MMMM",
                "MMMMW-count-few": "'seachtain' 'a' W 'i' MMMM",
                "MMMMW-count-many": "'seachtain' 'a' W 'i' MMMM",
                "MMMMW-count-other": "'seachtain' 'a' W 'i' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd/MM/y",
                yMEd: "E dd/MM/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'seachtain' 'a' w 'in' Y",
                "yw-count-two": "'seachtain' 'a' w 'in' Y",
                "yw-count-few": "'seachtain' 'a' w 'in' Y",
                "yw-count-many": "'seachtain' 'a' w 'in' Y",
                "yw-count-other": "'seachtain' 'a' w 'in' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Domh",
                    "Luan",
                    "Máirt",
                    "Céad",
                    "Déar",
                    "Aoine",
                    "Sath"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "C",
                    "D",
                    "A",
                    "S"
                ],
                short: [
                    "Do",
                    "Lu",
                    "Má",
                    "Cé",
                    "Dé",
                    "Ao",
                    "Sa"
                ],
                wide: [
                    "Dé Domhnaigh",
                    "Dé Luain",
                    "Dé Máirt",
                    "Dé Céadaoin",
                    "Déardaoin",
                    "Dé hAoine",
                    "Dé Sathairn"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Domh",
                    "Luan",
                    "Máirt",
                    "Céad",
                    "Déar",
                    "Aoine",
                    "Sath"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "C",
                    "D",
                    "A",
                    "S"
                ],
                short: [
                    "Do",
                    "Lu",
                    "Má",
                    "Cé",
                    "Dé",
                    "Ao",
                    "Sa"
                ],
                wide: [
                    "Dé Domhnaigh",
                    "Dé Luain",
                    "Dé Máirt",
                    "Dé Céadaoin",
                    "Déardaoin",
                    "Dé hAoine",
                    "Dé Sathairn"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Ean",
                    "Feabh",
                    "Márta",
                    "Aib",
                    "Beal",
                    "Meith",
                    "Iúil",
                    "Lún",
                    "MFómh",
                    "DFómh",
                    "Samh",
                    "Noll"
                ],
                narrow: [
                    "E",
                    "F",
                    "M",
                    "A",
                    "B",
                    "M",
                    "I",
                    "L",
                    "M",
                    "D",
                    "S",
                    "N"
                ],
                wide: [
                    "Eanáir",
                    "Feabhra",
                    "Márta",
                    "Aibreán",
                    "Bealtaine",
                    "Meitheamh",
                    "Iúil",
                    "Lúnasa",
                    "Meán Fómhair",
                    "Deireadh Fómhair",
                    "Samhain",
                    "Nollaig"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ean",
                    "Feabh",
                    "Márta",
                    "Aib",
                    "Beal",
                    "Meith",
                    "Iúil",
                    "Lún",
                    "MFómh",
                    "DFómh",
                    "Samh",
                    "Noll"
                ],
                narrow: [
                    "E",
                    "F",
                    "M",
                    "A",
                    "B",
                    "M",
                    "I",
                    "L",
                    "M",
                    "D",
                    "S",
                    "N"
                ],
                wide: [
                    "Eanáir",
                    "Feabhra",
                    "Márta",
                    "Aibreán",
                    "Bealtaine",
                    "Meitheamh",
                    "Iúil",
                    "Lúnasa",
                    "Meán Fómhair",
                    "Deireadh Fómhair",
                    "Samhain",
                    "Nollaig"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ú ráithe",
                    "2ú ráithe",
                    "3ú ráithe",
                    "4ú ráithe"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ú ráithe",
                    "2ú ráithe",
                    "3ú ráithe",
                    "4ú ráithe"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "r.n.",
                    pm: "i.n."
                },
                narrow: {
                    am: "r.n.",
                    pm: "i.n."
                },
                wide: {
                    am: "r.n.",
                    pm: "i.n."
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "r.n.",
                    pm: "i.n."
                },
                narrow: {
                    am: "r.n.",
                    pm: "i.n."
                },
                wide: {
                    am: "r.n.",
                    pm: "i.n."
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Roimh Chríost",
                    "1": "Anno Domini",
                    "0-alt-variant": "Roimh Chomh-Ré",
                    "1-alt-variant": "Comh-Ré"
                },
                abbreviated: {
                    "0": "RC",
                    "1": "AD",
                    "0-alt-variant": "RCR",
                    "1-alt-variant": "CR"
                },
                narrow: {
                    "0": "RC",
                    "1": "AD",
                    "0-alt-variant": "RCR",
                    "1-alt-variant": "CR"
                }
            }
        },
        gmtFormat: "MAG{0}",
        gmtZeroFormat: "MAG",
        dateFields: {
            era: {
                wide: "ré",
                short: "ré",
                narrow: "ré"
            },
            year: {
                wide: "bliain",
                short: "bl.",
                narrow: "bl."
            },
            quarter: {
                wide: "ráithe",
                short: "ráithe",
                narrow: "ráithe"
            },
            month: {
                wide: "mí",
                short: "mí",
                narrow: "mí"
            },
            week: {
                wide: "seachtain",
                short: "scht.",
                narrow: "scht."
            },
            weekOfMonth: {
                wide: "Seachtain den mhí",
                short: "7n den mhí",
                narrow: "7n den mhí"
            },
            day: {
                wide: "Lá",
                short: "Lá",
                narrow: "Lá"
            },
            dayOfYear: {
                wide: "Lá den bhliain",
                short: "lá den bhl.",
                narrow: "lá den bhl."
            },
            weekday: {
                wide: "Lá na seachtaine",
                short: "lá den t7n",
                narrow: "lá den t7n"
            },
            weekdayOfMonth: {
                wide: "Lá oibre den mhí",
                short: "lá oib. den mhí",
                narrow: "lá oib. den mhí"
            },
            dayperiod: {
                short: "a.m./p.m.",
                wide: "a.m./p.m.",
                narrow: "a.m./p.m."
            },
            hour: {
                wide: "Uair",
                short: "uair",
                narrow: "u"
            },
            minute: {
                wide: "Nóiméad",
                short: "nóim.",
                narrow: "n"
            },
            second: {
                wide: "Soicind",
                short: "soic.",
                narrow: "s"
            },
            zone: {
                wide: "Crios Ama",
                short: "crios",
                narrow: "crios"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "mhilleasoicind"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        ga: "ga-Latn-IE"
    }
});

