/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ga-GB",
    likelySubtags: {
        ga: "ga-Latn-IE"
    },
    identity: {
        language: "ga",
        territory: "GB"
    },
    territory: "GB",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "dd/MM/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "LL",
                Md: "dd/MM",
                MEd: "E dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'seachtain' 'a' W 'i' MMMM",
                "MMMMW-count-two": "'seachtain' 'a' W 'i' MMMM",
                "MMMMW-count-few": "'seachtain' 'a' W 'i' MMMM",
                "MMMMW-count-many": "'seachtain' 'a' W 'i' MMMM",
                "MMMMW-count-other": "'seachtain' 'a' W 'i' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd/MM/y",
                yMEd: "E dd/MM/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'seachtain' 'a' w 'in' Y",
                "yw-count-two": "'seachtain' 'a' w 'in' Y",
                "yw-count-few": "'seachtain' 'a' w 'in' Y",
                "yw-count-many": "'seachtain' 'a' w 'in' Y",
                "yw-count-other": "'seachtain' 'a' w 'in' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Domh",
                    "Luan",
                    "Máirt",
                    "Céad",
                    "Déar",
                    "Aoine",
                    "Sath"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "C",
                    "D",
                    "A",
                    "S"
                ],
                short: [
                    "Do",
                    "Lu",
                    "Má",
                    "Cé",
                    "Dé",
                    "Ao",
                    "Sa"
                ],
                wide: [
                    "Dé Domhnaigh",
                    "Dé Luain",
                    "Dé Máirt",
                    "Dé Céadaoin",
                    "Déardaoin",
                    "Dé hAoine",
                    "Dé Sathairn"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Domh",
                    "Luan",
                    "Máirt",
                    "Céad",
                    "Déar",
                    "Aoine",
                    "Sath"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "C",
                    "D",
                    "A",
                    "S"
                ],
                short: [
                    "Do",
                    "Lu",
                    "Má",
                    "Cé",
                    "Dé",
                    "Ao",
                    "Sa"
                ],
                wide: [
                    "Dé Domhnaigh",
                    "Dé Luain",
                    "Dé Máirt",
                    "Dé Céadaoin",
                    "Déardaoin",
                    "Dé hAoine",
                    "Dé Sathairn"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Ean",
                    "Feabh",
                    "Márta",
                    "Aib",
                    "Beal",
                    "Meith",
                    "Iúil",
                    "Lún",
                    "MFómh",
                    "DFómh",
                    "Samh",
                    "Noll"
                ],
                narrow: [
                    "E",
                    "F",
                    "M",
                    "A",
                    "B",
                    "M",
                    "I",
                    "L",
                    "M",
                    "D",
                    "S",
                    "N"
                ],
                wide: [
                    "Eanáir",
                    "Feabhra",
                    "Márta",
                    "Aibreán",
                    "Bealtaine",
                    "Meitheamh",
                    "Iúil",
                    "Lúnasa",
                    "Meán Fómhair",
                    "Deireadh Fómhair",
                    "Samhain",
                    "Nollaig"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ean",
                    "Feabh",
                    "Márta",
                    "Aib",
                    "Beal",
                    "Meith",
                    "Iúil",
                    "Lún",
                    "MFómh",
                    "DFómh",
                    "Samh",
                    "Noll"
                ],
                narrow: [
                    "E",
                    "F",
                    "M",
                    "A",
                    "B",
                    "M",
                    "I",
                    "L",
                    "M",
                    "D",
                    "S",
                    "N"
                ],
                wide: [
                    "Eanáir",
                    "Feabhra",
                    "Márta",
                    "Aibreán",
                    "Bealtaine",
                    "Meitheamh",
                    "Iúil",
                    "Lúnasa",
                    "Meán Fómhair",
                    "Deireadh Fómhair",
                    "Samhain",
                    "Nollaig"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ú ráithe",
                    "2ú ráithe",
                    "3ú ráithe",
                    "4ú ráithe"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ú ráithe",
                    "2ú ráithe",
                    "3ú ráithe",
                    "4ú ráithe"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "r.n.",
                    pm: "i.n."
                },
                narrow: {
                    am: "r.n.",
                    pm: "i.n."
                },
                wide: {
                    am: "r.n.",
                    pm: "i.n."
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "r.n.",
                    pm: "i.n."
                },
                narrow: {
                    am: "r.n.",
                    pm: "i.n."
                },
                wide: {
                    am: "r.n.",
                    pm: "i.n."
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Roimh Chríost",
                    "1": "Anno Domini",
                    "0-alt-variant": "Roimh Chomh-Ré",
                    "1-alt-variant": "Comh-Ré"
                },
                abbreviated: {
                    "0": "RC",
                    "1": "AD",
                    "0-alt-variant": "RCR",
                    "1-alt-variant": "CR"
                },
                narrow: {
                    "0": "RC",
                    "1": "AD",
                    "0-alt-variant": "RCR",
                    "1-alt-variant": "CR"
                }
            }
        },
        gmtFormat: "MAG{0}",
        gmtZeroFormat: "MAG",
        dateFields: {
            era: {
                wide: "ré",
                short: "ré",
                narrow: "ré"
            },
            year: {
                wide: "bliain",
                short: "bl.",
                narrow: "bl."
            },
            quarter: {
                wide: "ráithe",
                short: "ráithe",
                narrow: "ráithe"
            },
            month: {
                wide: "mí",
                short: "mí",
                narrow: "mí"
            },
            week: {
                wide: "seachtain",
                short: "scht.",
                narrow: "scht."
            },
            weekOfMonth: {
                wide: "Seachtain den mhí",
                short: "7n den mhí",
                narrow: "7n den mhí"
            },
            day: {
                wide: "Lá",
                short: "Lá",
                narrow: "Lá"
            },
            dayOfYear: {
                wide: "Lá den bhliain",
                short: "lá den bhl.",
                narrow: "lá den bhl."
            },
            weekday: {
                wide: "Lá na seachtaine",
                short: "lá den t7n",
                narrow: "lá den t7n"
            },
            weekdayOfMonth: {
                wide: "Lá oibre den mhí",
                short: "lá oib. den mhí",
                narrow: "lá oib. den mhí"
            },
            dayperiod: {
                short: "a.m./p.m.",
                wide: "a.m./p.m.",
                narrow: "a.m./p.m."
            },
            hour: {
                wide: "Uair",
                short: "uair",
                narrow: "u"
            },
            minute: {
                wide: "Nóiméad",
                short: "nóim.",
                narrow: "n"
            },
            second: {
                wide: "Soicind",
                short: "soic.",
                narrow: "s"
            },
            zone: {
                wide: "Crios Ama",
                short: "crios",
                narrow: "crios"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "mhilleasoicind"
            }
        }
    },
    firstDay: 1
});

