/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "gd",
    likelySubtags: {
        gd: "gd-Latn-GB"
    },
    identity: {
        language: "gd"
    },
    territory: "GB",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d'mh' MMMM y",
            m: "d MMM",
            M: "d'mh' MMMM",
            y: "LLL Y",
            Y: "LLLL y",
            F: "EEEE, d'mh' MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "hB",
                Bhm: "h:mmB",
                Bhms: "h:mm:ssB",
                d: "d",
                E: "ccc",
                EBhm: "E h:mmB",
                EBhms: "E h:mm:ssB",
                Ed: "E, d",
                Ehm: "E h:mma",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "LLL y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "ha",
                H: "HH",
                hm: "h:mma",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mma v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d'mh' MMMM",
                "MMMMW-count-one": "'seachdain' W MMMM",
                "MMMMW-count-two": "'seachdain' W MMMM",
                "MMMMW-count-few": "'seachdain' W MMMM",
                "MMMMW-count-other": "'seachdain' W MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "L/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMM: "LL/y",
                yMMM: "LLL Y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "LLLL y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'seachdain' w 'dhe' Y",
                "yw-count-two": "'seachdain' w 'dhe' Y",
                "yw-count-few": "'seachdain' w 'dhe' Y",
                "yw-count-other": "'seachdain' w 'dhe' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d'mh' MMMM y",
            long: "d'mh' MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "DiD",
                    "DiL",
                    "DiM",
                    "DiC",
                    "Dia",
                    "Dih",
                    "DiS"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "C",
                    "A",
                    "H",
                    "S"
                ],
                short: [
                    "Dò",
                    "Lu",
                    "Mà",
                    "Ci",
                    "Da",
                    "hA",
                    "Sa"
                ],
                wide: [
                    "DiDòmhnaich",
                    "DiLuain",
                    "DiMàirt",
                    "DiCiadain",
                    "DiarDaoin",
                    "DihAoine",
                    "DiSathairne"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "DiD",
                    "DiL",
                    "DiM",
                    "DiC",
                    "Dia",
                    "Dih",
                    "DiS"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "C",
                    "A",
                    "H",
                    "S"
                ],
                short: [
                    "Dò",
                    "Lu",
                    "Mà",
                    "Ci",
                    "Da",
                    "hA",
                    "Sa"
                ],
                wide: [
                    "DiDòmhnaich",
                    "DiLuain",
                    "DiMàirt",
                    "DiCiadain",
                    "DiarDaoin",
                    "DihAoine",
                    "DiSathairne"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Faoi",
                    "Gearr",
                    "Màrt",
                    "Gibl",
                    "Cèit",
                    "Ògmh",
                    "Iuch",
                    "Lùna",
                    "Sult",
                    "Dàmh",
                    "Samh",
                    "Dùbh"
                ],
                narrow: [
                    "F",
                    "G",
                    "M",
                    "G",
                    "C",
                    "Ò",
                    "I",
                    "L",
                    "S",
                    "D",
                    "S",
                    "D"
                ],
                wide: [
                    "dhen Fhaoilleach",
                    "dhen Ghearran",
                    "dhen Mhàrt",
                    "dhen Ghiblean",
                    "dhen Chèitean",
                    "dhen Ògmhios",
                    "dhen Iuchar",
                    "dhen Lùnastal",
                    "dhen t-Sultain",
                    "dhen Dàmhair",
                    "dhen t-Samhain",
                    "dhen Dùbhlachd"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Faoi",
                    "Gearr",
                    "Màrt",
                    "Gibl",
                    "Cèit",
                    "Ògmh",
                    "Iuch",
                    "Lùna",
                    "Sult",
                    "Dàmh",
                    "Samh",
                    "Dùbh"
                ],
                narrow: [
                    "F",
                    "G",
                    "M",
                    "G",
                    "C",
                    "Ò",
                    "I",
                    "L",
                    "S",
                    "D",
                    "S",
                    "D"
                ],
                wide: [
                    "Am Faoilleach",
                    "An Gearran",
                    "Am Màrt",
                    "An Giblean",
                    "An Cèitean",
                    "An t-Ògmhios",
                    "An t-Iuchar",
                    "An Lùnastal",
                    "An t-Sultain",
                    "An Dàmhair",
                    "An t-Samhain",
                    "An Dùbhlachd"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "C1",
                    "C2",
                    "C3",
                    "C4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1d chairteal",
                    "2na cairteal",
                    "3s cairteal",
                    "4mh cairteal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "C1",
                    "C2",
                    "C3",
                    "C4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1d chairteal",
                    "2na cairteal",
                    "3s cairteal",
                    "4mh cairteal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "m",
                    pm: "f"
                },
                narrow: {
                    am: "m",
                    pm: "f"
                },
                wide: {
                    am: "m",
                    pm: "f"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "m",
                    pm: "f"
                },
                narrow: {
                    am: "m",
                    pm: "f"
                },
                wide: {
                    am: "m",
                    pm: "f"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Ro Chrìosta",
                    "1": "An dèidh Chrìosta",
                    "0-alt-variant": "RC",
                    "1-alt-variant": "AD"
                },
                abbreviated: {
                    "0": "RC",
                    "1": "AD",
                    "0-alt-variant": "RC",
                    "1-alt-variant": "AD"
                },
                narrow: {
                    "0": "R",
                    "1": "A",
                    "0-alt-variant": "RC",
                    "1-alt-variant": "AD"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "linn",
                short: "linn",
                narrow: "li."
            },
            year: {
                wide: "bliadhna",
                short: "blia.",
                narrow: "bl."
            },
            quarter: {
                wide: "cairteal",
                short: "cairt.",
                narrow: "c."
            },
            month: {
                wide: "mìos",
                short: "mìos",
                narrow: "mì."
            },
            week: {
                wide: "seachdain",
                short: "seachd.",
                narrow: "sn."
            },
            weekOfMonth: {
                wide: "seachdain dhen mhìos",
                short: "seachd. mìos",
                narrow: "seachd. mìos"
            },
            day: {
                wide: "latha",
                short: "là",
                narrow: "là"
            },
            dayOfYear: {
                wide: "là dhen bhliadhna",
                short: "là blia.",
                narrow: "là bl."
            },
            weekday: {
                wide: "latha na seachdaine",
                short: "là seachd.",
                narrow: "là sn."
            },
            weekdayOfMonth: {
                wide: "là na seachdaine dhen mhìos",
                short: "là seachd. mìos",
                narrow: "là sn. mìos"
            },
            dayperiod: {
                short: "m/f",
                wide: "m/f",
                narrow: "m/f"
            },
            hour: {
                wide: "uair a thìde",
                short: "uair",
                narrow: "u"
            },
            minute: {
                wide: "mionaid",
                short: "mion.",
                narrow: "m"
            },
            second: {
                wide: "diog",
                short: "diog",
                narrow: "d"
            },
            zone: {
                wide: "roinn-tìde",
                short: "roinn",
                narrow: "roinn"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "mhili-diog"
            }
        }
    },
    firstDay: 1
});

