/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "gd",
    likelySubtags: {
        gd: "gd-Latn-GB"
    },
    identity: {
        language: "gd"
    },
    territory: "GB",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Peseta Andorrach",
                "displayName-count-one": "pheseta Andorrach",
                "displayName-count-two": "pheseta Andorrach",
                "displayName-count-few": "peseta Andorrach",
                "displayName-count-other": "peseta Andorrach",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham nan Iomaratan Arabach Aonaichte",
                "displayName-count-one": "dirham nan IAA",
                "displayName-count-two": "dhirham nan IAA",
                "displayName-count-few": "dirham nan IAA",
                "displayName-count-other": "dirham nan IAA",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afghani Afghanach (1927–2002)",
                "displayName-count-one": "afghani Afghanach (1927–2002)",
                "displayName-count-two": "afghani Afghanach (1927–2002)",
                "displayName-count-few": "afghani Afghanach (1927–2002)",
                "displayName-count-other": "afghani Afghanach (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani Afghanach",
                "displayName-count-one": "afghani Afghanach",
                "displayName-count-two": "afghani Afghanach",
                "displayName-count-few": "afghani Afghanach",
                "displayName-count-other": "afghani Afghanach",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Lek Albàineach (1946–1965)",
                "displayName-count-one": "lek Albàineach (1946–1965)",
                "displayName-count-two": "lek Albàineach (1946–1965)",
                "displayName-count-few": "lek Albàineach (1946–1965)",
                "displayName-count-other": "lek Albàineach (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek Albàineach",
                "displayName-count-one": "lek Albàineach",
                "displayName-count-two": "lek Albàineach",
                "displayName-count-few": "lek Albàineach",
                "displayName-count-other": "lek Albàineach",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram Airmeineach",
                "displayName-count-one": "dram Airmeineach",
                "displayName-count-two": "dhram Airmeineach",
                "displayName-count-few": "dram Airmeineach",
                "displayName-count-other": "dram Airmeineach",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Gulden Eileanan Aintilia nan Tìrean Ìsle",
                "displayName-count-one": "ghulden Eileanan Aintilia nan Tìrean Ìsle",
                "displayName-count-two": "ghulden Eileanan Aintilia nan Tìrean Ìsle",
                "displayName-count-few": "gulden Eileanan Aintilia nan Tìrean Ìsle",
                "displayName-count-other": "gulden Eileanan Aintilia nan Tìrean Ìsle",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza Angòlach",
                "displayName-count-one": "kwanza Angòlach",
                "displayName-count-two": "kwanza Angòlach",
                "displayName-count-few": "kwanza Angòlach",
                "displayName-count-other": "kwanza Angòlach",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Kwanza Angòlach (1977–1991)",
                "displayName-count-one": "kwanza Angòlach (1977–1991)",
                "displayName-count-two": "kwanza Angòlach (1977–1991)",
                "displayName-count-few": "kwanza Angòlach (1977–1991)",
                "displayName-count-other": "kwanza Angòlach (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Kwanza ùr Angòlach (1990–2000)",
                "displayName-count-one": "kwanza ùr Angòlach (1990–2000)",
                "displayName-count-two": "kwanza ùr Angòlach (1990–2000)",
                "displayName-count-few": "kwanza ùr Angòlach (1990–2000)",
                "displayName-count-other": "kwanza ùr Angòlach (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Kwanza ath-ghleusaichte Angòlach (1995–1999)",
                "displayName-count-one": "kwanza ath-ghleusaichte Angòlach (1995–1999)",
                "displayName-count-two": "kwanza ath-ghleusaichte Angòlach (1995–1999)",
                "displayName-count-few": "kwanza ath-ghleusaichte Angòlach (1995–1999)",
                "displayName-count-other": "kwanza ath-ghleusaichte Angòlach (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Austral Argantaineach",
                "displayName-count-one": "austral Argantaineach",
                "displayName-count-two": "austral Argantaineach",
                "displayName-count-few": "austral Argantaineach",
                "displayName-count-other": "austral Argantaineach",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Peso ley Argantaineach (1970–1983)",
                "displayName-count-one": "pheso ley Argantaineach (1970–1983)",
                "displayName-count-two": "pheso ley Argantaineach (1970–1983)",
                "displayName-count-few": "pesothan ley Argantaineach (1970–1983)",
                "displayName-count-other": "peso ley Argantaineach (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Peso Argantaineach (1881–1970)",
                "displayName-count-one": "pheso Argantaineach (1881–1970)",
                "displayName-count-two": "pheso Argantaineach (1881–1970)",
                "displayName-count-few": "pesothan Argantaineach (1881–1970)",
                "displayName-count-other": "peso Argantaineach (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Peso Argantaineach (1983–1985)",
                "displayName-count-one": "pheso Argantaineach (1983–1985)",
                "displayName-count-two": "pheso Argantaineach (1983–1985)",
                "displayName-count-few": "pesothan Argantaineach (1983–1985)",
                "displayName-count-other": "peso Argantaineach (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso Argantaineach",
                "displayName-count-one": "pheso Argantaineach",
                "displayName-count-two": "pheso Argantaineach",
                "displayName-count-few": "pesothan Argantaineach",
                "displayName-count-other": "peso Argantaineach",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Schilling Ostaireach",
                "displayName-count-one": "schilling Ostaireach",
                "displayName-count-two": "schilling Ostaireach",
                "displayName-count-few": "schilling Ostaireach",
                "displayName-count-other": "schilling Ostaireach",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dolar Astràilianach",
                "displayName-count-one": "dolar Astràilianach",
                "displayName-count-two": "dholar Astràilianach",
                "displayName-count-few": "dolaran Astràilianach",
                "displayName-count-other": "dolar Astràilianach",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florin Arùbach",
                "displayName-count-one": "fhlorin Arùbach",
                "displayName-count-two": "fhlorin Arùbach",
                "displayName-count-few": "florin Arùbach",
                "displayName-count-other": "florin Arùbach",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Manat Asarbaideànach (1993–2006)",
                "displayName-count-one": "mhanat Asarbaideànach (1993–2006)",
                "displayName-count-two": "mhanat Asarbaideànach (1993–2006)",
                "displayName-count-few": "manat Asarbaideànach (1993–2006)",
                "displayName-count-other": "manat Asarbaideànach (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat Asarbaideànach",
                "displayName-count-one": "mhanat Asarbaideànach",
                "displayName-count-two": "mhanat Asarbaideànach",
                "displayName-count-few": "manat Asarbaideànach",
                "displayName-count-other": "manat Asarbaideànach",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Dinar Bhosna agus Hearsagobhana (1992–1994)",
                "displayName-count-one": "dinar Bhosna agus Hearsagobhana (1992–1994)",
                "displayName-count-two": "dhinar Bhosna agus Hearsagobhana (1992–1994)",
                "displayName-count-few": "dinar Bhosna agus Hearsagobhana (1992–1994)",
                "displayName-count-other": "dinar Bhosna agus Hearsagobhana (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Mark iompachail Bhosna agus Hearsagobhana",
                "displayName-count-one": "mhark iompachail Bhosna agus Hearsagobhana",
                "displayName-count-two": "mhark iompachail Bhosna agus Hearsagobhana",
                "displayName-count-few": "mark iompachail Bhosna agus Hearsagobhana",
                "displayName-count-other": "mark iompachail Bhosna agus Hearsagobhana",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Dinar ùr Bhosna agus Hearsagobhana (1994–1997)",
                "displayName-count-one": "dinar ùr Bhosna agus Hearsagobhana (1994–1997)",
                "displayName-count-two": "dhinar ùr Bhosna agus Hearsagobhana (1994–1997)",
                "displayName-count-few": "dinar ùr Bhosna agus Hearsagobhana (1994–1997)",
                "displayName-count-other": "dinar ùr Bhosna agus Hearsagobhana (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dolar Barbadach",
                "displayName-count-one": "dolar Barbadach",
                "displayName-count-two": "dholar Barbadach",
                "displayName-count-few": "dolaran Barbadach",
                "displayName-count-other": "dolar Barbadach",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bangladaiseach",
                "displayName-count-one": "taka Bangladaiseach",
                "displayName-count-two": "thaka Bangladaiseach",
                "displayName-count-few": "taka Bangladaiseach",
                "displayName-count-other": "taka Bangladaiseach",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Franc Beilgeach (iompachail)",
                "displayName-count-one": "fhranc Beilgeach (iompachail)",
                "displayName-count-two": "fhranc Beilgeach (iompachail)",
                "displayName-count-few": "franc Beilgeach (iompachail)",
                "displayName-count-other": "franc Beilgeach (iompachail)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Franc Beilgeach",
                "displayName-count-one": "fhranc Beilgeach",
                "displayName-count-two": "fhranc Beilgeach",
                "displayName-count-few": "franc Beilgeach",
                "displayName-count-other": "franc Beilgeach",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Franc Beilgeach (ionmhasail)",
                "displayName-count-one": "fhranc Beilgeach (ionmhasail)",
                "displayName-count-two": "fhranc Beilgeach (ionmhasail)",
                "displayName-count-few": "franc Beilgeach (ionmhasail)",
                "displayName-count-other": "franc Beilgeach (ionmhasail)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Lev cruaidh Bulgarach",
                "displayName-count-one": "lev cruaidh Bulgarach",
                "displayName-count-two": "lev cruaidh Bulgarach",
                "displayName-count-few": "lev cruaidh Bulgarach",
                "displayName-count-other": "lev cruaidh Bulgarach",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Lev sòisealach Bulgarach",
                "displayName-count-one": "lev sòisealach Bulgarach",
                "displayName-count-two": "lev sòisealach Bulgarach",
                "displayName-count-few": "lev sòisealach Bulgarach",
                "displayName-count-other": "lev sòisealach Bulgarach",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev Bulgarach",
                "displayName-count-one": "lev Bulgarach",
                "displayName-count-two": "lev Bulgarach",
                "displayName-count-few": "lev Bulgarach",
                "displayName-count-other": "lev Bulgarach",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Lev Bulgarach (1879–1952)",
                "displayName-count-one": "lev Bulgarach (1879–1952)",
                "displayName-count-two": "lev Bulgarach (1879–1952)",
                "displayName-count-few": "lev Bulgarach (1879–1952)",
                "displayName-count-other": "lev Bulgarach (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar Bachraineach",
                "displayName-count-one": "dinar Bachraineach",
                "displayName-count-two": "dhinar Bachraineach",
                "displayName-count-few": "dinar Bachraineach",
                "displayName-count-other": "dinar Bachraineach",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franc Burundaidheach",
                "displayName-count-one": "fhranc Burundaidheach",
                "displayName-count-two": "fhranc Burundaidheach",
                "displayName-count-few": "franc Burundaidheach",
                "displayName-count-other": "franc Burundaidheach",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dolar Bearmùdach",
                "displayName-count-one": "dolar Bearmùdach",
                "displayName-count-two": "dholar Bearmùdach",
                "displayName-count-few": "dolaran Bearmùdach",
                "displayName-count-other": "dolar Bearmùdach",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dolar Brùnaigheach",
                "displayName-count-one": "dolar Brùnaigheach",
                "displayName-count-two": "dholar Brùnaigheach",
                "displayName-count-few": "dolaran Brùnaigheach",
                "displayName-count-other": "dolar Brùnaigheach",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano Boilibhiach",
                "displayName-count-one": "bholiviano Boilibhiach",
                "displayName-count-two": "bholiviano Boilibhiach",
                "displayName-count-few": "boliviano Boilibhiach",
                "displayName-count-other": "boliviano Boilibhiach",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Boliviano Boilibhiach (1863–1963)",
                "displayName-count-one": "bholiviano Boilibhiach (1863–1963)",
                "displayName-count-two": "bholiviano Boilibhiach (1863–1963)",
                "displayName-count-few": "boliviano Boilibhiach (1863–1963)",
                "displayName-count-other": "boliviano Boilibhiach (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Peso Boilibhiach",
                "displayName-count-one": "pheso Boilibhiach",
                "displayName-count-two": "pheso Boilibhiach",
                "displayName-count-few": "pesothan Boilibhiach",
                "displayName-count-other": "peso Boilibhiach",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Mvdol Boilibhiach",
                "displayName-count-one": "mvdol Boilibhiach",
                "displayName-count-two": "mvdol Boilibhiach",
                "displayName-count-few": "mvdol Boilibhiach",
                "displayName-count-other": "mvdol Boilibhiach",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Cruzeiro ùr Braisileach (1967–1986)",
                "displayName-count-one": "chruzeiro ùr Braisileach (1967–1986)",
                "displayName-count-two": "chruzeiro ùr Braisileach (1967–1986)",
                "displayName-count-few": "cruzeiro ùr Braisileach (1967–1986)",
                "displayName-count-other": "cruzeiro ùr Braisileach (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Cruzado Braisileach (1986–1989)",
                "displayName-count-one": "chruzado Braisileach (1986–1989)",
                "displayName-count-two": "chruzado Braisileach (1986–1989)",
                "displayName-count-few": "cruzado Braisileach (1986–1989)",
                "displayName-count-other": "cruzado Braisileach (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Cruzeiro Braisileach (1990–1993)",
                "displayName-count-one": "chruzeiro Braisileach (1990–1993)",
                "displayName-count-two": "chruzeiro Braisileach (1990–1993)",
                "displayName-count-few": "cruzeiro Braisileach (1990–1993)",
                "displayName-count-other": "cruzeiro Braisileach (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real Braisileach",
                "displayName-count-one": "real Braisileach",
                "displayName-count-two": "real Braisileach",
                "displayName-count-few": "real Braisileach",
                "displayName-count-other": "real Braisileach",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Cruzado ùr Braisileach (1989–1990)",
                "displayName-count-one": "chruzado ùr Braisileach (1989–1990)",
                "displayName-count-two": "chruzado ùr Braisileach (1989–1990)",
                "displayName-count-few": "cruzado ùr Braisileach (1989–1990)",
                "displayName-count-other": "cruzado ùr Braisileach (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Cruzeiro Braisileach (1993–1994)",
                "displayName-count-one": "chruzeiro Braisileach (1993–1994)",
                "displayName-count-two": "chruzeiro Braisileach (1993–1994)",
                "displayName-count-few": "cruzeiro Braisileach (1993–1994)",
                "displayName-count-other": "cruzeiro Braisileach (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Cruzeiro Braisileach (1942–1967)",
                "displayName-count-one": "chruzeiro Braisileach (1942–1967)",
                "displayName-count-two": "chruzeiro Braisileach (1942–1967)",
                "displayName-count-few": "cruzeiro Braisileach (1942–1967)",
                "displayName-count-other": "cruzeiro Braisileach (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dolar Bathamach",
                "displayName-count-one": "dolar Bathamach",
                "displayName-count-two": "dholar Bathamach",
                "displayName-count-few": "dolaran Bathamach",
                "displayName-count-other": "dolar Bathamach",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum Butànach",
                "displayName-count-one": "ngultrum Butànach",
                "displayName-count-two": "ngultrum Butànach",
                "displayName-count-few": "ngultrum Butànach",
                "displayName-count-other": "ngultrum Butànach",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Kyat Burmach",
                "displayName-count-one": "kyat Burmach",
                "displayName-count-two": "kyat Burmach",
                "displayName-count-few": "kyat Burmach",
                "displayName-count-other": "kyat Burmach",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula Botsuanach",
                "displayName-count-one": "phula Botsuanach",
                "displayName-count-two": "phula Botsuanach",
                "displayName-count-few": "pula Botsuanach",
                "displayName-count-other": "pula Botsuanach",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Rùbal ùr Bealaruiseach (1994–1999)",
                "displayName-count-one": "rùbal ùr Bealaruiseach (1994–1999)",
                "displayName-count-two": "rùbal ùr Bealaruiseach (1994–1999)",
                "displayName-count-few": "rùbalan ùra Bealaruiseach (1994–1999)",
                "displayName-count-other": "rùbal ùr Bealaruiseach (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rùbal Bealaruiseach",
                "displayName-count-one": "rùbal Bealaruiseach",
                "displayName-count-two": "rùbal Bealaruiseach",
                "displayName-count-few": "rùbalan Bealaruiseach",
                "displayName-count-other": "rùbal Bealaruiseach",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Rùbal Bealaruiseach (2000–2016)",
                "displayName-count-one": "rùbal Bealaruiseach (2000–2016)",
                "displayName-count-two": "rùbal Bealaruiseach (2000–2016)",
                "displayName-count-few": "rùbalan Bealaruiseach (2000–2016)",
                "displayName-count-other": "rùbal Bealaruiseach (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dolar Beilìseach",
                "displayName-count-one": "dolar Beilìseach",
                "displayName-count-two": "dholar Beilìseach",
                "displayName-count-few": "dolaran Beilìseach",
                "displayName-count-other": "dolar Beilìseach",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dolar Canadach",
                "displayName-count-one": "dolar Canadach",
                "displayName-count-two": "dholar Canadach",
                "displayName-count-few": "dolaran Canadach",
                "displayName-count-other": "dolar Canadach",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Franc Congothach",
                "displayName-count-one": "fhranc Congothach",
                "displayName-count-two": "fhranc Congothach",
                "displayName-count-few": "franc Congothach",
                "displayName-count-other": "franc Congothach",
                symbol: "CDF"
            },
            CHE: {
                displayName: "Eòro WIR",
                "displayName-count-one": "Eòro WIR",
                "displayName-count-two": "Eòro WIR",
                "displayName-count-few": "Eòrothan WIR",
                "displayName-count-other": "Eòro WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franc Eilbheiseach",
                "displayName-count-one": "fhranc Eilbheiseach",
                "displayName-count-two": "fhranc Eilbheiseach",
                "displayName-count-few": "franc Eilbheiseach",
                "displayName-count-other": "franc Eilbheiseach",
                symbol: "CHF"
            },
            CHW: {
                displayName: "Franc WIR",
                "displayName-count-one": "fhranc WIR",
                "displayName-count-two": "fhranc WIR",
                "displayName-count-few": "franc WIR",
                "displayName-count-other": "franc WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Escudo Sileach",
                "displayName-count-one": "escudo Sileach",
                "displayName-count-two": "escudo Sileach",
                "displayName-count-few": "escudo Sileach",
                "displayName-count-other": "escudo Sileach",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Aonad cunntasachd Sileach (UF)",
                "displayName-count-one": "aonad cunntasachd Sileach (UF)",
                "displayName-count-two": "aonad cunntasachd Sileach (UF)",
                "displayName-count-few": "aonadan cunntasachd Sileach (UF)",
                "displayName-count-other": "aonad cunntasachd Sileach (UF)",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso Sileach",
                "displayName-count-one": "pheso Sileach",
                "displayName-count-two": "pheso Sileach",
                "displayName-count-few": "pesothan Sileach",
                "displayName-count-other": "peso Sileach",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuan Sìneach (far-thìreach)",
                "displayName-count-one": "yuan Sìneach (far-thìreach)",
                "displayName-count-two": "yuan Sìneach (far-thìreach)",
                "displayName-count-few": "yuan Sìneach (far-thìreach)",
                "displayName-count-other": "yuan Sìneach (far-thìreach)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Dolar an t-sluagh-bhanca Shìnich",
                "displayName-count-one": "dolar an t-sluagh-bhanca Shìnich",
                "displayName-count-two": "dholar an t-sluagh-bhanca Shìnich",
                "displayName-count-few": "dolaran an t-sluagh-bhanca Shìnich",
                "displayName-count-other": "dolar an t-sluagh-bhanca Shìnich",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan Sìneach",
                "displayName-count-one": "yuan Sìneach",
                "displayName-count-two": "yuan Sìneach",
                "displayName-count-few": "yuan Sìneach",
                "displayName-count-other": "yuan Sìneach",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso Coloimbeach",
                "displayName-count-one": "pheso Coloimbeach",
                "displayName-count-two": "pheso Coloimbeach",
                "displayName-count-few": "pesothan Coloimbeach",
                "displayName-count-other": "peso Coloimbeach",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Aonad fìor-luach Coloimbeach",
                "displayName-count-one": "aonad fìor-luach Coloimbeach",
                "displayName-count-two": "aonad fìor-luach Coloimbeach",
                "displayName-count-few": "aonadan fìor-luach Coloimbeach",
                "displayName-count-other": "aonad fìor-luach Coloimbeach",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colón Costa Rìceach",
                "displayName-count-one": "cholón Chosta Rìcea",
                "displayName-count-two": "cholón Costa Rìceach",
                "displayName-count-few": "colón Costa Rìceach",
                "displayName-count-other": "colón Costa Rìceach",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Dinar Sèirbeach (2002–2006)",
                "displayName-count-one": "dinar Sèirbeach (2002–2006)",
                "displayName-count-two": "dhinar Sèirbeach (2002–2006)",
                "displayName-count-few": "dinar Sèirbeach (2002–2006)",
                "displayName-count-other": "dinar Sèirbeach (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Koruna cruaidh Seic-Slòbhacach",
                "displayName-count-one": "koruna cruaidh Seic-Slòbhacach",
                "displayName-count-two": "koruna cruaidh Seic-Slòbhacach",
                "displayName-count-few": "koruna cruaidh Seic-Slòbhacach",
                "displayName-count-other": "koruna cruaidh Seic-Slòbhacach",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso iompachail Cùbach",
                "displayName-count-one": "pheso iompachail Cùbach",
                "displayName-count-two": "pheso iompachail Cùbach",
                "displayName-count-few": "pesothan iompachail Cùbach",
                "displayName-count-other": "peso iompachail Cùbach",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso Cùbach",
                "displayName-count-one": "pheso Cùbach",
                "displayName-count-two": "pheso Cùbach",
                "displayName-count-few": "pesothan Cùbach",
                "displayName-count-other": "peso Cùbach",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Escudo a’ Chip Uaine",
                "displayName-count-one": "escudo a’ Chip Uaine",
                "displayName-count-two": "escudo a’ Chip Uaine",
                "displayName-count-few": "escudo a’ Chip Uaine",
                "displayName-count-other": "escudo a’ Chip Uaine",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Punnd Cìoprasach",
                "displayName-count-one": "phunnd Cìoprasach",
                "displayName-count-two": "phunnd Cìoprasach",
                "displayName-count-few": "puinnd Chìoprasach",
                "displayName-count-other": "punnd Cìoprasach",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna Seiceach",
                "displayName-count-one": "koruna Seiceach",
                "displayName-count-two": "koruna Seiceach",
                "displayName-count-few": "koruna Seiceach",
                "displayName-count-other": "koruna Seiceach",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Mark na Gearmailte an Ear",
                "displayName-count-one": "mhark na Gearmailte an Ear",
                "displayName-count-two": "mhark na Gearmailte an Ear",
                "displayName-count-few": "mark na Gearmailte an Ear",
                "displayName-count-other": "mark na Gearmailte an Ear",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Mark Gearmailteach",
                "displayName-count-one": "mhark Gearmailteach",
                "displayName-count-two": "mhark Gearmailteach",
                "displayName-count-few": "mark Gearmailteach",
                "displayName-count-other": "mark Gearmailteach",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franc Diobùtaidheach",
                "displayName-count-one": "fhranc Diobùtaidheach",
                "displayName-count-two": "fhranc Diobùtaidheach",
                "displayName-count-few": "franc Diobùtaidheach",
                "displayName-count-other": "franc Diobùtaidheach",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Krone Danmhairgeach",
                "displayName-count-one": "krone Danmhairgeach",
                "displayName-count-two": "krone Danmhairgeach",
                "displayName-count-few": "kroner Danmhairgeach",
                "displayName-count-other": "krone Danmhairgeach",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso Doiminiceach",
                "displayName-count-one": "pheso Doiminiceach",
                "displayName-count-two": "pheso Doiminiceach",
                "displayName-count-few": "pesothan Doiminiceach",
                "displayName-count-other": "peso Doiminiceach",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar Aildireach",
                "displayName-count-one": "dinar Aildireach",
                "displayName-count-two": "dhinar Aildireach",
                "displayName-count-few": "dinar Aildireach",
                "displayName-count-other": "dinar Aildireach",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Sucre Eacuadorach",
                "displayName-count-one": "sucre Eacuadorach",
                "displayName-count-two": "shucre Eacuadorach",
                "displayName-count-few": "sucre Eacuadorach",
                "displayName-count-other": "sucre Eacuadorach",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Aonad luach chunbhalaich Eacuadorach",
                "displayName-count-one": "aonad luach chunbhalaich Eacuadorach",
                "displayName-count-two": "aonad luach chunbhalaich Eacuadorach",
                "displayName-count-few": "aonadan luach chunbhalaich Eacuadorach",
                "displayName-count-other": "aonad luach chunbhalaich Eacuadorach",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Kroon Eastoineach",
                "displayName-count-one": "kroon Eastoineach",
                "displayName-count-two": "kroon Eastoineach",
                "displayName-count-few": "kroon Eastoineach",
                "displayName-count-other": "kroon Eastoineach",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Punnd Èipheiteach",
                "displayName-count-one": "phunnd Èipheiteach",
                "displayName-count-two": "phunnd Èipheiteach",
                "displayName-count-few": "puinnd Èipheiteach",
                "displayName-count-other": "punnd Èipheiteach",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa Eartrach",
                "displayName-count-one": "nakfa Eartrach",
                "displayName-count-two": "nakfa Eartrach",
                "displayName-count-few": "nakfa Eartrach",
                "displayName-count-other": "nakfa Eartrach",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Peseta Spàinnteach (cunntas A)",
                "displayName-count-one": "pheseta Spàinnteach (cunntas A)",
                "displayName-count-two": "pheseta Spàinnteach (cunntas A)",
                "displayName-count-few": "peseta Spàinnteach (cunntas A)",
                "displayName-count-other": "peseta Spàinnteach (cunntas A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Peseta Spàinnteach (cunntas iompachail)",
                "displayName-count-one": "pheseta Spàinnteach (cunntas iompachail)",
                "displayName-count-two": "pheseta Spàinnteach (cunntas iompachail)",
                "displayName-count-few": "peseta Spàinnteach (cunntas iompachail)",
                "displayName-count-other": "peseta Spàinnteach (cunntas iompachail)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Peseta Spàinnteach",
                "displayName-count-one": "pheseta Spàinnteach",
                "displayName-count-two": "pheseta Spàinnteach",
                "displayName-count-few": "peseta Spàinnteach",
                "displayName-count-other": "peseta Spàinnteach",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr Itiopach",
                "displayName-count-one": "bhirr Itiopach",
                "displayName-count-two": "bhirr Itiopach",
                "displayName-count-few": "birr Itiopach",
                "displayName-count-other": "birr Itiopach",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Eòro",
                "displayName-count-one": "Eòro",
                "displayName-count-two": "Eòro",
                "displayName-count-few": "Eòrothan",
                "displayName-count-other": "Eòro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Markka Fionnlannach",
                "displayName-count-one": "mharkka Fionnlannach",
                "displayName-count-two": "mharkka Fionnlannach",
                "displayName-count-few": "markka Fionnlannach",
                "displayName-count-other": "markka Fionnlannach",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dolar Fìditheach",
                "displayName-count-one": "dolar Fìditheach",
                "displayName-count-two": "dholar Fìditheach",
                "displayName-count-few": "dolaran Fìditheach",
                "displayName-count-other": "dolar Fìditheach",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Punnd Fàclannach",
                "displayName-count-one": "phunnd Fàclannach",
                "displayName-count-two": "phunnd Fàclannach",
                "displayName-count-few": "puinnd Fhàclannach",
                "displayName-count-other": "punnd Fàclannach",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Franc Frangach",
                "displayName-count-one": "fhranc Frangach",
                "displayName-count-two": "fhranc Frangach",
                "displayName-count-few": "franc Frangach",
                "displayName-count-other": "franc Frangach",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Punnd Sasannach",
                "displayName-count-one": "phunnd Sasannach",
                "displayName-count-two": "phunnd Sasannach",
                "displayName-count-few": "puinnd Shasannach",
                "displayName-count-other": "punnd Sasannach",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Kupon larit Cairtbheileach",
                "displayName-count-one": "kupon larit Cairtbheileach",
                "displayName-count-two": "kupon larit Cairtbheileach",
                "displayName-count-few": "kupon larit Cairtbheileach",
                "displayName-count-other": "kupon larit Cairtbheileach",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari Cairtbheileach",
                "displayName-count-one": "lari Cairtbheileach",
                "displayName-count-two": "lari Cairtbheileach",
                "displayName-count-few": "lari Cairtbheileach",
                "displayName-count-other": "lari Cairtbheileach",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Cedi Gànach (1979–2007)",
                "displayName-count-one": "chedi Gànach (1979–2007)",
                "displayName-count-two": "chedi Gànach (1979–2007)",
                "displayName-count-few": "cedi Gànach (1979–2007)",
                "displayName-count-other": "cedi Gànach (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi Gànach",
                "displayName-count-one": "chedi Gànach",
                "displayName-count-two": "chedi Gànach",
                "displayName-count-few": "cedi Gànach",
                "displayName-count-other": "cedi Gànach",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Punnd Diobraltarach",
                "displayName-count-one": "phunnd Diobraltarach",
                "displayName-count-two": "phunnd Diobraltarach",
                "displayName-count-few": "puinnd Dhiobraltarach",
                "displayName-count-other": "punnd Diobraltarach",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi Gaimbitheach",
                "displayName-count-one": "dalasi Gaimbitheach",
                "displayName-count-two": "dhalasi Gaimbitheach",
                "displayName-count-few": "dalasi Gaimbitheach",
                "displayName-count-other": "dalasi Gaimbitheach",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Franc Ginitheach",
                "displayName-count-one": "fhranc Ginitheach",
                "displayName-count-two": "fhranc Ginitheach",
                "displayName-count-few": "franc Ginitheach",
                "displayName-count-other": "franc Ginitheach",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Syli Ginitheach",
                "displayName-count-one": "syli Ginitheach",
                "displayName-count-two": "shyli Ginitheach",
                "displayName-count-few": "syli Ginitheach",
                "displayName-count-other": "syli Ginitheach",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ekwele Gini Meadhan-Chriosaich",
                "displayName-count-one": "ekwele Gini Meadhan-Chriosaich",
                "displayName-count-two": "ekwele Gini Meadhan-Chriosaich",
                "displayName-count-few": "ekwele Gini Meadhan-Chriosaich",
                "displayName-count-other": "ekwele Gini Meadhan-Chriosaich",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Drachma Greugach",
                "displayName-count-one": "dhrachma Greugach",
                "displayName-count-two": "dhrachma Greugach",
                "displayName-count-few": "drachma Greugach",
                "displayName-count-other": "drachma Greugach",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal Guatamalach",
                "displayName-count-one": "quetzal Guatamalach",
                "displayName-count-two": "quetzal Guatamalach",
                "displayName-count-few": "quetzal Guatamalach",
                "displayName-count-other": "quetzal Guatamalach",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Escudo Gini na Portagaile",
                "displayName-count-one": "escudo Gini na Portagaile",
                "displayName-count-two": "escudo Gini na Portagaile",
                "displayName-count-few": "escudo Gini na Portagaile",
                "displayName-count-other": "escudo Gini na Portagaile",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Peso Gini-Biosothach",
                "displayName-count-one": "pheso Gini-Biosothach",
                "displayName-count-two": "pheso Gini-Biosothach",
                "displayName-count-few": "pesothan Gini-Biosothach",
                "displayName-count-other": "peso Gini-Biosothach",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dolar Guidheànach",
                "displayName-count-one": "dolar Guidheànach",
                "displayName-count-two": "dholar Guidheànach",
                "displayName-count-few": "dolaran Guidheànach",
                "displayName-count-other": "dolar Guidheànach",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dolar Hong Kong",
                "displayName-count-one": "dolar Hong Kong",
                "displayName-count-two": "dholar Hong Kong",
                "displayName-count-few": "dolaran Hong Kong",
                "displayName-count-other": "dolar Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira Hondùrach",
                "displayName-count-one": "lempira Hondùrach",
                "displayName-count-two": "lempira Hondùrach",
                "displayName-count-few": "lempira Hondùrach",
                "displayName-count-other": "lempira Hondùrach",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Dinar Cròthaiseach",
                "displayName-count-one": "dinar Cròthaiseach",
                "displayName-count-two": "dhinar Cròthaiseach",
                "displayName-count-few": "dinar Cròthaiseach",
                "displayName-count-other": "dinar Cròthaiseach",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna Cròthaiseach",
                "displayName-count-one": "kuna Cròthaiseach",
                "displayName-count-two": "kuna Cròthaiseach",
                "displayName-count-few": "kuna Cròthaiseach",
                "displayName-count-other": "kuna Cròthaiseach",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Haidhteach",
                "displayName-count-one": "ghourde Haidhteach",
                "displayName-count-two": "ghourde Haidhteach",
                "displayName-count-few": "gourde Haidhteach",
                "displayName-count-other": "gourde Haidhteach",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint Ungaireach",
                "displayName-count-one": "fhorint Ungaireach",
                "displayName-count-two": "fhorint Ungaireach",
                "displayName-count-few": "forint Ungaireach",
                "displayName-count-other": "forint Ungaireach",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah Innd-Innseach",
                "displayName-count-one": "rupiah Innd-Innseach",
                "displayName-count-two": "rupiah Innd-Innseach",
                "displayName-count-few": "rupiah Innd-Innseach",
                "displayName-count-other": "rupiah Innd-Innseach",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Punnd Èireannach",
                "displayName-count-one": "phunnd Èireannach",
                "displayName-count-two": "phunnd Èireannach",
                "displayName-count-few": "puinnd Èireannach",
                "displayName-count-other": "punnd Èireannach",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Punnd Iosraeleach",
                "displayName-count-one": "phunnd Iosraeleach",
                "displayName-count-two": "phunnd Iosraeleach",
                "displayName-count-few": "puinnd Iosraeleach",
                "displayName-count-other": "punnd Iosraeleach",
                symbol: "ILP"
            },
            ILR: {
                displayName: "Sheqel Iosraeleach (1980–1985)",
                "displayName-count-one": "sheqel Iosraeleach (1980–1985)",
                "displayName-count-two": "sheqel Iosraeleach (1980–1985)",
                "displayName-count-few": "sheqel Iosraeleach (1980–1985)",
                "displayName-count-other": "sheqel Iosraeleach (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Sheqel ùr Iosraeleach",
                "displayName-count-one": "sheqel ùr Iosraeleach",
                "displayName-count-two": "sheqel ùr Iosraeleach",
                "displayName-count-few": "sheqel ùr Iosraeleach",
                "displayName-count-other": "sheqel ùr Iosraeleach",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupee Innseanach",
                "displayName-count-one": "rupee Innseanach",
                "displayName-count-two": "rupee Innseanach",
                "displayName-count-few": "rupee Innseanach",
                "displayName-count-other": "rupee Innseanach",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar Ioràcach",
                "displayName-count-one": "dinar Ioràcach",
                "displayName-count-two": "dhinar Ioràcach",
                "displayName-count-few": "dinar Ioràcach",
                "displayName-count-other": "dinar Ioràcach",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial Iorànach",
                "displayName-count-one": "rial Iorànach",
                "displayName-count-two": "rial Iorànach",
                "displayName-count-few": "rial Iorànach",
                "displayName-count-other": "rial Iorànach",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "Króna Innis Tìleach (1918–1981)",
                "displayName-count-one": "króna Innis Tìleach (1918–1981)",
                "displayName-count-two": "króna Innis Tìleach (1918–1981)",
                "displayName-count-few": "krónur Innis Tìleach (1918–1981)",
                "displayName-count-other": "króna Innis Tìleach (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Króna Innis Tìleach",
                "displayName-count-one": "króna Innis Tìleach",
                "displayName-count-two": "króna Innis Tìleach",
                "displayName-count-few": "krónur Innis Tìleach",
                "displayName-count-other": "króna Innis Tìleach",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Lira Eadailteach",
                "displayName-count-one": "lira Eadailteach",
                "displayName-count-two": "lira Eadailteach",
                "displayName-count-few": "lira Eadailteach",
                "displayName-count-other": "lira Eadailteach",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dolar Diameugach",
                "displayName-count-one": "dolar Diameugach",
                "displayName-count-two": "dholar Diameugach",
                "displayName-count-few": "dolaran Diameugach",
                "displayName-count-other": "dolar Diameugach",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar Iòrdanach",
                "displayName-count-one": "dinar Iòrdanach",
                "displayName-count-two": "dhinar Iòrdanach",
                "displayName-count-few": "dinar Iòrdanach",
                "displayName-count-other": "dinar Iòrdanach",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen Seapanach",
                "displayName-count-one": "yen Seapanach",
                "displayName-count-two": "yen Seapanach",
                "displayName-count-few": "yen Seapanach",
                "displayName-count-other": "yen Seapanach",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Shilling Ceineach",
                "displayName-count-one": "shilling Ceineach",
                "displayName-count-two": "shilling Ceineach",
                "displayName-count-few": "shilling Ceineach",
                "displayName-count-other": "shilling Ceineach",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som Cìorgasach",
                "displayName-count-one": "som Cìorgasach",
                "displayName-count-two": "shom Cìorgasach",
                "displayName-count-few": "som Cìorgasach",
                "displayName-count-other": "som Cìorgasach",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel Cambuideach",
                "displayName-count-one": "riel Cambuideach",
                "displayName-count-two": "riel Cambuideach",
                "displayName-count-few": "riel Cambuideach",
                "displayName-count-other": "riel Cambuideach",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Franc Comorosach",
                "displayName-count-one": "fhranc Comorosach",
                "displayName-count-two": "fhranc Comorosach",
                "displayName-count-few": "franc Comorosach",
                "displayName-count-other": "franc Comorosach",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won Choirèa a Tuath",
                "displayName-count-one": "won Choirèa a Tuath",
                "displayName-count-two": "won Choirèa a Tuath",
                "displayName-count-few": "won Choirèa a Tuath",
                "displayName-count-other": "won Choirèa a Tuath",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Hwan Choirèa a Deas (1953–1962)",
                "displayName-count-one": "hwan Choirèa a Deas (1953–1962)",
                "displayName-count-two": "hwan Choirèa a Deas (1953–1962)",
                "displayName-count-few": "hwan Choirèa a Deas (1953–1962)",
                "displayName-count-other": "hwan Choirèa a Deas (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Won Choirèa a Deas (1945–1953)",
                "displayName-count-one": "won Choirèa a Deas (1945–1953)",
                "displayName-count-two": "won Choirèa a Deas (1945–1953)",
                "displayName-count-few": "won Choirèa a Deas (1945–1953)",
                "displayName-count-other": "won Choirèa a Deas (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won Choirèa a Deas",
                "displayName-count-one": "won Choirèa a Deas",
                "displayName-count-two": "won Choirèa a Deas",
                "displayName-count-few": "won Choirèa a Deas",
                "displayName-count-other": "won Choirèa a Deas",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar Cuibhèiteach",
                "displayName-count-one": "dinar Cuibhèiteach",
                "displayName-count-two": "dhinar Cuibhèiteach",
                "displayName-count-few": "dinar Cuibhèiteach",
                "displayName-count-other": "dinar Cuibhèiteach",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dolar Caimeanach",
                "displayName-count-one": "dolar Caimeanach",
                "displayName-count-two": "dholar Caimeanach",
                "displayName-count-few": "dolaran Caimeanach",
                "displayName-count-other": "dolar Caimeanach",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge Casachach",
                "displayName-count-one": "tenge Casachach",
                "displayName-count-two": "thenge Casachach",
                "displayName-count-few": "tenge Casachach",
                "displayName-count-other": "tenge Casachach",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip Làthosach",
                "displayName-count-one": "kip Làthosach",
                "displayName-count-two": "kip Làthosach",
                "displayName-count-few": "kip Làthosach",
                "displayName-count-other": "kip Làthosach",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Punnd Leabanach",
                "displayName-count-one": "phunnd Leabanach",
                "displayName-count-two": "phunnd Leabanach",
                "displayName-count-few": "puinnd Leabanach",
                "displayName-count-other": "punnd Leabanach",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupee Sri Lancach",
                "displayName-count-one": "rupee Sri Lancach",
                "displayName-count-two": "rupee Sri Lancach",
                "displayName-count-few": "rupee Sri Lancach",
                "displayName-count-other": "rupee Sri Lancach",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dolar Libèireach",
                "displayName-count-one": "dolar Libèireach",
                "displayName-count-two": "dholar Libèireach",
                "displayName-count-few": "dolaran Libèireach",
                "displayName-count-other": "dolar Libèireach",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti Leasotach",
                "displayName-count-one": "loti Leasotach",
                "displayName-count-two": "loti Leasotach",
                "displayName-count-few": "loti Leasotach",
                "displayName-count-other": "loti Leasotach",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litas Liotuaineach",
                "displayName-count-one": "litas Liotuaineach",
                "displayName-count-two": "litas Liotuaineach",
                "displayName-count-few": "litas Liotuaineach",
                "displayName-count-other": "litas Liotuaineach",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Talonas Liotuaineach",
                "displayName-count-one": "talonas Liotuaineach",
                "displayName-count-two": "thalonas Liotuaineach",
                "displayName-count-few": "talonas Liotuaineach",
                "displayName-count-other": "talonas Liotuaineach",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Franc iompachail Lugsamburgach",
                "displayName-count-one": "fhranc iompachail Lugsamburgach",
                "displayName-count-two": "fhranc iompachail Lugsamburgach",
                "displayName-count-few": "franc iompachail Lugsamburgach",
                "displayName-count-other": "franc iompachail Lugsamburgach",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Franc Lugsamburgach",
                "displayName-count-one": "fhranc Lugsamburgach",
                "displayName-count-two": "fhranc Lugsamburgach",
                "displayName-count-few": "franc Lugsamburgach",
                "displayName-count-other": "franc Lugsamburgach",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Franc ionmhasail Lugsamburgach",
                "displayName-count-one": "fhranc ionmhasail Lugsamburgach",
                "displayName-count-two": "fhranc ionmhasail Lugsamburgach",
                "displayName-count-few": "franc ionmhasail Lugsamburgach",
                "displayName-count-other": "franc ionmhasail Lugsamburgach",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lats Laitbheach",
                "displayName-count-one": "lats Laitbheach",
                "displayName-count-two": "lats Laitbheach",
                "displayName-count-few": "lats Laitbheach",
                "displayName-count-other": "lats Laitbheach",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Rùbal Laitbheach",
                "displayName-count-one": "rùbal Laitbheach",
                "displayName-count-two": "rùbal Laitbheach",
                "displayName-count-few": "rùbalan Laitbheach",
                "displayName-count-other": "rùbal Laitbheach",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar Libitheach",
                "displayName-count-one": "dinar Libitheach",
                "displayName-count-two": "dhinar Libitheach",
                "displayName-count-few": "dinar Libitheach",
                "displayName-count-other": "dinar Libitheach",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirham Morocach",
                "displayName-count-one": "dirham Morocach",
                "displayName-count-two": "dhirham Morocach",
                "displayName-count-few": "dirham Morocach",
                "displayName-count-other": "dirham Morocach",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Franc Morocach",
                "displayName-count-one": "fhranc Morocach",
                "displayName-count-two": "fhranc Morocach",
                "displayName-count-few": "franc Morocach",
                "displayName-count-other": "franc Morocach",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Franc Monacach",
                "displayName-count-one": "fhranc Monacach",
                "displayName-count-two": "fhranc Monacach",
                "displayName-count-few": "franc Monacach",
                "displayName-count-other": "franc Monacach",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Cupon Moldobhach",
                "displayName-count-one": "chupon Moldobhach",
                "displayName-count-two": "chupon Moldobhach",
                "displayName-count-few": "cupon Moldobhach",
                "displayName-count-other": "cupon Moldobhach",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu Moldobhach",
                "displayName-count-one": "leu Moldobhach",
                "displayName-count-two": "leu Moldobhach",
                "displayName-count-few": "leu Moldobhach",
                "displayName-count-other": "leu Moldobhach",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary Madagasgarach",
                "displayName-count-one": "ariary Madagasgarach",
                "displayName-count-two": "ariary Madagasgarach",
                "displayName-count-few": "ariary Madagasgarach",
                "displayName-count-other": "ariary Madagasgarach",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Franc Madagasgarach",
                "displayName-count-one": "fhranc Madagasgarach",
                "displayName-count-two": "fhranc Madagasgarach",
                "displayName-count-few": "franc Madagasgarach",
                "displayName-count-other": "franc Madagasgarach",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar Masadonach",
                "displayName-count-one": "denar Masadonach",
                "displayName-count-two": "dhenar Masadonach",
                "displayName-count-few": "denar Masadonach",
                "displayName-count-other": "denar Masadonach",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Denar Masadonach (1992–1993)",
                "displayName-count-one": "denar Masadonach (1992–1993)",
                "displayName-count-two": "dhenar Masadonach (1992–1993)",
                "displayName-count-few": "denar Masadonach (1992–1993)",
                "displayName-count-other": "denar Masadonach (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Franc Màilitheach",
                "displayName-count-one": "fhranc Màilitheach",
                "displayName-count-two": "fhranc Màilitheach",
                "displayName-count-few": "franc Màilitheach",
                "displayName-count-other": "franc Màilitheach",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat Miànmarach",
                "displayName-count-one": "kyat Miànmarach",
                "displayName-count-two": "kyat Miànmarach",
                "displayName-count-few": "kyat Miànmarach",
                "displayName-count-other": "kyat Miànmarach",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik Mongolach",
                "displayName-count-one": "tugrik Mongolach",
                "displayName-count-two": "thugrik Mongolach",
                "displayName-count-few": "tugrik Mongolach",
                "displayName-count-other": "tugrik Mongolach",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca Macàthuach",
                "displayName-count-one": "phataca Macàthuach",
                "displayName-count-two": "phataca Macàthuach",
                "displayName-count-few": "pataca Macàthuach",
                "displayName-count-other": "pataca Macàthuach",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya Moratàineach (1973–2017)",
                "displayName-count-one": "ouguiya Moratàineach (1973–2017)",
                "displayName-count-two": "ouguiya Moratàineach (1973–2017)",
                "displayName-count-few": "ouguiya Moratàineach (1973–2017)",
                "displayName-count-other": "ouguiya Moratàineach (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya Moratàineach",
                "displayName-count-one": "ouguiya Moratàineach",
                "displayName-count-two": "ouguiya Moratàineach",
                "displayName-count-few": "ouguiya Moratàineach",
                "displayName-count-other": "ouguiya Moratàineach",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Lira Maltach",
                "displayName-count-one": "lira Maltach",
                "displayName-count-two": "lira Maltach",
                "displayName-count-few": "lira Maltach",
                "displayName-count-other": "lira Maltach",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Punnd Maltach",
                "displayName-count-one": "phunnd Maltach",
                "displayName-count-two": "phunnd Maltach",
                "displayName-count-few": "puinnd Mhaltach",
                "displayName-count-other": "punnd Maltach",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupee Moiriseasach",
                "displayName-count-one": "rupee Moiriseasach",
                "displayName-count-two": "rupee Moiriseasach",
                "displayName-count-few": "rupee Moiriseasach",
                "displayName-count-other": "rupee Moiriseasach",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "Rupee Maladaibheach",
                "displayName-count-one": "rupee Maladaibheach",
                "displayName-count-two": "rupee Maladaibheach",
                "displayName-count-few": "rupee Maladaibheach",
                "displayName-count-other": "rupee Maladaibheach",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa Maladaibheach",
                "displayName-count-one": "rufiyaa Maladaibheach",
                "displayName-count-two": "rufiyaa Maladaibheach",
                "displayName-count-few": "rufiyaa Maladaibheach",
                "displayName-count-other": "rufiyaa Maladaibheach",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha Malabhaidheach",
                "displayName-count-one": "kwacha Malabhaidheach",
                "displayName-count-two": "kwacha Malabhaidheach",
                "displayName-count-few": "kwacha Malabhaidheach",
                "displayName-count-other": "kwacha Malabhaidheach",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso Meagsagach",
                "displayName-count-one": "pheso Meagsagach",
                "displayName-count-two": "pheso Meagsagach",
                "displayName-count-few": "pesothan Meagsagach",
                "displayName-count-other": "peso Meagsagach",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Peso airgid Meagsagach (1861–1992)",
                "displayName-count-one": "pheso airgid Meagsagach (1861–1992)",
                "displayName-count-two": "pheso airgid Meagsagach (1861–1992)",
                "displayName-count-few": "pesothan airgid Meagsagach (1861–1992)",
                "displayName-count-other": "peso airgid Meagsagach (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Aonad inbheistidh Meagsagach",
                "displayName-count-one": "aonad inbheistidh Meagsagach",
                "displayName-count-two": "aonad inbheistidh Meagsagach",
                "displayName-count-few": "aonadan inbheistidh Meagsagach",
                "displayName-count-other": "aonad inbheistidh Meagsagach",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit Malaidheach",
                "displayName-count-one": "ringgit Malaidheach",
                "displayName-count-two": "ringgit Malaidheach",
                "displayName-count-few": "ringgit Malaidheach",
                "displayName-count-other": "ringgit Malaidheach",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Escudo Mòsaimbiceach",
                "displayName-count-one": "escudo Mòsaimbiceach",
                "displayName-count-two": "escudo Mòsaimbiceach",
                "displayName-count-few": "escudo Mòsaimbiceach",
                "displayName-count-other": "escudo Mòsaimbiceach",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metical Mòsaimbiceach (1980–2006)",
                "displayName-count-one": "mhetical Mòsaimbiceach (1980–2006)",
                "displayName-count-two": "mhetical Mòsaimbiceach (1980–2006)",
                "displayName-count-few": "metical Mòsaimbiceach (1980–2006)",
                "displayName-count-other": "metical Mòsaimbiceach (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical Mòsaimbiceach",
                "displayName-count-one": "mhetical Mòsaimbiceach",
                "displayName-count-two": "mhetical Mòsaimbiceach",
                "displayName-count-few": "metical Mòsaimbiceach",
                "displayName-count-other": "metical Mòsaimbiceach",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dolar Naimibitheach",
                "displayName-count-one": "dolar Naimibitheach",
                "displayName-count-two": "dholar Naimibitheach",
                "displayName-count-few": "dolaran Naimibitheach",
                "displayName-count-other": "dolar Naimibitheach",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira Nigèiriach",
                "displayName-count-one": "naira Nigèiriach",
                "displayName-count-two": "naira Nigèiriach",
                "displayName-count-few": "naira Nigèiriach",
                "displayName-count-other": "naira Nigèiriach",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Córdoba Niocaragach (1988–1991)",
                "displayName-count-one": "chórdoba Niocaragach (1988–1991)",
                "displayName-count-two": "chórdoba Niocaragach (1988–1991)",
                "displayName-count-few": "córdoba Niocaragach (1988–1991)",
                "displayName-count-other": "córdoba Niocaragach (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Córdoba Niocaragach",
                "displayName-count-one": "chórdoba Niocaragach",
                "displayName-count-two": "chórdoba Niocaragach",
                "displayName-count-few": "córdoba Niocaragach",
                "displayName-count-other": "córdoba Niocaragach",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Gulden Duitseach",
                "displayName-count-one": "ghulden Duitseach",
                "displayName-count-two": "ghulden Duitseach",
                "displayName-count-few": "gulden Duitseach",
                "displayName-count-other": "gulden Duitseach",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Krone Nirribheach",
                "displayName-count-one": "krone Nirribheach",
                "displayName-count-two": "krone Nirribheach",
                "displayName-count-few": "kroner Nirribheach",
                "displayName-count-other": "krone Nirribheach",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupee Neapàlach",
                "displayName-count-one": "rupee Neapàlach",
                "displayName-count-two": "rupee Neapàlach",
                "displayName-count-few": "rupee Neapàlach",
                "displayName-count-other": "rupee Neapàlach",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dolar Shealainn Nuaidh",
                "displayName-count-one": "dolar Shealainn Nuaidh",
                "displayName-count-two": "dholar Shealainn Nuaidh",
                "displayName-count-few": "dolaran Shealainn Nuaidh",
                "displayName-count-other": "dolar Shealainn Nuaidh",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Omànach",
                "displayName-count-one": "rial Omànach",
                "displayName-count-two": "rial Omànach",
                "displayName-count-few": "rial Omànach",
                "displayName-count-other": "rial Omànach",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa Panamach",
                "displayName-count-one": "bhalboa Panamach",
                "displayName-count-two": "bhalboa Panamach",
                "displayName-count-few": "balboa Panamach",
                "displayName-count-other": "balboa Panamach",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Inti Pearùthach",
                "displayName-count-one": "inti Pearùthach",
                "displayName-count-two": "inti Pearùthach",
                "displayName-count-few": "inti Pearùthach",
                "displayName-count-other": "inti Pearùthach",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol Pearùthach",
                "displayName-count-one": "sol Pearùthach",
                "displayName-count-two": "shol Pearùthach",
                "displayName-count-few": "sol Pearùthach",
                "displayName-count-other": "sol Pearùthach",
                symbol: "PEN"
            },
            PES: {
                displayName: "Sol Pearùthach (1863–1965)",
                "displayName-count-one": "sol Pearùthach (1863–1965)",
                "displayName-count-two": "shol Pearùthach (1863–1965)",
                "displayName-count-few": "sol Pearùthach (1863–1965)",
                "displayName-count-other": "sol Pearùthach (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Ghini Nuaidh Paputhaiche",
                "displayName-count-one": "kina Ghini Nuaidh Paputhaiche",
                "displayName-count-two": "kina Ghini Nuaidh Paputhaiche",
                "displayName-count-few": "kina Ghini Nuaidh Paputhaiche",
                "displayName-count-other": "kina Ghini Nuaidh Paputhaiche",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Peso Filipineach",
                "displayName-count-one": "pheso Filipineach",
                "displayName-count-two": "pheso Filipineach",
                "displayName-count-few": "pesothan Filipineach",
                "displayName-count-other": "peso Filipineach",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupee Pagastànach",
                "displayName-count-one": "rupee Pagastànach",
                "displayName-count-two": "rupee Pagastànach",
                "displayName-count-few": "rupee Pagastànach",
                "displayName-count-other": "rupee Pagastànach",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Złoty Pòlainneach",
                "displayName-count-one": "złoty Pòlainneach",
                "displayName-count-two": "złoty Pòlainneach",
                "displayName-count-few": "złoty Pòlainneach",
                "displayName-count-other": "złoty Pòlainneach",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Złoty Pòlainneach (1950–1995)",
                "displayName-count-one": "złoty Pòlainneach (1950–1995)",
                "displayName-count-two": "złoty Pòlainneach (1950–1995)",
                "displayName-count-few": "złoty Pòlainneach (1950–1995)",
                "displayName-count-other": "złoty Pòlainneach (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Escudo Portagaileach",
                "displayName-count-one": "escudo Portagaileach",
                "displayName-count-two": "escudo Portagaileach",
                "displayName-count-few": "escudo Portagaileach",
                "displayName-count-other": "escudo Portagaileach",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guaraní Paraguaidheach",
                "displayName-count-one": "ghuaraní Paraguaidheach",
                "displayName-count-two": "ghuaraní Paraguaidheach",
                "displayName-count-few": "guaraní Paraguaidheach",
                "displayName-count-other": "guaraní Paraguaidheach",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Rial Catarach",
                "displayName-count-one": "rial Catarach",
                "displayName-count-two": "rial Catarach",
                "displayName-count-few": "rial Catarach",
                "displayName-count-other": "rial Catarach",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Dolar Rhodesiach",
                "displayName-count-one": "dolar Rhodesiach",
                "displayName-count-two": "dholar Rhodesiach",
                "displayName-count-few": "dolaran Rhodesiach",
                "displayName-count-other": "dolar Rhodesiach",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Leu Romàineach (1952–2006)",
                "displayName-count-one": "leu Romàineach (1952–2006)",
                "displayName-count-two": "leu Romàineach (1952–2006)",
                "displayName-count-few": "leu Romàineach (1952–2006)",
                "displayName-count-other": "leu Romàineach (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu Romàineach",
                "displayName-count-one": "leu Romàineach",
                "displayName-count-two": "leu Romàineach",
                "displayName-count-few": "leu Romàineach",
                "displayName-count-other": "leu Romàineach",
                symbol: "RON",
                "symbol-alt-narrow": "leu"
            },
            RSD: {
                displayName: "Dinar Sèirbeach",
                "displayName-count-one": "dinar Sèirbeach",
                "displayName-count-two": "dhinar Sèirbeach",
                "displayName-count-few": "dinar Sèirbeach",
                "displayName-count-other": "dinar Sèirbeach",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rùbal Ruiseach",
                "displayName-count-one": "rùbal Ruiseach",
                "displayName-count-two": "rùbal Ruiseach",
                "displayName-count-few": "rùbalan Ruiseach",
                "displayName-count-other": "rùbal Ruiseach",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Rùbal Ruiseach (1991–1998)",
                "displayName-count-one": "rùbal Ruiseach (1991–1998)",
                "displayName-count-two": "rùbal Ruiseach (1991–1998)",
                "displayName-count-few": "rùbalan Ruiseach (1991–1998)",
                "displayName-count-other": "rùbal Ruiseach (1991–1998)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "Franc Rubhandach",
                "displayName-count-one": "fhranc Rubhandach",
                "displayName-count-two": "fhranc Rubhandach",
                "displayName-count-few": "franc Rubhandach",
                "displayName-count-other": "franc Rubhandach",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal Sabhdach",
                "displayName-count-one": "riyal Sabhdach",
                "displayName-count-two": "riyal Sabhdach",
                "displayName-count-few": "riyal Sabhdach",
                "displayName-count-other": "riyal Sabhdach",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dolar Eileanan Sholaimh",
                "displayName-count-one": "dolar Eileanan Sholaimh",
                "displayName-count-two": "dholar Eileanan Sholaimh",
                "displayName-count-few": "dolaran Eileanan Sholaimh",
                "displayName-count-other": "dolar Eileanan Sholaimh",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupee Seiseallach",
                "displayName-count-one": "rupee Seiseallach",
                "displayName-count-two": "rupee Seiseallach",
                "displayName-count-few": "rupee Seiseallach",
                "displayName-count-other": "rupee Seiseallach",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Dinar Sudànach (1992–2007)",
                "displayName-count-one": "dinar Sudànach (1992–2007)",
                "displayName-count-two": "dhinar Sudànach (1992–2007)",
                "displayName-count-few": "dinar Sudànach (1992–2007)",
                "displayName-count-other": "dinar Sudànach (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Punnd Sudànach",
                "displayName-count-one": "phunnd Sudànach",
                "displayName-count-two": "phunnd Sudànach",
                "displayName-count-few": "puinnd Shudànach",
                "displayName-count-other": "punnd Sudànach",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Punnd Sudànach (1957–1998)",
                "displayName-count-one": "phunnd Sudànach (1957–1998)",
                "displayName-count-two": "phunnd Sudànach (1957–1998)",
                "displayName-count-few": "puinnd Shudànach (1957–1998)",
                "displayName-count-other": "punnd Sudànach (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Krona Suaineach",
                "displayName-count-one": "krona Suaineach",
                "displayName-count-two": "krona Suaineach",
                "displayName-count-few": "kronor Suaineach",
                "displayName-count-other": "krona Suaineach",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dolar Singeapòrach",
                "displayName-count-one": "dolar Singeapòrach",
                "displayName-count-two": "dholar Singeapòrach",
                "displayName-count-few": "dolaran Singeapòrach",
                "displayName-count-other": "dolar Singeapòrach",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Punnd Eilean Naomh Eilidh",
                "displayName-count-one": "phunnd Eilean Naomh Eilidh",
                "displayName-count-two": "phunnd Eilean Naomh Eilidh",
                "displayName-count-few": "puinnd Eilean Naomh Eilidh",
                "displayName-count-other": "punnd Eilean Naomh Eilidh",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Tolar Slòbhaineach",
                "displayName-count-one": "tolar Slòbhaineach",
                "displayName-count-two": "tholar Slòbhaineach",
                "displayName-count-few": "tolar Slòbhaineach",
                "displayName-count-other": "tolar Slòbhaineach",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Koruna Slòbhacach",
                "displayName-count-one": "koruna Slòbhacach",
                "displayName-count-two": "koruna Slòbhacach",
                "displayName-count-few": "koruna Slòbhacach",
                "displayName-count-other": "koruna Slòbhacach",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone Siarra Leòmhannach",
                "displayName-count-one": "leone Siarra Leòmhannach",
                "displayName-count-two": "leone Siarra Leòmhannach",
                "displayName-count-few": "leone Siarra Leòmhannach",
                "displayName-count-other": "leone Siarra Leòmhannach",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Shilling Somàilitheach",
                "displayName-count-one": "shilling Somàilitheach",
                "displayName-count-two": "shilling Somàilitheach",
                "displayName-count-few": "shilling Somàilitheach",
                "displayName-count-other": "shilling Somàilitheach",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dolar Suranamach",
                "displayName-count-one": "dolar Suranamach",
                "displayName-count-two": "dholar Suranamach",
                "displayName-count-few": "dolaran Suranamach",
                "displayName-count-other": "dolar Suranamach",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Gulden Suranamach",
                "displayName-count-one": "ghulden Suranamach",
                "displayName-count-two": "ghulden Suranamach",
                "displayName-count-few": "gulden Suranamach",
                "displayName-count-other": "gulden Suranamach",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Punnd Sudàin a Deas",
                "displayName-count-one": "phunnd Sudàin a Deas",
                "displayName-count-two": "phunnd Sudàin a Deas",
                "displayName-count-few": "puinnd Shudàin a Deas",
                "displayName-count-other": "punnd Sudàin a Deas",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-one": "dobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-two": "dhobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-few": "dobra São Tomé agus Príncipe (1977–2017)",
                "displayName-count-other": "dobra São Tomé agus Príncipe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra São Tomé agus Príncipe",
                "displayName-count-one": "dobra São Tomé agus Príncipe",
                "displayName-count-two": "dhobra São Tomé agus Príncipe",
                "displayName-count-few": "dobra São Tomé agus Príncipe",
                "displayName-count-other": "dobra São Tomé agus Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Rùbal Sovietach",
                "displayName-count-one": "rùbal Sovietach",
                "displayName-count-two": "rùbal Sovietach",
                "displayName-count-few": "rùbalan Sovietach",
                "displayName-count-other": "rùbal Sovietach",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Colón Salbhadorach",
                "displayName-count-one": "cholón Salbhadorach",
                "displayName-count-two": "cholón Salbhadorach",
                "displayName-count-few": "colón Salbhadorach",
                "displayName-count-other": "colón Salbhadorach",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Punnd Siridheach",
                "displayName-count-one": "phunnd Siridheach",
                "displayName-count-two": "phunnd Siridheach",
                "displayName-count-few": "puinnd Shiridheach",
                "displayName-count-other": "punnd Siridheach",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni Suasaidheach",
                "displayName-count-one": "lilangeni Suasaidheach",
                "displayName-count-two": "lilangeni Suasaidheach",
                "displayName-count-few": "lilangeni Suasaidheach",
                "displayName-count-other": "lilangeni Suasaidheach",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht Tàidheach",
                "displayName-count-one": "bhaht Tàidheach",
                "displayName-count-two": "bhaht Tàidheach",
                "displayName-count-few": "baht Tàidheach",
                "displayName-count-other": "baht Tàidheach",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Rùbal Taidigeach",
                "displayName-count-one": "rùbal Taidigeach",
                "displayName-count-two": "rùbal Taidigeach",
                "displayName-count-few": "rùbalan Taidigeach",
                "displayName-count-other": "rùbal Taidigeach",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni Taidigeach",
                "displayName-count-one": "somoni Taidigeach",
                "displayName-count-two": "shomoni Taidigeach",
                "displayName-count-few": "somoni Taidigeach",
                "displayName-count-other": "somoni Taidigeach",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Manat Turcmanach (1993–2009)",
                "displayName-count-one": "mhanat Turcmanach (1993–2009)",
                "displayName-count-two": "mhanat Turcmanach (1993–2009)",
                "displayName-count-few": "manat Turcmanach (1993–2009)",
                "displayName-count-other": "manat Turcmanach (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat Turcmanach",
                "displayName-count-one": "mhanat Turcmanach",
                "displayName-count-two": "mhanat Turcmanach",
                "displayName-count-few": "manat Turcmanach",
                "displayName-count-other": "manat Turcmanach",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar Tuiniseach",
                "displayName-count-one": "dinar Tuiniseach",
                "displayName-count-two": "dhinar Tuiniseach",
                "displayName-count-few": "dinar Tuiniseach",
                "displayName-count-other": "dinar Tuiniseach",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga Tongach",
                "displayName-count-one": "phaʻanga Tongach",
                "displayName-count-two": "phaʻanga Tongach",
                "displayName-count-few": "paʻanga Tongach",
                "displayName-count-other": "paʻanga Tongach",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Escudo Tìomorach",
                "displayName-count-one": "escudo Tìomorach",
                "displayName-count-two": "escudo Tìomorach",
                "displayName-count-few": "escudo Tìomorach",
                "displayName-count-other": "escudo Tìomorach",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Lira Turcach (1922–2005)",
                "displayName-count-one": "lira Turcach (1922–2005)",
                "displayName-count-two": "lira Turcach (1922–2005)",
                "displayName-count-few": "lira Turcach (1922–2005)",
                "displayName-count-other": "lira Turcach (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira Turcach",
                "displayName-count-one": "lira Turcach",
                "displayName-count-two": "lira Turcach",
                "displayName-count-few": "lira Turcach",
                "displayName-count-other": "lira Turcach",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dolar Thrianaid agus Thobago",
                "displayName-count-one": "dolar Thrianaid agus Thobago",
                "displayName-count-two": "dholar Thrianaid agus Thobago",
                "displayName-count-few": "dolaran Thrianaid agus Thobago",
                "displayName-count-other": "dolar Thrianaid agus Thobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dolar ùr Taidh-Bhànach",
                "displayName-count-one": "dolar ùr Taidh-Bhànach",
                "displayName-count-two": "dholar ùr Taidh-Bhànach",
                "displayName-count-few": "dolaran ùra Taidh-Bhànach",
                "displayName-count-other": "dolar ùr Taidh-Bhànach",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Shilling Tansanaidheach",
                "displayName-count-one": "shilling Tansanaidheach",
                "displayName-count-two": "shilling Tansanaidheach",
                "displayName-count-few": "shilling Tansanaidheach",
                "displayName-count-other": "shilling Tansanaidheach",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hryvnia Ucràineach",
                "displayName-count-one": "hryvnia Ucràineach",
                "displayName-count-two": "hryvnia Ucràineach",
                "displayName-count-few": "hryvnia Ucràineach",
                "displayName-count-other": "hryvnia Ucràineach",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Karbovanets Ucràineach",
                "displayName-count-one": "karbovanets Ucràineach",
                "displayName-count-two": "karbovanets Ucràineach",
                "displayName-count-few": "karbovanets Ucràineach",
                "displayName-count-other": "karbovanets Ucràineach",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Shilling Ugandach (1966–1987)",
                "displayName-count-one": "shilling Ugandach (1966–1987)",
                "displayName-count-two": "shilling Ugandach (1966–1987)",
                "displayName-count-few": "shilling Ugandach (1966–1987)",
                "displayName-count-other": "shilling Ugandach (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Shilling Ugandach",
                "displayName-count-one": "shilling Ugandach",
                "displayName-count-two": "shilling Ugandach",
                "displayName-count-few": "shilling Ugandach",
                "displayName-count-other": "shilling Ugandach",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dolar nan Stàitean Aonaichte",
                "displayName-count-one": "dolar nan Stàitean Aonaichte",
                "displayName-count-two": "dholar nan Stàitean Aonaichte",
                "displayName-count-few": "dolaran nan Stàitean Aonaichte",
                "displayName-count-other": "dolar nan Stàitean Aonaichte",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Dolar nan SA (an ath–latha)",
                "displayName-count-one": "dolar nan SA (an ath–latha)",
                "displayName-count-two": "dholar nan SA (an ath–latha)",
                "displayName-count-few": "dolaran nan SA (an ath–latha)",
                "displayName-count-other": "dolar nan SA (an ath–latha)",
                symbol: "USN"
            },
            USS: {
                displayName: "Dolar nan SA (an aon latha)",
                "displayName-count-one": "dolar nan SA (an aon latha)",
                "displayName-count-two": "dholar nan SA (an aon latha)",
                "displayName-count-few": "dolaran nan SA (an aon latha)",
                "displayName-count-other": "dolar nan SA (an aon latha)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Peso Uruguaidheach (aonadan inneacsaichte)",
                "displayName-count-one": "pheso Uruguaidheach (aonadan inneacsaichte)",
                "displayName-count-two": "pheso Uruguaidheach (aonadan inneacsaichte)",
                "displayName-count-few": "pesothan Uruguaidheach (aonadan inneacsaichte)",
                "displayName-count-other": "peso Uruguaidheach (aonadan inneacsaichte)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Peso Uruguaidheach (1975–1993)",
                "displayName-count-one": "pheso Uruguaidheach (1975–1993)",
                "displayName-count-two": "pheso Uruguaidheach (1975–1993)",
                "displayName-count-few": "pesothan Uruguaidheach (1975–1993)",
                "displayName-count-other": "peso Uruguaidheach (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso Uruguaidheach",
                "displayName-count-one": "pheso Uruguaidheach",
                "displayName-count-two": "pheso Uruguaidheach",
                "displayName-count-few": "pesothan Uruguaidheach",
                "displayName-count-other": "peso Uruguaidheach",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "Aonad inneacs tuarastail ainmeach Uruguaidh",
                "displayName-count-one": "aonad inneacs tuarastail ainmeach Uruguaidh",
                "displayName-count-two": "aonad inneacs tuarastail ainmeach Uruguaidh",
                "displayName-count-few": "aonadan inneacs tuarastail ainmeach Uruguaidh",
                "displayName-count-other": "aonad inneacs tuarastail ainmeach Uruguaidh",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som Usbagach",
                "displayName-count-one": "som Usbagach",
                "displayName-count-two": "shom Usbagach",
                "displayName-count-few": "som Usbagach",
                "displayName-count-other": "som Usbagach",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Bolívar Bheinisealach (1871–2008)",
                "displayName-count-one": "bholívar Bheinisealach (1871–2008)",
                "displayName-count-two": "bholívar Bheinisealach (1871–2008)",
                "displayName-count-few": "bolívar Bheinisealach (1871–2008)",
                "displayName-count-other": "bolívar Bheinisealach (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolívar Bheinisealach (2008–2018)",
                "displayName-count-one": "bholívar Bheinisealach (2008–2018)",
                "displayName-count-two": "bholívar Bheinisealach (2008–2018)",
                "displayName-count-few": "bolívar Bheinisealach (2008–2018)",
                "displayName-count-other": "bolívar Bheinisealach (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolívar Bheinisealach",
                "displayName-count-one": "bholívar Bheinisealach",
                "displayName-count-two": "bholívar Bheinisealach",
                "displayName-count-few": "bolívar Bheinisealach",
                "displayName-count-other": "bolívar Bheinisealach",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong Bhiet-Namach",
                "displayName-count-one": "dong Bhiet-Namach",
                "displayName-count-two": "dhong Bhiet-Namach",
                "displayName-count-few": "dong Bhiet-Namach",
                "displayName-count-other": "dong Bhiet-Namach",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Dong Bhiet-Namach (1978–1985)",
                "displayName-count-one": "dong Bhiet-Namach (1978–1985)",
                "displayName-count-two": "dhong Bhiet-Namach (1978–1985)",
                "displayName-count-few": "dong Bhiet-Namach (1978–1985)",
                "displayName-count-other": "dong Bhiet-Namach (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu Vanuatuthach",
                "displayName-count-one": "vatu Vanuatuthach",
                "displayName-count-two": "vatu Vanuatuthach",
                "displayName-count-few": "vatu Vanuatuthach",
                "displayName-count-other": "vatu Vanuatuthach",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Samothach",
                "displayName-count-one": "tala Samothach",
                "displayName-count-two": "thala Samothach",
                "displayName-count-few": "tala Samothach",
                "displayName-count-other": "tala Samothach",
                symbol: "WST"
            },
            XAF: {
                displayName: "Franc CFA Meadhan-Afragach",
                "displayName-count-one": "fhranc CFA Meadhan-Afragach",
                "displayName-count-two": "fhranc CFA Meadhan-Afragach",
                "displayName-count-few": "franc CFA Meadhan-Afragach",
                "displayName-count-other": "franc CFA Meadhan-Afragach",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Airgead",
                "displayName-count-one": "unnsa tròidh airgid",
                "displayName-count-two": "unnsa tròidh airgid",
                "displayName-count-few": "unnsachan tròidh airgid",
                "displayName-count-other": "unnsa tròidh airgid",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Òr",
                "displayName-count-one": "unnsa tròidh òir",
                "displayName-count-two": "unnsa tròidh òir",
                "displayName-count-few": "unnsachan tròidh òir",
                "displayName-count-other": "unnsa tròidh òir",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Aonad co-dhèanta Eòrpach",
                "displayName-count-one": "aonad co-dhèanta Eòrpach",
                "displayName-count-two": "aonad co-dhèanta Eòrpach",
                "displayName-count-few": "aonadan co-dhèanta Eòrpach",
                "displayName-count-other": "aonad co-dhèanta Eòrpach",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Aonad airgid Eòrpach",
                "displayName-count-one": "aonad airgid Eòrpach",
                "displayName-count-two": "aonad airgid Eòrpach",
                "displayName-count-few": "aonadan airgid Eòrpach",
                "displayName-count-other": "aonad airgid Eòrpach",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Aonad cunntasachd Eòrpach (XBC)",
                "displayName-count-one": "aonad cunntasachd Eòrpach (XBC)",
                "displayName-count-two": "aonad cunntasachd Eòrpach (XBC)",
                "displayName-count-few": "aonadan cunntasachd Eòrpach (XBC)",
                "displayName-count-other": "aonad cunntasachd Eòrpach (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Aonad cunntasachd Eòrpach (XBD)",
                "displayName-count-one": "aonad cunntasachd Eòrpach (XBD)",
                "displayName-count-two": "aonad cunntasachd Eòrpach (XBD)",
                "displayName-count-few": "aonadan cunntasachd Eòrpach (XBD)",
                "displayName-count-other": "aonad cunntasachd Eòrpach (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dolar Caraibeach earach",
                "displayName-count-one": "dolar Caraibeach earach",
                "displayName-count-two": "dholar Caraibeach earach",
                "displayName-count-few": "dolaran Caraibeach earach",
                "displayName-count-other": "dolar Caraibeach earach",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Còir tarraing shònraichte",
                "displayName-count-one": "chòir tarraing shònraichte",
                "displayName-count-two": "chòir tarraing shònraichte",
                "displayName-count-few": "còirichean tarraing sònraichte",
                "displayName-count-other": "còir tarraing shònraichte",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Aonad airgeadra Eòrpach",
                "displayName-count-one": "aonad airgeadra Eòrpach",
                "displayName-count-two": "aonad airgeadra Eòrpach",
                "displayName-count-few": "aonadan airgeadra Eòrpach",
                "displayName-count-other": "aonad airgeadra Eòrpach",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Franc òir Frangach",
                "displayName-count-one": "fhranc òir Frangach",
                "displayName-count-two": "fhranc òir Frangach",
                "displayName-count-few": "franc òir Frangach",
                "displayName-count-other": "franc òir Frangach",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Franc UIC Frangach",
                "displayName-count-one": "fhranc UIC Frangach",
                "displayName-count-two": "fhranc UIC Frangach",
                "displayName-count-few": "franc UIC Frangach",
                "displayName-count-other": "franc UIC Frangach",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Franc CFA Afraga an Iar",
                "displayName-count-one": "fhranc CFA Afraga an Iar",
                "displayName-count-two": "fhranc CFA Afraga an Iar",
                "displayName-count-few": "franc CFA Afraga an Iar",
                "displayName-count-other": "franc CFA Afraga an Iar",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Pallaideam",
                "displayName-count-one": "unnsa tròidh pallaideim",
                "displayName-count-two": "unnsa tròidh pallaideim",
                "displayName-count-few": "unnsachan tròidh pallaideim",
                "displayName-count-other": "unnsa tròidh pallaideim",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franc CFP",
                "displayName-count-one": "fhranc CFP",
                "displayName-count-two": "fhranc CFP",
                "displayName-count-few": "franc CFP",
                "displayName-count-other": "franc CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platanam",
                "displayName-count-one": "unnsa tròidh platanaim",
                "displayName-count-two": "unnsa tròidh platanaim",
                "displayName-count-few": "unnsachan tròidh platanaim",
                "displayName-count-other": "unnsa tròidh platanaim",
                symbol: "XPT"
            },
            XRE: {
                displayName: "Aonad maoine RINET",
                "displayName-count-one": "aonad maoine RINET",
                "displayName-count-two": "aonad maoine RINET",
                "displayName-count-few": "aonadan maoine RINET",
                "displayName-count-other": "aonad maoine RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "Sucre",
                "displayName-count-one": "sucre",
                "displayName-count-two": "sucre",
                "displayName-count-few": "sucre",
                "displayName-count-other": "sucre",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Còd airgeadra fo dheuchainn",
                "displayName-count-one": "aonad airgeadra fo dheuchainn",
                "displayName-count-two": "aonad airgeadra fo dheuchainn",
                "displayName-count-few": "aonadan airgeadra fo dheuchainn",
                "displayName-count-other": "aonad airgeadra fo dheuchainn",
                symbol: "XTS"
            },
            XUA: {
                displayName: "Aonad cunntasachd ADB",
                "displayName-count-one": "aonad cunntasachd ADB",
                "displayName-count-two": "aonad cunntasachd ADB",
                "displayName-count-few": "aonadan cunntasachd ADB",
                "displayName-count-other": "aonad cunntasachd ADB",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Airgeadra neo-aithnichte",
                "displayName-count-one": "(aonad airgeadra neo–aithnichte)",
                "displayName-count-two": "(aonad airgeadra neo–aithnichte)",
                "displayName-count-few": "(aonadan airgeadra neo–aithnichte)",
                "displayName-count-other": "(aonad airgeadra neo–aithnichte)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "Dinar Eamanach",
                "displayName-count-one": "dinar Eamanach",
                "displayName-count-two": "dhinar Eamanach",
                "displayName-count-few": "dinar Eamanach",
                "displayName-count-other": "dinar Eamanach",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial Eamanach",
                "displayName-count-one": "rial Eamanach",
                "displayName-count-two": "rial Eamanach",
                "displayName-count-few": "rial Eamanach",
                "displayName-count-other": "rial Eamanach",
                symbol: "YER"
            },
            YUD: {
                displayName: "Dinar cruaidh Iùgoslabhach (1966–1990)",
                "displayName-count-one": "dinar cruaidh Iùgoslabhach (1966–1990)",
                "displayName-count-two": "dhinar cruaidh Iùgoslabhach (1966–1990)",
                "displayName-count-few": "dinar cruaidh Iùgoslabhach (1966–1990)",
                "displayName-count-other": "dinar cruaidh Iùgoslabhach (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Dinar ùr Iùgoslabhach (1994–2002)",
                "displayName-count-one": "dinar ùr Iùgoslabhach (1994–2002)",
                "displayName-count-two": "dhinar ùr Iùgoslabhach (1994–2002)",
                "displayName-count-few": "dinar ùr Iùgoslabhach (1994–2002)",
                "displayName-count-other": "dinar ùr Iùgoslabhach (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Dinar iompachail Iùgoslabhach (1990–1992)",
                "displayName-count-one": "dinar iompachail Iùgoslabhach (1990–1992)",
                "displayName-count-two": "dhinar iompachail Iùgoslabhach (1990–1992)",
                "displayName-count-few": "dinar iompachail Iùgoslabhach (1990–1992)",
                "displayName-count-other": "dinar iompachail Iùgoslabhach (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Dinar ath-leasaichte Iùgoslabhach (1992–1993)",
                "displayName-count-one": "dinar ath-leasaichte Iùgoslabhach (1992–1993)",
                "displayName-count-two": "dhinar ath-leasaichte Iùgoslabhach (1992–1993)",
                "displayName-count-few": "dinar ath-leasaichte Iùgoslabhach (1992–1993)",
                "displayName-count-other": "dinar ath-leasaichte Iùgoslabhach (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Rand Afraga a Deas (ionmhasail)",
                "displayName-count-one": "rand Afraga a Deas (ionmhasail)",
                "displayName-count-two": "rand Afraga a Deas (ionmhasail)",
                "displayName-count-few": "rand Afraga a Deas (ionmhasail)",
                "displayName-count-other": "rand Afraga a Deas (ionmhasail)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand Afraga a Deas",
                "displayName-count-one": "rand Afraga a Deas",
                "displayName-count-two": "rand Afraga a Deas",
                "displayName-count-few": "rand Afraga a Deas",
                "displayName-count-other": "rand Afraga a Deas",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kwacha Sàimbitheach (1968–2012)",
                "displayName-count-one": "kwacha Sàimbitheach (1968–2012)",
                "displayName-count-two": "kwacha Sàimbitheach (1968–2012)",
                "displayName-count-few": "kwacha Sàimbitheach (1968–2012)",
                "displayName-count-other": "kwacha Sàimbitheach (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha Sàimbitheach",
                "displayName-count-one": "kwacha Sàimbitheach",
                "displayName-count-two": "kwacha Sàimbitheach",
                "displayName-count-few": "kwacha Sàimbitheach",
                "displayName-count-other": "kwacha Sàimbitheach",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zaïre ùr Zaïreach (1993–1998)",
                "displayName-count-one": "zaïre ùr Zaïreach (1993–1998)",
                "displayName-count-two": "zaïre ùr Zaïreach (1993–1998)",
                "displayName-count-few": "zaïre ùr Zaïreach (1993–1998)",
                "displayName-count-other": "zaïre ùr Zaïreach (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zaïre Zaïreach (1971–1993)",
                "displayName-count-one": "zaïre Zaïreach (1971–1993)",
                "displayName-count-two": "zaïre Zaïreach (1971–1993)",
                "displayName-count-few": "zaïre Zaïreach (1971–1993)",
                "displayName-count-other": "zaïre Zaïreach (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dolar Sìombabuthach (1980–2008)",
                "displayName-count-one": "dolar Sìombabuthach (1980–2008)",
                "displayName-count-two": "dholar Sìombabuthach (1980–2008)",
                "displayName-count-few": "dolaran Sìombabuthach (1980–2008)",
                "displayName-count-other": "dolar Sìombabuthach (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Dolar Sìombabuthach (2009)",
                "displayName-count-one": "dolar Sìombabuthach (2009)",
                "displayName-count-two": "dholar Sìombabuthach (2009)",
                "displayName-count-few": "dolaran Sìombabuthach (2009)",
                "displayName-count-other": "dolar Sìombabuthach (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Dolar Sìombabuthach (2008)",
                "displayName-count-one": "dolar Sìombabuthach (2008)",
                "displayName-count-two": "dholar Sìombabuthach (2008)",
                "displayName-count-few": "dolaran Sìombabuthach (2008)",
                "displayName-count-other": "dolar Sìombabuthach (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "GBP"
    }
});

