/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "gsw-FR",
    likelySubtags: {
        gsw: "gsw-Latn-CH"
    },
    identity: {
        language: "gsw",
        territory: "FR"
    },
    territory: "FR",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Andorranischi Peseete",
                "displayName-count-one": "Andorranischi Peseete",
                "displayName-count-other": "Andorranischi Peseete",
                symbol: "ADP"
            },
            AED: {
                displayName: "UAE Dirham",
                "displayName-count-one": "UAE Dirham",
                "displayName-count-other": "UAE Dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afghani (1927–2002)",
                "displayName-count-one": "Afghani (1927–2002)",
                "displayName-count-other": "Afghani (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani",
                "displayName-count-one": "Afghani",
                "displayName-count-other": "Afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek",
                "displayName-count-one": "Lek",
                "displayName-count-other": "Lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram",
                "displayName-count-one": "Dram",
                "displayName-count-other": "Dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Niderländischi-Antille-Gulde",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Angolanische Kwanza (1977–1990)",
                "displayName-count-one": "Angolanischi Kwanza (1977–1990)",
                "displayName-count-other": "Angolanischi Kwanza (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Nöie Kwanza",
                "displayName-count-one": "Nöii Kwanza",
                "displayName-count-other": "Nöii Kwanza",
                symbol: "AON"
            },
            AOR: {
                displayName: "Kwanza Reajustado",
                "displayName-count-one": "Kwanza Reajustado",
                "displayName-count-other": "Kwanza Reajustado",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentinische Auschtral",
                "displayName-count-one": "Argentinischi Auschtral",
                "displayName-count-other": "Argentinischi Auschtral",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Argentinische Peso (1983–1985)",
                "displayName-count-one": "Argentinischi Peso (1983–1985)",
                "displayName-count-other": "Argentinischi Peso (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentinische Peso",
                "displayName-count-one": "Argentinische Peso",
                "displayName-count-other": "Argentinischi Pesos",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Öschtriichische Schilling",
                "displayName-count-one": "Öschtriichischi Schilling",
                "displayName-count-other": "Öschtriichischi Schilling",
                symbol: "öS"
            },
            AUD: {
                displayName: "Auschtralische Dollar",
                "displayName-count-one": "Auschtralische Dollar",
                "displayName-count-other": "Auschtralischi Dollar",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruba Florin",
                "displayName-count-one": "Aruba Florin",
                "displayName-count-other": "Aruba Florin",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Aserbeidschanische Manat (1993–2006)",
                "displayName-count-one": "Aserbaidschanischi Manat (1993–2006)",
                "displayName-count-other": "Aserbaidschanischi Manat (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Aserbeidschanische Manat",
                "displayName-count-one": "Aserbeidschanische Manat",
                "displayName-count-other": "Aserbeidschanischi Manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosnie-und-Herzegowina-Dinar",
                "displayName-count-one": "Bosnie-und-Herzegowina-Dinär",
                "displayName-count-other": "Bosnie-und-Herzegowina-Dinär",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Konvertierbari Mark vo Bosnie und Herzegowina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbados-Dollar",
                "displayName-count-one": "Barbados-Dollar",
                "displayName-count-other": "Barbados-Dollar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka",
                "displayName-count-one": "Taka",
                "displayName-count-other": "Taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Belgische Franc (konvertibel)",
                "displayName-count-one": "Belgischi Franc (konvertibel)",
                "displayName-count-other": "Belgischi Franc (konvertibel)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belgische Franc",
                "displayName-count-one": "Belgischi Franc",
                "displayName-count-other": "Belgischi Franc",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belgische Finanz-Franc",
                "displayName-count-one": "Belgischi Finanz-Franc",
                "displayName-count-other": "Belgischi Finanz-Franc",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Lew (1962–1999)",
                "displayName-count-one": "Lewa (1962–1999)",
                "displayName-count-other": "Lewa (1962–1999)",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgarische Lew",
                "displayName-count-one": "Bulgarische Lew",
                "displayName-count-other": "Bulgarischi Lew",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahrain-Dinar",
                "displayName-count-one": "Bahrain-Dinar",
                "displayName-count-other": "Bahrain-Dinar",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundi-Franc",
                "displayName-count-one": "Burundi-Franc",
                "displayName-count-other": "Burundi-Franc",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermuda-Dollar",
                "displayName-count-one": "Bermuda-Dollar",
                "displayName-count-other": "Bermuda-Dollar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunei-Dollar",
                "displayName-count-one": "Brunei-Dollar",
                "displayName-count-other": "Brunei-Dollar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano",
                "displayName-count-one": "Boliviano",
                "displayName-count-other": "Boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Bolivianische Peso",
                "displayName-count-one": "Bolivianischi Peso",
                "displayName-count-other": "Bolivianischi Peso",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Bolivianische Mvdol",
                "displayName-count-one": "Bolivianischi Mvdol",
                "displayName-count-other": "Bolivianischi Mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Brasilianische Cruzeiro Novo (1967–1986)",
                "displayName-count-one": "Brasilianischi Cruzeiro Novo (1967–1986)",
                "displayName-count-other": "Brasilianischi Cruzeiro Novo (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Brasilianische Cruzado",
                "displayName-count-one": "Brasilianischi Cruzado",
                "displayName-count-other": "Brasilianischi Cruzado",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Brasilianische Cruzeiro (1990–1993)",
                "displayName-count-one": "Brasilianischi Cruzeiro (1990–1993)",
                "displayName-count-other": "Brasilianischi Cruzeiro (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brasilianische Real",
                "displayName-count-one": "Brasilianische Real",
                "displayName-count-other": "Brasilianischi Real",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Brasilianische Cruzado Novo",
                "displayName-count-one": "Brasilianischi Cruzado Novo",
                "displayName-count-other": "Brasilianischi Cruzado Novo",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Brasilianische Cruzeiro",
                "displayName-count-one": "Brasilianischi Cruzeiro",
                "displayName-count-other": "Brasilianischi Cruzeiro",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahama-Dollar",
                "displayName-count-one": "Bahama-Dollar",
                "displayName-count-other": "Bahama-Dollar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Bhutanische Ngultrum",
                "displayName-count-one": "Bhutanische Ngultrum",
                "displayName-count-other": "Bhutanischi Ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Birmanische Kyat",
                "displayName-count-one": "Birmanischi Kyat",
                "displayName-count-other": "Birmanischi Kyat",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botswanische Pula",
                "displayName-count-one": "Botswanische Pula",
                "displayName-count-other": "Botswanischi Pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Belarus-Rubel (1994–1999)",
                "displayName-count-one": "Belarus-Rubel (1994–1999)",
                "displayName-count-other": "Belarus-Rubel (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Belarus Rubel",
                "displayName-count-one": "Belarus-Rubel",
                "displayName-count-other": "Belarus-Rubel",
                symbol: "BYN"
            },
            BYR: {
                displayName: "Belarus Rubel (2000–2016)",
                "displayName-count-one": "Belarus-Rubel (2000–2016)",
                "displayName-count-other": "Belarus-Rubel (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belize-Dollar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanadische Dollar",
                "displayName-count-one": "Kanadische Dollar",
                "displayName-count-other": "Kanadischi Dollar",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kongolesische Franc",
                "displayName-count-one": "Kongolesische Franc",
                "displayName-count-other": "Kongolesischi Franc",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR-Euro",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Schwiizer Franke",
                "displayName-count-one": "Schwiizer Franke",
                "displayName-count-other": "Schwiizer Franke",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR-Franke",
                "displayName-count-one": "WIR-Franke",
                "displayName-count-other": "WIR-Franke",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Tschileenische Unidad de Fomento",
                "displayName-count-one": "Tschileenischi Unidades de Fomento",
                "displayName-count-other": "Tschileenischi Unidades de Fomento",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Tschileenische Peso",
                "displayName-count-one": "Tschileenische Peso",
                "displayName-count-other": "Tschileenischi Pesos",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Renminbi Yuan",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolumbianische Peso",
                "displayName-count-one": "Kolumbianische Peso",
                "displayName-count-other": "Kolumbianischi Pesos",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Unidad de Valor Real",
                "displayName-count-one": "Unidad de Valor Real",
                "displayName-count-other": "Unidad de Valor Real",
                symbol: "COU"
            },
            CRC: {
                displayName: "Costa Rica Colon",
                "displayName-count-one": "Costa Rica Colon",
                "displayName-count-other": "Costa Rica Colon",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Alte Serbische Dinar",
                "displayName-count-one": "Alti Serbischi Dinar",
                "displayName-count-other": "Alti Serbischi Dinar",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Tschechoslowakischi Chroone",
                "displayName-count-one": "Tschechoslowakischi Chroone",
                "displayName-count-other": "Tschechoslowakischi Chroone",
                symbol: "CSK"
            },
            CUC: {
                displayName: "CUC",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kubanische Peso",
                "displayName-count-one": "Kubanische Peso",
                "displayName-count-other": "Kubanischi Pesos",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kap Verde Escudo",
                "displayName-count-one": "Kap Verde Escudo",
                "displayName-count-other": "Kap Verde Escudo",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Zypere-Pfund",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Tschechischi Chroone",
                "displayName-count-one": "Tschechischi Chroone",
                "displayName-count-other": "Tschechischi Chroone",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDR-Mark",
                "displayName-count-one": "DDR-Mark",
                "displayName-count-other": "DDR-Mark",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Tüütschi Mark",
                "displayName-count-one": "Tüütschi Mark",
                "displayName-count-other": "Tüütschi Mark",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Dschibuti-Franc",
                "displayName-count-one": "Dschibuti-Franc",
                "displayName-count-other": "Dschibuti-Franc",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Tänischi Chroone",
                "displayName-count-one": "Tänischi Chroone",
                "displayName-count-other": "Tänischi Chroone",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Tominikanische Peso",
                "displayName-count-one": "Tominikanische Peso",
                "displayName-count-other": "Tominikanischi Pesos",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Algeerischi Dinar",
                "displayName-count-one": "Algeerische Dinar",
                "displayName-count-other": "Algeerischi Dinar",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ecuadorianische Sucre",
                "displayName-count-one": "Ecuadorianischi Sucre",
                "displayName-count-other": "Ecuadorianischi Sucre",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Verrächnigsäiheit für EC",
                "displayName-count-one": "Verrächnigsäiheit für EC",
                "displayName-count-other": "Verrächnigsäiheit für EC",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Eestnischi Chroone",
                "displayName-count-one": "Eestnischi Chroone",
                "displayName-count-other": "Eestnischi Chroone",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Ägüptischs Pfund",
                "displayName-count-one": "Ägüptische Pfund",
                "displayName-count-other": "Ägüptischi Pfund",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritreische Nakfa",
                "displayName-count-one": "Eritreische Nakfa",
                "displayName-count-other": "Eritreischi Nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Schpanischi Peseeta (A–Kontene)",
                "displayName-count-one": "Schpanischi Peseete (A–Kontene)",
                "displayName-count-other": "Schpanischi Peseete (A–Kontene)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Schpanischi Peseeta (konvertibel)",
                "displayName-count-one": "Schpanischi Peseete (konvertibel)",
                "displayName-count-other": "Schpanischi Peseete (konvertibel)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Schpanischi Peseeta",
                "displayName-count-one": "Schpanischi Peseete",
                "displayName-count-other": "Schpanischi Peseete",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Äthiopische Birr",
                "displayName-count-one": "Äthiopische Birr",
                "displayName-count-other": "Äthiopischi Birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-one": "Euro",
                "displayName-count-other": "Euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Finnischi Mark",
                "displayName-count-one": "Finnischi Mark",
                "displayName-count-other": "Finnischi Mark",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fidschi Dollar",
                "displayName-count-one": "Fidschi Dollar",
                "displayName-count-other": "Fidschi Dollar",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Falkland-Pfund",
                "displayName-count-one": "Falkland-Pfund",
                "displayName-count-other": "Falkland-Pfund",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Französische Franc",
                "displayName-count-one": "Französischi Franc",
                "displayName-count-other": "Französischi Franc",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Pfund Schtörling",
                "displayName-count-one": "Pfund Schtörling",
                "displayName-count-other": "Pfund Schtörling",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Georgische Kupon Larit",
                "displayName-count-one": "Georgischi Kupon Larit",
                "displayName-count-other": "Georgischi Kupon Larit",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Georgische Lari",
                "displayName-count-one": "Georgische Lari",
                "displayName-count-other": "Georgischi Lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Ghanaische Cedi (GHC)",
                "displayName-count-one": "Ghanaischi Cedi (GHC)",
                "displayName-count-other": "Ghanaischi Cedi (GHC)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ghanaische Cedi (GHS)",
                "displayName-count-one": "Ghanaische Cedi (GHS)",
                "displayName-count-other": "Ghanaischi Cedi (GHS)",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltar-Pfund",
                "displayName-count-one": "Gibraltar-Pfund",
                "displayName-count-other": "Gibraltar-Pfund",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambische Dalasi",
                "displayName-count-one": "Gambische Dalasi",
                "displayName-count-other": "Gambischi Dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Guinea-Franc",
                "displayName-count-one": "Guinea-Franc",
                "displayName-count-other": "Guinea-Franc",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Guineische Syli",
                "displayName-count-one": "Guineischi Syli",
                "displayName-count-other": "Guineischi Syli",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Äquatorialguinea-Ekwele",
                "displayName-count-one": "Äquatorialguinea-Ekwele",
                "displayName-count-other": "Äquatorialguinea-Ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Griechische Trachme",
                "displayName-count-one": "Griechischi Trachme",
                "displayName-count-other": "Griechischi Trachme",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal",
                "displayName-count-one": "Quetzal",
                "displayName-count-other": "Quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portugiisische Guinea Escudo",
                "displayName-count-one": "Portugiisischi Guinea Escudo",
                "displayName-count-other": "Portugiisischi Guinea Escudo",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Guinea-Bissau-Peso",
                "displayName-count-one": "Guinea-Bissau-Pesos",
                "displayName-count-other": "Guinea-Bissau-Pesos",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Guyana-Dollar",
                "displayName-count-one": "Guyana-Dollar",
                "displayName-count-other": "Guyana-Dollar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hongkong-Dollar",
                "displayName-count-one": "Hongkong-Dollar",
                "displayName-count-other": "Hongkong-Dollar",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira",
                "displayName-count-one": "Lempira",
                "displayName-count-other": "Lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Kroazische Dinar",
                "displayName-count-one": "Kroazischi Dinar",
                "displayName-count-other": "Kroazischi Dinar",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna",
                "displayName-count-one": "Kuna",
                "displayName-count-other": "Kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde",
                "displayName-count-one": "Gourde",
                "displayName-count-other": "Gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint",
                "displayName-count-one": "Forint",
                "displayName-count-other": "Forint",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonesischi Rupie",
                "displayName-count-one": "Indonesischi Rupie",
                "displayName-count-other": "Indonesischi Rupie",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Iirischs Pfund",
                "displayName-count-one": "Iirischi Pfund",
                "displayName-count-other": "Iirischi Pfund",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Israelischs Pfund",
                "displayName-count-one": "Israelischi Pfund",
                "displayName-count-other": "Israelischi Pfund",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Schekel",
                "displayName-count-one": "Schekel",
                "displayName-count-other": "Schekel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Indischi Rupie",
                "displayName-count-one": "Indischi Rupie",
                "displayName-count-other": "Indischi Rupie",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Irak-Dinar",
                "displayName-count-one": "Irak-Dinar",
                "displayName-count-other": "Irak-Dinar",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial",
                "displayName-count-one": "Rial",
                "displayName-count-other": "Rial",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Iisländischi Chroone",
                "displayName-count-one": "Iisländischi Chroone",
                "displayName-count-other": "Iisländischi Chroone",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Italiänischi Lira",
                "displayName-count-one": "Italienischi Lire",
                "displayName-count-other": "Italienischi Lire",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaika-Dollar",
                "displayName-count-one": "Jamaika-Dollar",
                "displayName-count-other": "Jamaika-Dollar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordaanische Dinar",
                "displayName-count-one": "Jordaanische Dinar",
                "displayName-count-other": "Jordaanischi Dinar",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen",
                "displayName-count-one": "Yen",
                "displayName-count-other": "Yen",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kenia-Schilling",
                "displayName-count-one": "Kenia-Schilling",
                "displayName-count-other": "Kenia-Schilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som",
                "displayName-count-one": "Som",
                "displayName-count-other": "Som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel",
                "displayName-count-one": "Riel",
                "displayName-count-other": "Riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komore-Franc",
                "displayName-count-one": "Komore-Franc",
                "displayName-count-other": "Komore-Franc",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Nordkoreanische Won",
                "displayName-count-one": "Nordkoreanische Won",
                "displayName-count-other": "Nordkoreanischi Won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Süüdkoreanische Won",
                "displayName-count-one": "Süüdkoreanische Won",
                "displayName-count-other": "Süüdkoreanischi Won",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuwait-Dinar",
                "displayName-count-one": "Kuwait-Dinar",
                "displayName-count-other": "Kuwait-Dinar",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kaiman-Dollar",
                "displayName-count-one": "Kaiman-Dollar",
                "displayName-count-other": "Kaiman-Dollar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge",
                "displayName-count-one": "Tenge",
                "displayName-count-other": "Tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip",
                "displayName-count-one": "Kip",
                "displayName-count-other": "Kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Libaneesischs Pfund",
                "displayName-count-one": "Libaneesischs Pfund",
                "displayName-count-other": "Libaneesischi Pfund",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sri-Lanka-Rupie",
                "displayName-count-one": "Sri-Lanka-Rupie",
                "displayName-count-other": "Sri-Lanka-Rupie",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberiaanische Dollar",
                "displayName-count-one": "Liberiaanische Dollar",
                "displayName-count-other": "Liberiaanischi Dollar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti",
                "displayName-count-one": "Loti",
                "displayName-count-other": "Loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litauische Litas",
                "displayName-count-one": "Litauische Litas",
                "displayName-count-other": "Litauischi Litas",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Litauische Talonas",
                "displayName-count-one": "Litauischi Talonas",
                "displayName-count-other": "Litauischi Talonas",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Luxemburgische Franc (konvertibel)",
                "displayName-count-one": "Luxemburgischi Franc (konvertibel)",
                "displayName-count-other": "Luxemburgischi Franc (konvertibel)",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Luxemburgische Franc",
                "displayName-count-one": "Luxemburgischi Franc",
                "displayName-count-other": "Luxemburgischi Franc",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Luxemburgischer Finanz-Franc",
                "displayName-count-one": "Luxemburgischi Finanz-Franc",
                "displayName-count-other": "Luxemburgischi Finanz-Franc",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lettische Lats",
                "displayName-count-one": "Lettische Lats",
                "displayName-count-other": "Lettischi Lats",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Lettische Rubel",
                "displayName-count-one": "Lettischi Rubel",
                "displayName-count-other": "Lettischi Rubel",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Lüübische Dinar",
                "displayName-count-one": "Lüübische Dinar",
                "displayName-count-other": "Lüübischi Dinar",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Marokkanische Dirham",
                "displayName-count-one": "Marokkanische Dirham",
                "displayName-count-other": "Marokkanischi Dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Marokkanischer Franc",
                "displayName-count-one": "Marokkanische Franc",
                "displayName-count-other": "Marokkanische Franc",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldau-Löi",
                "displayName-count-one": "Moldau-Löi",
                "displayName-count-other": "Moldau-Löi",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Madagaschkar-Ariary",
                "displayName-count-one": "Madagaschkar-Ariary",
                "displayName-count-other": "Madagaschkar-Ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Madagaschkar-Franc",
                "displayName-count-one": "Madagaschkar-Franc",
                "displayName-count-other": "Madagaschkar-Franc",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar",
                "displayName-count-one": "Denar",
                "displayName-count-other": "Denar",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Malische Franc",
                "displayName-count-one": "Malischi Franc",
                "displayName-count-other": "Malischi Franc",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat",
                "displayName-count-one": "Kyat",
                "displayName-count-other": "Kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik",
                "displayName-count-one": "Tugrik",
                "displayName-count-other": "Tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca",
                "displayName-count-one": "Pataca",
                "displayName-count-other": "Pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya (1973–2017)",
                "displayName-count-one": "Ouguiya (1973–2017)",
                "displayName-count-other": "Ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya",
                "displayName-count-one": "Ouguiya",
                "displayName-count-other": "Ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Malteesischi Lira",
                "displayName-count-one": "Malteesischi Lira",
                "displayName-count-other": "Malteesischi Lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Malteesischs Pfund",
                "displayName-count-one": "Malteesischi Pfund",
                "displayName-count-other": "Malteesischi Pfund",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Maurizius-Rupie",
                "displayName-count-one": "Maurizius-Rupie",
                "displayName-count-other": "Maurizius-Rupie",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa",
                "displayName-count-one": "Rufiyaa",
                "displayName-count-other": "Rufiyaa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malawi-Kwacha",
                "displayName-count-one": "Malawi-Kwacha",
                "displayName-count-other": "Malawi-Kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Mexikanische Peso",
                "displayName-count-one": "Mexikanische Peso",
                "displayName-count-other": "Mexikanischi Pesos",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Mexikanische Silber-Peso (1861–1992)",
                "displayName-count-one": "Mexikanischi Silber-Pesos (MXP)",
                "displayName-count-other": "Mexikanischi Silber-Pesos (MXP)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Mexikanische Unidad de Inversion (UDI)",
                "displayName-count-one": "Mexikanischi Unidad de Inversion (UDI)",
                "displayName-count-other": "Mexikanischi Unidad de Inversion (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malaysische Ringgit",
                "displayName-count-one": "Malaysische Ringgit",
                "displayName-count-other": "Malaysischi Ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mosambikanische Escudo",
                "displayName-count-one": "Mozambikanischi Escudo",
                "displayName-count-other": "Mozambikanischi Escudo",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Alte Metical",
                "displayName-count-one": "Alti Metical",
                "displayName-count-other": "Alti Metical",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical",
                "displayName-count-one": "Metical",
                "displayName-count-other": "Metical",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibia-Dollar",
                "displayName-count-one": "Namibia-Dollar",
                "displayName-count-other": "Namibia-Dollar",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira",
                "displayName-count-one": "Naira",
                "displayName-count-other": "Naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Cordoba",
                "displayName-count-one": "Cordoba",
                "displayName-count-other": "Cordoba",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nicaragua-Córdoba",
                "displayName-count-one": "Nicaragua-Córdoba",
                "displayName-count-other": "Nicaragua-Córdoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Holländische Gulde",
                "displayName-count-one": "Holländischi Gulde",
                "displayName-count-other": "Holländischi Gulde",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norweegischi Chroone",
                "displayName-count-one": "Norweegischi Chroone",
                "displayName-count-other": "Norweegischi Chroone",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepaleesischi Rupie",
                "displayName-count-one": "Nepalesischi Rupie",
                "displayName-count-other": "Nepalesischi Rupie",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Neuseeland-Dollar",
                "displayName-count-one": "Neuseeland-Dollar",
                "displayName-count-other": "Neuseeland-Dollar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Omani",
                "displayName-count-one": "Rial Omani",
                "displayName-count-other": "Rial Omani",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa",
                "displayName-count-one": "Balboa",
                "displayName-count-other": "Balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Peruanische Inti",
                "displayName-count-one": "Peruanischi Inti",
                "displayName-count-other": "Peruanischi Inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol",
                "displayName-count-one": "Sol",
                "displayName-count-other": "Sol",
                symbol: "PEN"
            },
            PES: {
                displayName: "Sol (1863–1965)",
                "displayName-count-one": "Sol (1863–1965)",
                "displayName-count-other": "Sol (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina",
                "displayName-count-one": "Kina",
                "displayName-count-other": "Kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Philippiinische Peso",
                "displayName-count-one": "Philippiinische Peso",
                "displayName-count-other": "Philippiinischi Pesos",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakischtanischi Rupie",
                "displayName-count-one": "Pakischtanischi Rupie",
                "displayName-count-other": "Pakischtanischi Rupie",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty",
                "displayName-count-one": "Zloty",
                "displayName-count-other": "Zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Zloty (1950–1995)",
                "displayName-count-one": "Zloty (1950–1995)",
                "displayName-count-other": "Zloty (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portugiisische Escudo",
                "displayName-count-one": "Portugiisischi Escudo",
                "displayName-count-other": "Portugiisischi Escudo",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani",
                "displayName-count-one": "Guarani",
                "displayName-count-other": "Guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Katar-Riyal",
                "displayName-count-one": "Katar-Riyal",
                "displayName-count-other": "Katar-Riyal",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Rhodesische Dollar",
                "displayName-count-one": "Rhodesischi Dollar",
                "displayName-count-other": "Rhodesischi Dollar",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Löi",
                "displayName-count-one": "Löi",
                "displayName-count-other": "Löi",
                symbol: "ROL"
            },
            RON: {
                displayName: "Rumäänische Löi",
                "displayName-count-one": "Rumäänische Löi",
                "displayName-count-other": "Rumäänischi Löi",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serbische Dinar",
                "displayName-count-one": "Serbische Dinar",
                "displayName-count-other": "Serbischi Dinar",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Russische Rubel",
                "displayName-count-one": "Russische Rubel",
                "displayName-count-other": "Russischi Rubel",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Russische Rubel (alt)",
                "displayName-count-one": "Russischi Rubel (alt)",
                "displayName-count-other": "Russischi Rubel (alt)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruanda-Franc",
                "displayName-count-one": "Ruanda-Franc",
                "displayName-count-other": "Ruanda-Franc",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudi-Riyal",
                "displayName-count-one": "Saudi-Riyal",
                "displayName-count-other": "Saudi-Riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Salomone-Dollar",
                "displayName-count-one": "Salomone-Dollar",
                "displayName-count-other": "Salomone-Dollar",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seyschelle-Rupie",
                "displayName-count-one": "Seyschelle-Rupie",
                "displayName-count-other": "Seyschelle-Rupien",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Sudaneesische Dinar",
                "displayName-count-one": "Sudaneesischi Dinar",
                "displayName-count-other": "Sudaneesischi Dinar",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudaneesischs Pfund",
                "displayName-count-one": "Sudaneesische Pfund",
                "displayName-count-other": "Sudaneesischi Pfund",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Sudaneesischs Pfund (alt)",
                "displayName-count-one": "Sudaneesischi Pfund (alt)",
                "displayName-count-other": "Sudaneesischi Pfund (alt)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Schweedischi Chroone",
                "displayName-count-one": "Schwedischi Chroone",
                "displayName-count-other": "Schwedischi Chroone",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapur-Dollar",
                "displayName-count-one": "Singapur-Dollar",
                "displayName-count-other": "Singapur-Dollar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "St.-Helena-Pfund",
                "displayName-count-one": "St.-Helena-Pfund",
                "displayName-count-other": "St.-Helena-Pfund",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Tolar",
                "displayName-count-one": "Tolar",
                "displayName-count-other": "Tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slowakischi Chroone",
                "displayName-count-one": "Slowakischi Chroone",
                "displayName-count-other": "Slowakischi Chroone",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone",
                "displayName-count-one": "Leone",
                "displayName-count-other": "Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somalia-Schilling",
                "displayName-count-one": "Somalia-Schilling",
                "displayName-count-other": "Somalia-Schilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinamische Dollar",
                "displayName-count-one": "Surinamische Dollar",
                "displayName-count-other": "Surinamischi Dollar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surinamische Gulde",
                "displayName-count-one": "Surinamischi Gulde",
                "displayName-count-other": "Surinamischi Gulde",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Süüdsudaneesischs Pfund",
                "displayName-count-one": "Süüdsudaneesische Pfund",
                "displayName-count-other": "Süüdsudaneesischi Pfund",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra (1977–2017)",
                "displayName-count-one": "Dobra (1977–2017)",
                "displayName-count-other": "Dobra (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra",
                "displayName-count-one": "Dobra",
                "displayName-count-other": "Dobra",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sowjetische Rubel",
                "displayName-count-one": "Sowjetischi Rubel",
                "displayName-count-other": "Sowjetischi Rubel",
                symbol: "SUR"
            },
            SVC: {
                displayName: "El-Salvador-Colon",
                "displayName-count-one": "El-Salvador-Colon",
                "displayName-count-other": "El-Salvador-Colon",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Süürischs Pfund",
                "displayName-count-one": "Süürischs Pfund",
                "displayName-count-other": "Süürischi Pfund",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni",
                "displayName-count-one": "Lilangeni",
                "displayName-count-other": "Lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht",
                "displayName-count-one": "Baht",
                "displayName-count-other": "Baht",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tadschikischtan-Rubel",
                "displayName-count-one": "Tadschikischtan-Rubel",
                "displayName-count-other": "Tadschikischtan-Rubel",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tadschikischtan-Somoni",
                "displayName-count-one": "Tadschikischtan-Somoni",
                "displayName-count-other": "Tadschikischtan-Somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Turkmeenischtan-Manat",
                "displayName-count-one": "Turkmeenischtan-Manat",
                "displayName-count-other": "Turkmeenischtan-Manat",
                symbol: "TMM"
            },
            TMT: {
                displayName: "TMT",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tuneesische Dinar",
                "displayName-count-one": "Tuneesische Dinar",
                "displayName-count-other": "Tuneesischi Dinar",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga",
                "displayName-count-one": "Paʻanga",
                "displayName-count-other": "Paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timor-Escudo",
                "displayName-count-one": "Timor-Escudo",
                "displayName-count-other": "Timor-Escudo",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Türkischi Liire",
                "displayName-count-one": "Türkischi Liira (1922–2005)",
                "displayName-count-other": "Türkischi Liire (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Nöii Türkischi Liire",
                "displayName-count-one": "Nöii Türkischi Liira",
                "displayName-count-other": "Nöii Türkischi Liire",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad-und-Tobago-Dollar",
                "displayName-count-one": "Trinidad-und-Tobago-Dollar",
                "displayName-count-other": "Trinidad-und-Tobago-Dollar",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Nöii Taiwan-Dollar",
                "displayName-count-one": "Nöie Taiwan-Dollar",
                "displayName-count-other": "Nöii Taiwan-Dollar",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tansania-Schilling",
                "displayName-count-one": "Tansania-Schilling",
                "displayName-count-other": "Tansania-Schilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hryvnia",
                "displayName-count-one": "Hryvnia",
                "displayName-count-other": "Hryvnia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukraiinische Karbovanetz",
                "displayName-count-one": "Ukraiinischi Karbovanetz",
                "displayName-count-other": "Ukraiinischi Karbovanetz",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Uganda-Schilling (1966–1987)",
                "displayName-count-one": "Uganda-Schilling (1966–1987)",
                "displayName-count-other": "Uganda-Schilling (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Uganda-Schilling",
                "displayName-count-one": "Uganda-Schilling",
                "displayName-count-other": "Uganda-Schilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "US-Dollar",
                "displayName-count-one": "US-Dollar",
                "displayName-count-other": "US-Dollar",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "US Dollar (Nöchschte Taag)",
                "displayName-count-one": "US-Dollar (Nöchschte Taag)",
                "displayName-count-other": "US-Dollar (Nöchschte Taag)",
                symbol: "USN"
            },
            USS: {
                displayName: "US Dollar (Gliiche Taag)",
                "displayName-count-one": "US-Dollar (Gliiche Taag)",
                "displayName-count-other": "US-Dollar (Gliiche Taag)",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Uruguayische Nöie Peso (1975–1993)",
                "displayName-count-one": "Uruguayischi Nöii Pesos (1975–1993)",
                "displayName-count-other": "Uruguayischi Nöii Pesos (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Uruguayische Peso",
                "displayName-count-one": "Uruguayische Peso",
                "displayName-count-other": "Uruguayischi Pesos",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Usbeekischtan-Sum",
                "displayName-count-one": "Usbeekischtan-Sum",
                "displayName-count-other": "Usbeekischtan-Sum",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Bolivar (1871–2008)",
                "displayName-count-one": "Bolivar (1871–2008)",
                "displayName-count-other": "Bolivar (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolivar (2008–2018)",
                "displayName-count-one": "Bolivar (2008–2018)",
                "displayName-count-other": "Bolivar (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolivar",
                "displayName-count-one": "Bolivar",
                "displayName-count-other": "Bolivar",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu",
                "displayName-count-one": "Vatu",
                "displayName-count-other": "Vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala",
                "displayName-count-one": "Tala",
                "displayName-count-other": "Tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA-Franc (Äquatoriaal)",
                "displayName-count-one": "CFA-Franc (Äquatoriaal)",
                "displayName-count-other": "CFA-Franc (Äquatoriaal)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Silber",
                "displayName-count-one": "Silber",
                "displayName-count-other": "Silber",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Gold",
                "displayName-count-one": "Gold",
                "displayName-count-other": "Gold",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Europääischi Rächnigseinheit",
                "displayName-count-one": "Europääischi Rächnigseinheite",
                "displayName-count-other": "Europääischi Rächnigseinheite",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Europääischi Währigseinheit (XBB)",
                "displayName-count-one": "Europääischi Währigseinheite (XBB)",
                "displayName-count-other": "Europääischi Währigseinheite (XBB)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Europääischi Rächnigseinheit (XBC)",
                "displayName-count-one": "Europääischi Rächnigseinheite (XBC)",
                "displayName-count-other": "Europääischi Rächnigseinheite (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Europääischi Rächnigseinheit (XBD)",
                "displayName-count-one": "Europääischi Rächnigseinheite (XBD)",
                "displayName-count-other": "Europääischi Rächnigseinheite (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Oschtkaribische Dollar",
                "displayName-count-one": "Oschtkaribische Dollar",
                "displayName-count-other": "Oschtkaribischi Dollar",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Sunderziäigsrächt",
                "displayName-count-one": "Sunderziäigsrächt",
                "displayName-count-other": "Sunderziäigsrächt",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Europääischi Währigseinheit (XEU)",
                "displayName-count-one": "Europääischi Währigseinheite (XEU)",
                "displayName-count-other": "Europääischi Währigseinheite (XEU)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Französische Gold-Franc",
                "displayName-count-one": "Französischi Gold-Franc",
                "displayName-count-other": "Französischi Gold-Franc",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Französische UIC-Franc",
                "displayName-count-one": "Französischi UIC-Franc",
                "displayName-count-other": "Französischi UIC-Franc",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA-Franc (Wescht)",
                "displayName-count-one": "CFA-Franc (Wescht)",
                "displayName-count-other": "CFA-Franc (Wescht)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Palladium",
                "displayName-count-one": "Palladium",
                "displayName-count-other": "Palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP-Franc",
                "displayName-count-one": "CFP-Franc",
                "displayName-count-other": "CFP-Franc",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platin",
                "displayName-count-one": "Platin",
                "displayName-count-other": "Platin",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET-Funds",
                "displayName-count-one": "RINET-Funds",
                "displayName-count-other": "RINET-Funds",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Teschtwährig",
                "displayName-count-one": "Teschtwährig",
                "displayName-count-other": "Teschtwährig",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Unbekannti Währig",
                "displayName-count-one": "Unbekannti Währig",
                "displayName-count-other": "Unbekannti Währig",
                symbol: "¤"
            },
            YDD: {
                displayName: "Jeme-Dinar",
                "displayName-count-one": "Jeme-Dinar",
                "displayName-count-other": "Jeme-Dinar",
                symbol: "YDD"
            },
            YER: {
                displayName: "Jeme-Rial",
                "displayName-count-one": "Jeme-Rial",
                "displayName-count-other": "Jeme-Rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "Jugoslawische Dinar (1966–1990)",
                "displayName-count-one": "Jugoslawischi Dinar (1966–1990)",
                "displayName-count-other": "Jugoslawischi Dinar (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Nöii Dinar",
                "displayName-count-one": "Nöie Dinar",
                "displayName-count-other": "Nöii Dinar",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Jugoslawische Dinar (konvertibel)",
                "displayName-count-one": "Jugoslawischi Dinar (konvertibel)",
                "displayName-count-other": "Jugoslawischi Dinar (konvertibel)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand",
                "displayName-count-one": "Rand",
                "displayName-count-other": "Rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kwacha (1968–2012)",
                "displayName-count-one": "Kwacha (1968–2012)",
                "displayName-count-other": "Kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha",
                "displayName-count-one": "Kwacha",
                "displayName-count-other": "Kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Nöie Zaire",
                "displayName-count-one": "Nöii Zaire",
                "displayName-count-other": "Nöii Zaire",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zaire",
                "displayName-count-one": "Zaire",
                "displayName-count-other": "Zaire",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Simbabwe-Dollar",
                "displayName-count-one": "Simbabwe-Dollar",
                "displayName-count-other": "Simbabwe-Dollar",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    }
});

