/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "gsw-LI",
    likelySubtags: {
        gsw: "gsw-Latn-CH"
    },
    identity: {
        language: "gsw",
        territory: "LI"
    },
    territory: "LI",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d. MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d.",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "H",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMd: "d.MM.",
                MMdd: "dd.MM.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "E d. MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y",
                yM: "y-M",
                yMd: "y-MM-dd",
                yMEd: "E, y-M-d",
                yMM: "MM.y",
                yMMdd: "dd.MM.y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "dd.MM.y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Su.",
                    "Mä.",
                    "Zi.",
                    "Mi.",
                    "Du.",
                    "Fr.",
                    "Sa."
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "M",
                    "D",
                    "F",
                    "S"
                ],
                short: [
                    "Su.",
                    "Mä.",
                    "Zi.",
                    "Mi.",
                    "Du.",
                    "Fr.",
                    "Sa."
                ],
                wide: [
                    "Sunntig",
                    "Määntig",
                    "Ziischtig",
                    "Mittwuch",
                    "Dunschtig",
                    "Friitig",
                    "Samschtig"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Su.",
                    "Mä.",
                    "Zi.",
                    "Mi.",
                    "Du.",
                    "Fr.",
                    "Sa."
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "M",
                    "D",
                    "F",
                    "S"
                ],
                short: [
                    "Su.",
                    "Mä.",
                    "Zi.",
                    "Mi.",
                    "Du.",
                    "Fr.",
                    "Sa."
                ],
                wide: [
                    "Sunntig",
                    "Määntig",
                    "Ziischtig",
                    "Mittwuch",
                    "Dunschtig",
                    "Friitig",
                    "Samschtig"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mär",
                    "Apr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dez"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januar",
                    "Februar",
                    "März",
                    "April",
                    "Mai",
                    "Juni",
                    "Juli",
                    "Auguscht",
                    "Septämber",
                    "Oktoober",
                    "Novämber",
                    "Dezämber"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mär",
                    "Apr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dez"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januar",
                    "Februar",
                    "März",
                    "April",
                    "Mai",
                    "Juni",
                    "Juli",
                    "Auguscht",
                    "Septämber",
                    "Oktoober",
                    "Novämber",
                    "Dezämber"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. Quartal",
                    "2. Quartal",
                    "3. Quartal",
                    "4. Quartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. Quartal",
                    "2. Quartal",
                    "3. Quartal",
                    "4. Quartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "Mitternacht",
                    am: "vorm.",
                    pm: "nam.",
                    morning1: "am Morge",
                    afternoon1: "zmittag",
                    afternoon2: "am Namittag",
                    evening1: "zaabig",
                    night1: "znacht"
                },
                narrow: {
                    midnight: "Mitternacht",
                    am: "vorm.",
                    pm: "nam.",
                    morning1: "am Morge",
                    afternoon1: "zmittag",
                    afternoon2: "am Namittag",
                    evening1: "zaabig",
                    night1: "znacht"
                },
                wide: {
                    midnight: "Mitternacht",
                    am: "am Vormittag",
                    pm: "am Namittag",
                    morning1: "am Morge",
                    afternoon1: "zmittag",
                    afternoon2: "am Namittag",
                    evening1: "zaabig",
                    night1: "znacht"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "Mitternacht",
                    am: "vorm.",
                    pm: "nam.",
                    morning1: "am Morge",
                    afternoon1: "zmittag",
                    afternoon2: "am Namittag",
                    evening1: "zaabig",
                    night1: "znacht"
                },
                narrow: {
                    midnight: "Mitternacht",
                    am: "vorm.",
                    pm: "nam.",
                    morning1: "am Morge",
                    afternoon1: "zmittag",
                    afternoon2: "am Namittag",
                    evening1: "zaabig",
                    night1: "znacht"
                },
                wide: {
                    midnight: "Mitternacht",
                    am: "Vormittag",
                    pm: "Namittag",
                    morning1: "Morge",
                    afternoon1: "Mittag",
                    afternoon2: "Namittag",
                    evening1: "Aabig",
                    night1: "Nacht"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. Chr.",
                    "1-alt-variant": "n. Chr."
                },
                abbreviated: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. Chr.",
                    "1-alt-variant": "n. Chr."
                },
                narrow: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. Chr.",
                    "1-alt-variant": "n. Chr."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Epoche",
                short: "Epoche",
                narrow: "Epoche"
            },
            year: {
                wide: "Jaar",
                short: "Jaar",
                narrow: "Jaar"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Monet",
                short: "Monet",
                narrow: "Monet"
            },
            week: {
                wide: "Wuche",
                short: "Wuche",
                narrow: "Wuche"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Tag",
                short: "Tag",
                narrow: "Tag"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Wuchetag",
                short: "Wuchetag",
                narrow: "Wuchetag"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Tageshälfti",
                wide: "Tageshälfti",
                narrow: "Tageshälfti"
            },
            hour: {
                wide: "Schtund",
                short: "Schtund",
                narrow: "Schtund"
            },
            minute: {
                wide: "Minuute",
                short: "Minuute",
                narrow: "Minuute"
            },
            second: {
                wide: "Sekunde",
                short: "Sekunde",
                narrow: "Sekunde"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

