/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "gu",
    likelySubtags: {
        gu: "gu-Gujr-IN"
    },
    identity: {
        language: "gu"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM, y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM, y hh:mm:ss a",
            g: "d/M/y hh:mm a",
            G: "d/M/y hh:mm:ss a",
            t: "hh:mm a",
            T: "hh:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} એ {0} વાગ્યે",
            long: "{1} એ {0} વાગ્યે",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM, G y",
                GyMMMd: "d MMM, G y",
                GyMMMEd: "E, d MMM, G y",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMdd: "dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMMના W અઠવાડિયા",
                "MMMMW-count-other": "MMMMના W અઠવાડિયા",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMM: "MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM, y",
                yMMMEd: "E, d MMM, y",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y ના w અઠવાડિયા",
                "yw-count-other": "Y ના w અઠવાડિયા"
            }
        },
        timeFormats: {
            full: "hh:mm:ss a zzzz",
            long: "hh:mm:ss a z",
            medium: "hh:mm:ss a",
            short: "hh:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM, y",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "રવિ",
                    "સોમ",
                    "મંગળ",
                    "બુધ",
                    "ગુરુ",
                    "શુક્ર",
                    "શનિ"
                ],
                narrow: [
                    "ર",
                    "સો",
                    "મં",
                    "બુ",
                    "ગુ",
                    "શુ",
                    "શ"
                ],
                short: [
                    "ર",
                    "સો",
                    "મં",
                    "બુ",
                    "ગુ",
                    "શુ",
                    "શ"
                ],
                wide: [
                    "રવિવાર",
                    "સોમવાર",
                    "મંગળવાર",
                    "બુધવાર",
                    "ગુરુવાર",
                    "શુક્રવાર",
                    "શનિવાર"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "રવિ",
                    "સોમ",
                    "મંગળ",
                    "બુધ",
                    "ગુરુ",
                    "શુક્ર",
                    "શનિ"
                ],
                narrow: [
                    "ર",
                    "સો",
                    "મં",
                    "બુ",
                    "ગુ",
                    "શુ",
                    "શ"
                ],
                short: [
                    "ર",
                    "સો",
                    "મં",
                    "બુ",
                    "ગુ",
                    "શુ",
                    "શ"
                ],
                wide: [
                    "રવિવાર",
                    "સોમવાર",
                    "મંગળવાર",
                    "બુધવાર",
                    "ગુરુવાર",
                    "શુક્રવાર",
                    "શનિવાર"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "જાન્યુ",
                    "ફેબ્રુ",
                    "માર્ચ",
                    "એપ્રિલ",
                    "મે",
                    "જૂન",
                    "જુલાઈ",
                    "ઑગસ્ટ",
                    "સપ્ટે",
                    "ઑક્ટો",
                    "નવે",
                    "ડિસે"
                ],
                narrow: [
                    "જા",
                    "ફે",
                    "મા",
                    "એ",
                    "મે",
                    "જૂ",
                    "જુ",
                    "ઑ",
                    "સ",
                    "ઑ",
                    "ન",
                    "ડિ"
                ],
                wide: [
                    "જાન્યુઆરી",
                    "ફેબ્રુઆરી",
                    "માર્ચ",
                    "એપ્રિલ",
                    "મે",
                    "જૂન",
                    "જુલાઈ",
                    "ઑગસ્ટ",
                    "સપ્ટેમ્બર",
                    "ઑક્ટોબર",
                    "નવેમ્બર",
                    "ડિસેમ્બર"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "જાન્યુ",
                    "ફેબ્રુ",
                    "માર્ચ",
                    "એપ્રિલ",
                    "મે",
                    "જૂન",
                    "જુલાઈ",
                    "ઑગસ્ટ",
                    "સપ્ટે",
                    "ઑક્ટો",
                    "નવે",
                    "ડિસે"
                ],
                narrow: [
                    "જા",
                    "ફે",
                    "મા",
                    "એ",
                    "મે",
                    "જૂ",
                    "જુ",
                    "ઑ",
                    "સ",
                    "ઑ",
                    "ન",
                    "ડિ"
                ],
                wide: [
                    "જાન્યુઆરી",
                    "ફેબ્રુઆરી",
                    "માર્ચ",
                    "એપ્રિલ",
                    "મે",
                    "જૂન",
                    "જુલાઈ",
                    "ઑગસ્ટ",
                    "સપ્ટેમ્બર",
                    "ઑક્ટોબર",
                    "નવેમ્બર",
                    "ડિસેમ્બર"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1લો ત્રિમાસ",
                    "2જો ત્રિમાસ",
                    "3જો ત્રિમાસ",
                    "4થો ત્રિમાસ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1લો ત્રિમાસ",
                    "2જો ત્રિમાસ",
                    "3જો ત્રિમાસ",
                    "4થો ત્રિમાસ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "મધ્યરાત્રિ",
                    am: "AM",
                    pm: "PM",
                    morning1: "સવારે",
                    afternoon1: "બપોરે",
                    evening1: "સાંજે",
                    night1: "રાત્રે"
                },
                narrow: {
                    midnight: "મ.રાત્રિ",
                    am: "AM",
                    pm: "PM",
                    morning1: "સવારે",
                    afternoon1: "બપોરે",
                    evening1: "સાંજે",
                    night1: "રાત્રે"
                },
                wide: {
                    midnight: "મધ્યરાત્રિ",
                    am: "AM",
                    pm: "PM",
                    morning1: "સવારે",
                    afternoon1: "બપોરે",
                    evening1: "સાંજે",
                    night1: "રાત્રે"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "મધ્યરાત્રિ",
                    am: "AM",
                    pm: "PM",
                    morning1: "સવારે",
                    afternoon1: "બપોરે",
                    evening1: "સાંજે",
                    night1: "રાત્રે"
                },
                narrow: {
                    midnight: "મધ્યરાત્રિ",
                    am: "AM",
                    pm: "PM",
                    morning1: "સવારે",
                    afternoon1: "બપોરે",
                    evening1: "સાંજે",
                    night1: "રાત્રે"
                },
                wide: {
                    midnight: "મધ્યરાત્રિ",
                    am: "AM",
                    pm: "PM",
                    morning1: "સવાર",
                    afternoon1: "બપોર",
                    evening1: "સાંજ",
                    night1: "રાત્રિ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ઈસવીસન પૂર્વે",
                    "1": "ઇસવીસન",
                    "0-alt-variant": "સામાન્ય યુગ પહેલા",
                    "1-alt-variant": "સામાન્ય યુગ"
                },
                abbreviated: {
                    "0": "ઈ.સ.પૂર્વે",
                    "1": "ઈ.સ.",
                    "0-alt-variant": "ઈ.સ.પૂર્વે",
                    "1-alt-variant": "સા.યુ."
                },
                narrow: {
                    "0": "ઇ સ પુ",
                    "1": "ઇસ",
                    "0-alt-variant": "ઈ.સ.પૂર્વે",
                    "1-alt-variant": "સા.યુ."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "યુગ",
                short: "યુગ",
                narrow: "યુગ"
            },
            year: {
                wide: "વર્ષ",
                short: "વ.",
                narrow: "વ."
            },
            quarter: {
                wide: "ત્રિમાસિક",
                short: "ત્રિમાસ.",
                narrow: "ત્રિમાસ."
            },
            month: {
                wide: "મહિનો",
                short: "મ.",
                narrow: "મ."
            },
            week: {
                wide: "અઠવાડિયું",
                short: "અઠ.",
                narrow: "અઠ."
            },
            weekOfMonth: {
                wide: "મહિનાનું અઠવાડિયું",
                short: "મહિનાનું અઠવાડિયું",
                narrow: "મહિનાનું અઠવાડિયું"
            },
            day: {
                wide: "દિવસ",
                short: "દિવસ",
                narrow: "દિવસ"
            },
            dayOfYear: {
                wide: "વર્ષનો દિવસ",
                short: "વર્ષનો દિવસ",
                narrow: "વર્ષનો દિવસ"
            },
            weekday: {
                wide: "અઠવાડિયાનો દિવસ",
                short: "અઠવાડિયાનો દિવસ",
                narrow: "અઠવાડિયાનો દિવસ"
            },
            weekdayOfMonth: {
                wide: "મહિનાના અઠવાડિયાનો દિવસ",
                short: "મહિનાના અઠવાડિયાનો દિવસ",
                narrow: "મહિનાના અઠવાડિયાનો દિવસ"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "કલાક",
                short: "ક.",
                narrow: "ક."
            },
            minute: {
                wide: "મિનિટ",
                short: "મિ.",
                narrow: "મિ."
            },
            second: {
                wide: "સેકન્ડ",
                short: "સે.",
                narrow: "સે."
            },
            zone: {
                wide: "સમય ઝોન",
                short: "સમય ઝોન",
                narrow: "સમય ઝોન"
            },
            millisecond: {
                narrow: "મિસે",
                short: "મિસે",
                wide: "મિલિસેકન્ડ"
            }
        }
    },
    firstDay: 0
});

