/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "gu",
    likelySubtags: {
        gu: "gu-Gujr-IN"
    },
    identity: {
        language: "gu"
    },
    territory: "IN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "યુનાઈટેડ આરબ અમિરાત દિરહામ",
                "displayName-count-one": "[UAE] દિરહામ",
                "displayName-count-other": "[UAE] દિરહામ",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "અફ્ગાન અફ્ગાની",
                "displayName-count-one": "અફ્ગાન અફ્ગાની",
                "displayName-count-other": "અફ્ગાન અફ્ગાની",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "અલ્બેનિયન લેક",
                "displayName-count-one": "અલ્બેનિયન લેક",
                "displayName-count-other": "અલ્બેનિયન લેક",
                symbol: "ALL"
            },
            AMD: {
                displayName: "અર્મેનિયન ડ્રેમ",
                "displayName-count-one": "અર્મેનિયન ડ્રેમ",
                "displayName-count-other": "અર્મેનિયન ડ્રેમ",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "નેધરલેંડ એંટિલિન ગિલ્ડર",
                "displayName-count-one": "નેધરલેંડ એંટિલિન ગિલ્ડર",
                "displayName-count-other": "નેધરલેંડ એંટિલિન ગિલ્ડર",
                symbol: "ANG"
            },
            AOA: {
                displayName: "અંગોલિયન ક્વાન્ઝા",
                "displayName-count-one": "અંગોલિયન ક્વાન્ઝા",
                "displayName-count-other": "અંગોલિયન ક્વાન્ઝા",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "અર્જેન્ટીના પેસો",
                "displayName-count-one": "અર્જેન્ટીના પેસો",
                "displayName-count-other": "અર્જેન્ટીના પેસો",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ઑસ્ટ્રેલિયન ડૉલર",
                "displayName-count-one": "ઑસ્ટ્રેલિયન ડૉલર",
                "displayName-count-other": "ઑસ્ટ્રેલિયન ડૉલર",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "અરુબન ફ્લોરિન",
                "displayName-count-one": "અરુબન ફ્લોરિન",
                "displayName-count-other": "અરુબન ફ્લોરિન",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "અઝરબૈજાની મનાત",
                "displayName-count-one": "અઝરબૈજાની મનાત",
                "displayName-count-other": "અઝરબૈજાની મનાત",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "બોસ્નિયા અને હર્ઝેગોવિના રૂપાંતર યોગ્ય માર્ક",
                "displayName-count-one": "બોસ્નિયા અને હર્ઝેગોવિના રૂપાંતર યોગ્ય માર્ક",
                "displayName-count-other": "બોસ્નિયા અને હર્ઝેગોવિના રૂપાંતર યોગ્ય માર્ક",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "બાર્બાડિયન ડોલર",
                "displayName-count-one": "બાર્બાડિયન ડોલર",
                "displayName-count-other": "બાર્બાડિયન ડોલર",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "બાંગ્લાદેશી ટાકા",
                "displayName-count-one": "બાંગ્લાદેશી ટાકા",
                "displayName-count-other": "બાંગલાદેશી ટાકા",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "બલ્ગેરીયન લેવ",
                "displayName-count-one": "બલ્ગેરીયન લેવ",
                "displayName-count-other": "બલ્ગેરીયન લેવ",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "બેહરિની દિનાર",
                "displayName-count-one": "બેહરિની દિનાર",
                "displayName-count-other": "બેહરિની દિનાર",
                symbol: "BHD"
            },
            BIF: {
                displayName: "બુરુન્ડિયન ફ્રેંક",
                "displayName-count-one": "બુરુન્ડિયન ફ્રેંક",
                "displayName-count-other": "બુરુન્ડિયન ફ્રેંક",
                symbol: "BIF"
            },
            BMD: {
                displayName: "બર્મુડન ડોલર",
                "displayName-count-one": "બર્મુડન ડોલર",
                "displayName-count-other": "બર્મુડન ડોલર",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "બ્રુનેઇ ડોલર",
                "displayName-count-one": "બ્રુનેઇ ડોલર",
                "displayName-count-other": "બ્રુનેઇ ડોલર",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "બોલિવિયન બોલિવિયાનો",
                "displayName-count-one": "બોલિવિયન બોલિવિયાનો",
                "displayName-count-other": "બોલિવિયન બોલિવિયાનો",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "બ્રાઝિલીયન રિઆલ",
                "displayName-count-one": "બ્રાઝિલીયન રિઆલ",
                "displayName-count-other": "બ્રાઝિલીયન રિઆલ",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "બહામિયન ડોલર",
                "displayName-count-one": "બહામિયન ડોલર",
                "displayName-count-other": "બહામિયન ડોલર",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ભુતાનિઝ એંગુલ્ત્રમ",
                "displayName-count-one": "ભુતાનિઝ એંગુલ્ત્રમ",
                "displayName-count-other": "ભુતાનિઝ એંગુલ્ત્રમ",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "બોત્સવાનન પુલા",
                "displayName-count-one": "બોત્સવાનન પુલા",
                "displayName-count-other": "બોત્સવાનન પુલા",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "બેલારુશિયન રૂબલ",
                "displayName-count-one": "બેલારુશિયન રૂબલ",
                "displayName-count-other": "બેલારુશિયન રૂબલ",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "બેલારુશિયન રૂબલ (2000–2016)",
                "displayName-count-one": "બેલારુશિયન રૂબલ (2000–2016)",
                "displayName-count-other": "બેલારુશિયન રૂબલ (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "બેલિઝ ડોલર",
                "displayName-count-one": "બેલિઝ ડોલર",
                "displayName-count-other": "બેલિઝ ડોલર",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "કેનેડિયન ડૉલર",
                "displayName-count-one": "કેનેડિયન ડૉલર",
                "displayName-count-other": "કેનેડિયન ડૉલર",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "કોંગોલિઝ ફ્રેંક",
                "displayName-count-one": "કોંગોલિઝ ફ્રેંક",
                "displayName-count-other": "કોંગોલિઝ ફ્રેંક",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "સ્વિસ ફ્રેંક",
                "displayName-count-one": "સ્વિસ ફ્રેંક",
                "displayName-count-other": "સ્વિસ ફ્રેંક",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "ચિલિઅન પેસો",
                "displayName-count-one": "ચિલિઅન પેસો",
                "displayName-count-other": "ચિલિઅન પેસો",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "ચાઇનીઝ યુઆન (ઑફશોર)",
                "displayName-count-one": "ચાઇનીઝ યુઆન (ઑફશોર)",
                "displayName-count-other": "ચાઇનીઝ યુઆન (ઑફશોર)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "ચાઇનિઝ યુઆન",
                "displayName-count-one": "ચાઇનિઝ યુઆન",
                "displayName-count-other": "ચાઇનિઝ યુઆન",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "કોલમ્બિયન પેસો",
                "displayName-count-one": "કોલમ્બિયન પેસો",
                "displayName-count-other": "કોલમ્બિયન પેસો",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "કોસ્ટા રિકન કોલોન",
                "displayName-count-one": "કોસ્ટા રિકન કોલોન",
                "displayName-count-other": "કોસ્ટા રિકન કોલોન",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "ક્યુબન રૂપાંતર યોગ્ય પેસો",
                "displayName-count-one": "ક્યુબન રૂપાંતર યોગ્ય પેસો",
                "displayName-count-other": "ક્યુબન રૂપાંતર યોગ્ય પેસો",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "ક્યુબન પેસો",
                "displayName-count-one": "ક્યુબન પેસો",
                "displayName-count-other": "ક્યુબન પેસો",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "કેપ વર્દિયન એસ્કુડો",
                "displayName-count-one": "કેપ વર્દિયન એસ્કુડો",
                "displayName-count-other": "કેપ વર્દિયન એસ્કુડો",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "ચેક રીપબ્લિક કોરુના",
                "displayName-count-one": "ચેક રીપબ્લિક કોરુના",
                "displayName-count-other": "ચેક રીપબ્લિક કોરુના",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "જિબુટિયન ફ્રેંક",
                "displayName-count-one": "જિબુટિયન ફ્રેંક",
                "displayName-count-other": "જિબુટિયન ફ્રેંક",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ડેનિશ ક્રોન",
                "displayName-count-one": "ડેનિશ ક્રોન",
                "displayName-count-other": "ડેનિશ ક્રોન",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ડોમિનિકન પેસો",
                "displayName-count-one": "ડોમિનિકન પેસો",
                "displayName-count-other": "ડોમિનિકન પેસો",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "અલ્જિરિયન દિનાર",
                "displayName-count-one": "અલ્જિરિયન દિનાર",
                "displayName-count-other": "અલ્જિરિયન દિનાર",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ઇજિપ્તિયન પાઉન્ડ",
                "displayName-count-one": "ઇજિપ્તિયન પાઉન્ડ",
                "displayName-count-other": "ઇજિપ્તિયન પાઉન્ડ",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "એરિટ્રેયન નક્ફા",
                "displayName-count-one": "એરિટ્રેયન નક્ફા",
                "displayName-count-other": "એરિટ્રેયન નક્ફા",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ઇથિયોપીયન બિર",
                "displayName-count-one": "ઇથિયોપીયન બિર",
                "displayName-count-other": "ઇથિયોપીયન બિર",
                symbol: "ETB"
            },
            EUR: {
                displayName: "યુરો",
                "displayName-count-one": "યુરો",
                "displayName-count-other": "યુરો",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ફિજિઅન ડોલર",
                "displayName-count-one": "ફિજિઅન ડોલર",
                "displayName-count-other": "ફિજિઅન ડોલર",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ફૉકલેન્ડ આઇલેંડ્સ પાઉન્ડ",
                "displayName-count-one": "ફૉકલેન્ડ આઇલેંડ્સ પાઉન્ડ",
                "displayName-count-other": "ફૉકલેન્ડ આઇલેંડ્સ પાઉન્ડ",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "બ્રિટિશ પાઉન્ડ",
                "displayName-count-one": "બ્રિટિશ પાઉન્ડ",
                "displayName-count-other": "બ્રિટિશ પાઉન્ડ્સ",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "જ્યોર્જિઅન લારી",
                "displayName-count-one": "જ્યોર્જિઅન લારી",
                "displayName-count-other": "જ્યોર્જિઅન લારી",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ઘાનાઇયન સેડી",
                "displayName-count-one": "ઘાનાઇયન સેડી",
                "displayName-count-other": "ઘાનાઇયન સેડી",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "જીબ્રાલ્ટર પાઉન્ડ",
                "displayName-count-one": "જીબ્રાલ્ટર પાઉન્ડ",
                "displayName-count-other": "જીબ્રાલ્ટર પાઉન્ડ",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "ગેમ્બિયન દલાસી",
                "displayName-count-one": "ગેમ્બિયન દલાસી",
                "displayName-count-other": "ગેમ્બિયન દલાસી",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ગિનીયન ફ્રેંક",
                "displayName-count-one": "ગિનીયન ફ્રેંક",
                "displayName-count-other": "ગિનીયન ફ્રેંક",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ગ્વાટેમાલા કુઇટ્ઝલ",
                "displayName-count-one": "ગ્વાટેમાલા કુઇટ્ઝલ",
                "displayName-count-other": "ગ્વાટેમાલા કુઇટ્ઝલ",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ગયાનિઝ ડોલર",
                "displayName-count-one": "ગયાનિઝ ડોલર",
                "displayName-count-other": "ગયાનિઝ ડોલર",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "હોંગ કોંગ ડૉલર",
                "displayName-count-one": "હોંગ કોંગ ડૉલર",
                "displayName-count-other": "હોંગ કોંગ ડૉલર",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "હોન્ડ્યુરન લેમ્પિરા",
                "displayName-count-one": "હોન્ડ્યુરન લેમ્પિરા",
                "displayName-count-other": "હોન્ડ્યુરન લેમ્પિરા",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "ક્રોએશિયન ક્યુના",
                "displayName-count-one": "ક્રોએશિયન ક્યુના",
                "displayName-count-other": "ક્રોએશિયન ક્યુના",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "હાઇટિઇન ગોર્ડ",
                "displayName-count-one": "હાઇટિઇન ગોર્ડ",
                "displayName-count-other": "હાઇટિઇન ગોર્ડ",
                symbol: "HTG"
            },
            HUF: {
                displayName: "હંગેરીયન ફોરિન્ત",
                "displayName-count-one": "હંગેરીયન ફોરિન્ત",
                "displayName-count-other": "હંગેરીયન ફોરિન્ત",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ઇન્ડોનેશિયન રૂપિયા",
                "displayName-count-one": "ઇન્ડોનેશિયન રૂપિયા",
                "displayName-count-other": "ઇન્ડોનેશિયન રૂપિયા",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ઇઝરાયેલી ન્યુ શેકલ",
                "displayName-count-one": "ઇઝરાયેલી ન્યુ શેકલ",
                "displayName-count-other": "ઇઝરાયેલી ન્યુ શેકલ",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ભારતીય રૂપિયા",
                "displayName-count-one": "ભારતીય રૂપિયા",
                "displayName-count-other": "ભારતીય રૂપિયા",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ઇરાકી દિનાર",
                "displayName-count-one": "ઇરાકી દિનાર",
                "displayName-count-other": "ઇરાકી દિનાર",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ઇરાનિયન રિયાલ",
                "displayName-count-one": "ઇરાનિયન રિયાલ",
                "displayName-count-other": "ઇરાનિયન રિયાલ",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "આઇસલેન્ડિક ક્રોના",
                "displayName-count-one": "આઇસલેન્ડિક ક્રોના",
                "displayName-count-other": "આઇસલેન્ડિક ક્રોના",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "જમૈકિયન ડોલર",
                "displayName-count-one": "જમૈકિયન ડોલર",
                "displayName-count-other": "જમૈકિયન ડોલર",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "જોર્ડનિયન દિનાર",
                "displayName-count-one": "જોર્ડનિયન દિનાર",
                "displayName-count-other": "જોર્ડનિયન દિનાર",
                symbol: "JOD"
            },
            JPY: {
                displayName: "જાપાનીઝ યેન",
                "displayName-count-one": "જાપાનીઝ યેન",
                "displayName-count-other": "જાપાનીઝ યેન",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "કેન્યેન શિલિંગ",
                "displayName-count-one": "કેન્યેન શિલિંગ",
                "displayName-count-other": "કેન્યેન શિલિંગ",
                symbol: "KES"
            },
            KGS: {
                displayName: "કિર્ગિસ્તાની સોમ",
                "displayName-count-one": "કિર્ગિસ્તાની સોમ",
                "displayName-count-other": "કિર્ગિસ્તાની સોમ",
                symbol: "KGS"
            },
            KHR: {
                displayName: "કેમ્બોડિયન રીઅલ",
                "displayName-count-one": "કેમ્બોડિયન રીઅલ",
                "displayName-count-other": "કેમ્બોડિયન રીઅલ",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "કોમોરિઅન ફ્રેંક",
                "displayName-count-one": "કોમોરિઅન ફ્રેંક",
                "displayName-count-other": "કોમોરિઅન ફ્રેંક",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "ઉત્તર કોરિયન વન",
                "displayName-count-one": "ઉત્તર કોરિયન વન",
                "displayName-count-other": "ઉત્તર કોરિયન વન",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "દક્ષિણ કોરિયન વન",
                "displayName-count-one": "દક્ષિણ કોરિયન વન",
                "displayName-count-other": "દક્ષિણ કોરિયન વન",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "કુવૈતી દિનાર",
                "displayName-count-one": "કુવૈતી દિનાર",
                "displayName-count-other": "કુવૈતી દિનાર",
                symbol: "KWD"
            },
            KYD: {
                displayName: "કેયમેન આઇલેંડ્સ ડોલર",
                "displayName-count-one": "કેયમેન આઇલેંડ્સ ડોલર",
                "displayName-count-other": "કેયમેન આઇલેંડ્સ ડોલર",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "કઝાકિસ્તાની ટેંગ",
                "displayName-count-one": "કઝાકિસ્તાની ટેંગ",
                "displayName-count-other": "કઝાકિસ્તાની ટેંગ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "લાઓશિયન કિપ",
                "displayName-count-one": "લાઓશિયન કિપ",
                "displayName-count-other": "લાઓશિયન કિપ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "લેબેનિઝ પાઉન્ડ",
                "displayName-count-one": "લેબેનિઝ પાઉન્ડ",
                "displayName-count-other": "લેબેનિઝ પાઉન્ડ",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "શ્રી લંકન રૂપી",
                "displayName-count-one": "શ્રી લંકન રૂપી",
                "displayName-count-other": "શ્રી લંકન રૂપી",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "લિબેરિયન ડોલર",
                "displayName-count-one": "લિબેરિયન ડોલર",
                "displayName-count-other": "લિબેરિયન ડોલર",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "લેસોથો લોતી",
                symbol: "LSL"
            },
            LTL: {
                displayName: "લિથુએનિયન લિતાસ",
                "displayName-count-one": "લિથુએનિયન લિતાસ",
                "displayName-count-other": "લિથુએનિયન લિતાસ",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "લાતવિયન લેત્સ",
                "displayName-count-one": "લાતવિયન લેત્સ",
                "displayName-count-other": "લાતવિયન લેત્સ",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "લિબ્યન દિનાર",
                "displayName-count-one": "લિબ્યન દિનાર",
                "displayName-count-other": "લિબ્યન દિનાર",
                symbol: "LYD"
            },
            MAD: {
                displayName: "મોરોક્કન દિરહામ",
                "displayName-count-one": "મોરોક્કન દિરહામ",
                "displayName-count-other": "મોરોક્કન દિરહામ",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "મોલડોવેન લિયુ",
                "displayName-count-one": "મોલડોવેન લિયુ",
                "displayName-count-other": "મોલડોવેન લિયુ",
                symbol: "MDL"
            },
            MGA: {
                displayName: "માલાગેસી અરીઆરી",
                "displayName-count-one": "માલાગેસી અરીઆરી",
                "displayName-count-other": "માલાગેસી અરીઆરી",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "મેસેડોનિયન દિનાર",
                "displayName-count-one": "મેસેડોનિયન દિનાર",
                "displayName-count-other": "મેસેડોનિયન દિનાર",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "મ્યાંમાર ક્યાત",
                "displayName-count-one": "મ્યાંમાર ક્યાત",
                "displayName-count-other": "મ્યાંમાર ક્યાત",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "મોંગોલિયન ટગરિક",
                "displayName-count-one": "મોંગોલિયન ટગરિક",
                "displayName-count-other": "મોંગોલિયન ટગરિક",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "માકાનિઝ પતાકા",
                "displayName-count-one": "માકાનિઝ પતાકા",
                "displayName-count-other": "માકાનિઝ પતાકા",
                symbol: "MOP"
            },
            MRO: {
                displayName: "મોરીશેનિયન ઓગુયા (1973–2017)",
                "displayName-count-one": "મોરીશેનિયન ઓગુયા (1973–2017)",
                "displayName-count-other": "મોરીશેનિયન ઓગુયા (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "મોરીશેનિયન ઓગુયા",
                "displayName-count-one": "મોરીશેનિયન ઓગુયા",
                "displayName-count-other": "મોરીશેનિયન ઓગુયા",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "મોરેશીઅન રૂપી",
                "displayName-count-one": "મોરેશીઅન રૂપી",
                "displayName-count-other": "મોરેશીઅન રૂપી",
                symbol: "MUR",
                "symbol-alt-narrow": "રૂ."
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "માલ્દિવિયન રુફિયા",
                "displayName-count-one": "માલ્દિવિયન રુફિયા",
                "displayName-count-other": "માલ્દિવિયન રુફિયા",
                symbol: "MVR"
            },
            MWK: {
                displayName: "માલાવિયન ક્વાચા",
                "displayName-count-one": "માલાવિયન ક્વાચા",
                "displayName-count-other": "માલાવિયન ક્વાચા",
                symbol: "MWK"
            },
            MXN: {
                displayName: "મેક્સિકન પેસો",
                "displayName-count-one": "મેક્સિકન પેસો",
                "displayName-count-other": "મેક્સિકન પેસો",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "મલેશિયન રિંગ્ગેટ",
                "displayName-count-one": "મલેશિયન રિંગ્ગેટ",
                "displayName-count-other": "મલેશિયન રિંગ્ગેટ",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "મોઝામ્બિકન મેટિકલ",
                "displayName-count-one": "મોઝામ્બિકન મેટિકલ",
                "displayName-count-other": "મોઝામ્બિકન મેટિકલ",
                symbol: "MZN"
            },
            NAD: {
                displayName: "નામિબિયન ડોલર",
                "displayName-count-one": "નામિબિયન ડોલર",
                "displayName-count-other": "નામિબિયન ડોલર",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "નાઇજીરિયન નૈરા",
                "displayName-count-one": "નાઇજીરિયન નૈરા",
                "displayName-count-other": "નાઇજીરિયન નૈરા",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "નિકારાગુઅન કોર્ડોબા",
                "displayName-count-one": "નિકારાગુઅન કોર્ડોબા",
                "displayName-count-other": "નિકારાગુઅન કોર્ડોબા",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "નૉર્વેજિયન ક્રોન",
                "displayName-count-one": "નૉર્વેજિયન ક્રોન",
                "displayName-count-other": "નૉર્વેજિયન ક્રોન",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "નેપાલિઝ રૂપી",
                "displayName-count-one": "નેપાલિઝ રૂપી",
                "displayName-count-other": "નેપાલિઝ રૂપી",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "ન્યૂઝિલેંડ ડૉલર",
                "displayName-count-one": "ન્યૂઝિલેંડ ડૉલર",
                "displayName-count-other": "ન્યૂઝિલેંડ ડૉલર",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ઓમાની રિયાલ",
                "displayName-count-one": "ઓમાની રિયાલ",
                "displayName-count-other": "ઓમાની રિયાલ",
                symbol: "OMR"
            },
            PAB: {
                displayName: "પનામેનિયન બાલ્બોઆ",
                "displayName-count-one": "પનામેનિયન બાલ્બોઆ",
                "displayName-count-other": "પનામેનિયન બાલ્બોઆ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "પેરુવિયન સોલ",
                "displayName-count-one": "પેરુવિયન સોલ",
                "displayName-count-other": "પેરુવિયન સોલ",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "પાપુઆ ન્યૂ ગિનીયન કિના",
                "displayName-count-one": "પાપુઆ ન્યૂ ગિનીયન કિના",
                "displayName-count-other": "પાપુઆ ન્યૂ ગિનીયન કિના",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ફિલીપાઇન પેસો",
                "displayName-count-one": "ફિલીપાઇન પેસો",
                "displayName-count-other": "ફિલીપાઇન પેસો",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "પાકિસ્તાની રૂપી",
                "displayName-count-one": "પાકિસ્તાની રૂપી",
                "displayName-count-other": "પાકિસ્તાની રૂપી",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "પોલિસ ઝ્લોટી",
                "displayName-count-one": "પોલિસ ઝ્લોટી",
                "displayName-count-other": "પોલિસ ઝ્લોટી",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "પરાગ્વેયન ગુઆરાની",
                "displayName-count-one": "પરાગ્વેયન ગુઆરાની",
                "displayName-count-other": "પરાગ્વેયન ગુઆરાની",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "કતારી રિયાલ",
                "displayName-count-one": "કતારી રિયાલ",
                "displayName-count-other": "કતારી રિયાલ",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "રોમાનિયન લેઉ",
                "displayName-count-one": "રોમાનિયન લેઉ",
                "displayName-count-other": "રોમાનિયન લેઉ",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "સર્બિયન દિનાર",
                "displayName-count-one": "સર્બિયન દિનાર",
                "displayName-count-other": "સર્બિયન દિનાર",
                symbol: "RSD"
            },
            RUB: {
                displayName: "રશિયન રૂબલ",
                "displayName-count-one": "રશિયન રૂબલ",
                "displayName-count-other": "રશિયન રૂબલ્સ",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "રવાંડન ફ્રેંક",
                "displayName-count-one": "રવાંડન ફ્રેંક",
                "displayName-count-other": "રવાંડન ફ્રેંક",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "સાઉદી રિયાલ",
                "displayName-count-one": "સાઉદી રિયાલ",
                "displayName-count-other": "સાઉદી રિયાલ",
                symbol: "SAR"
            },
            SBD: {
                displayName: "સોલોમન આઇલેંડ્સ ડોલર",
                "displayName-count-one": "સોલોમન આઇલેંડ્સ ડોલર",
                "displayName-count-other": "સોલોમન આઇલેંડ્સ ડોલર",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "સેશેલોઈ રૂપી",
                "displayName-count-one": "સેશેલોઈ રૂપી",
                "displayName-count-other": "સેશેલોઈ રૂપી",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "સુદાનિઝ પાઉન્ડ",
                "displayName-count-one": "સુદાનિઝ પાઉન્ડ",
                "displayName-count-other": "સુદાનિઝ પાઉન્ડ",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "સ્વીડિશ ક્રોના",
                "displayName-count-one": "સ્વીડિશ ક્રોના",
                "displayName-count-other": "સ્વીડિશ ક્રોના",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "સિંગાપુર ડૉલર",
                "displayName-count-one": "સિંગાપુર ડૉલર",
                "displayName-count-other": "સિંગાપુર ડૉલર",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "સેંટ હેલેના પાઉન્ડ",
                "displayName-count-one": "સેંટ હેલેના પાઉન્ડ",
                "displayName-count-other": "સેંટ હેલેના પાઉન્ડ",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "સિએરા લિઓનિઅન લિઓન",
                "displayName-count-one": "સિએરા લિઓનિઅન લિઓન",
                "displayName-count-other": "સિએરા લિઓનિઅન લિઓન",
                symbol: "SLL"
            },
            SOS: {
                displayName: "સોમાલી શિલિંગ",
                "displayName-count-one": "સોમાલી શિલિંગ",
                "displayName-count-other": "સોમાલી શિલિંગ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "સૂરીનામિઝ ડોલર",
                "displayName-count-one": "સૂરીનામિઝ ડોલર",
                "displayName-count-other": "સૂરીનામિઝ ડોલર",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "દક્ષિણ સુદાનિઝ પાઉન્ડ",
                "displayName-count-one": "દક્ષિણ સુદાનિઝ પાઉન્ડ",
                "displayName-count-other": "દક્ષિણ સુદાનિઝ પાઉન્ડ",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા (1977–2017)",
                "displayName-count-one": "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા (1977–2017)",
                "displayName-count-other": "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા",
                "displayName-count-one": "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા",
                "displayName-count-other": "સાઓ ટૉમ એન્ડ પ્રિંસાઇપ ડોબ્રા",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "સાઇરિયન પાઉન્ડ",
                "displayName-count-one": "સાઇરિયન પાઉન્ડ",
                "displayName-count-other": "સાઇરિયન પાઉન્ડ",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "સ્વાઝી લિલાન્ગેની",
                "displayName-count-one": "સ્વાઝી લિલાન્ગેની",
                "displayName-count-other": "સ્વાઝી લિલાન્ગેની",
                symbol: "SZL"
            },
            THB: {
                displayName: "થાઇ બાહ્ત",
                "displayName-count-one": "થાઇ બાહ્ત",
                "displayName-count-other": "થાઇ બાહ્ત",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "તાજિકિસ્તાની સોમોની",
                "displayName-count-one": "તાજિકિસ્તાની સોમોની",
                "displayName-count-other": "તાજિકિસ્તાની સોમોની",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "તુર્કમેનિસ્તાની મનત",
                "displayName-count-one": "તુર્કમેનિસ્તાની મનત",
                "displayName-count-other": "તુર્કમેનિસ્તાની મનત",
                symbol: "TMT"
            },
            TND: {
                displayName: "ટ્યુનિશિયન દિનાર",
                "displayName-count-one": "ટ્યુનિશિયન દિનાર",
                "displayName-count-other": "ટ્યુનિશિયન દિનાર",
                symbol: "TND"
            },
            TOP: {
                displayName: "ટોંગન પ’અંગા",
                "displayName-count-one": "ટોંગન પ’અંગા",
                "displayName-count-other": "ટોંગન પ’અંગા",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "તુર્કિશ લિરા",
                "displayName-count-one": "તુર્કિશ લિરા",
                "displayName-count-other": "તુર્કિશ લિરા",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ત્રિનિદાદ અને ટોબેગો ડોલર",
                "displayName-count-one": "ત્રિનિદાદ અને ટોબેગો ડોલર",
                "displayName-count-other": "ત્રિનિદાદ અને ટોબેગો ડોલર",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ન્યુ તાઇવાન ડૉલર",
                "displayName-count-one": "ન્યુ તાઇવાન ડૉલર",
                "displayName-count-other": "ન્યુ તાઇવાન ડૉલર",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "તાન્ઝાનિયન શિલિંગ",
                "displayName-count-one": "તાન્ઝાનિયન શિલિંગ",
                "displayName-count-other": "તાન્ઝાનિયન શિલિંગ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "યુક્રેનિયન હ્રિવિનિયા",
                "displayName-count-one": "યુક્રેનિયન હ્રિવિનિયા",
                "displayName-count-other": "યુક્રેનિયન હ્રિવિનિયા",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "યુગાંડન શિલિંગ",
                "displayName-count-one": "યુગાંડન શિલિંગ",
                "displayName-count-other": "યુગાંડન શિલિંગ",
                symbol: "UGX"
            },
            USD: {
                displayName: "યુઍસ ડોલર",
                "displayName-count-one": "યુઍસ ડોલર",
                "displayName-count-other": "યુઍસ ડોલર",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ઉરુગ્વેયન પેસો",
                "displayName-count-one": "ઉરુગ્વેયન પેસો",
                "displayName-count-other": "ઉરુગ્વેયન પેસો",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ઉઝ્બેકિસ્તાન સોમ",
                "displayName-count-one": "ઉઝ્બેકિસ્તાન સોમ",
                "displayName-count-other": "ઉઝ્બેકિસ્તાન સોમ",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "વેનેઝુએલન બોલિવર (2008–2018)",
                "displayName-count-one": "વેનેઝુએલન બોલિવર (2008–2018)",
                "displayName-count-other": "વેનેઝુએલન બોલિવર (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "વેનેઝુએલન બોલિવર",
                "displayName-count-one": "વેનેઝુએલન બોલિવર",
                "displayName-count-other": "વેનેઝુએલન બોલિવર",
                symbol: "VES"
            },
            VND: {
                displayName: "વિયેતનામીસ ડોંગ",
                "displayName-count-one": "વિયેતનામીસ ડોંગ",
                "displayName-count-other": "વિયેતનામીસ ડોંગ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "વનૌતુ વાતુ",
                "displayName-count-one": "વનૌતુ વાતુ",
                "displayName-count-other": "વનૌતુ વાતુ",
                symbol: "VUV"
            },
            WST: {
                displayName: "સમોઅન તાલા",
                "displayName-count-one": "સમોઅન તાલા",
                "displayName-count-other": "સમોઅન તાલા",
                symbol: "WST"
            },
            XAF: {
                displayName: "મધ્ય આફ્રિકન [CFA] ફ્રેંક",
                "displayName-count-one": "મધ્ય આફ્રિકન [CFA] ફ્રેંક",
                "displayName-count-other": "મધ્ય આફ્રિકન [CFA] ફ્રેંક્સ",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "ઇસ્ટ કેરિબિયન ડોલર",
                "displayName-count-one": "ઇસ્ટ કેરિબિયન ડોલર",
                "displayName-count-other": "ઇસ્ટ કેરિબિયન ડોલર",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "પશ્ચિમી આફ્રિકન [CFA] ફ્રેંક",
                "displayName-count-one": "પશ્ચિમી આફ્રિકન [CFA] ફ્રેંક",
                "displayName-count-other": "પશ્ચિમી આફ્રિકન [CFA] ફ્રેંક્સ",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "[CFP] ફ્રેંક",
                "displayName-count-one": "[CFP] ફ્રેંક",
                "displayName-count-other": "[CFP] ફ્રેંક",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "અજ્ઞાત ચલણ",
                "displayName-count-one": "અજ્ઞાત ચલણ",
                "displayName-count-other": "અજ્ઞાત ચલણ",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "યેમેની રિઆલ",
                "displayName-count-one": "યેમેની રિઆલ",
                "displayName-count-other": "યેમેની રિઆલ",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "દક્ષિણ આફ્રિકી રેંડ",
                "displayName-count-one": "દક્ષિણ આફ્રિકી રેંડ",
                "displayName-count-other": "દક્ષિણ આફ્રિકી રેંડ",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ઝામ્બિયન ક્વાચા (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ઝામ્બિયન ક્વાચા",
                "displayName-count-one": "ઝામ્બિયન ક્વાચા",
                "displayName-count-other": "ઝામ્બિયન ક્વાચા",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    }
});

