/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "guz",
    likelySubtags: {
        guz: "guz-Latn-KE"
    },
    identity: {
        language: "guz"
    },
    territory: "KE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Cpr",
                    "Ctt",
                    "Cmn",
                    "Cmt",
                    "Ars",
                    "Icm",
                    "Est"
                ],
                narrow: [
                    "C",
                    "C",
                    "C",
                    "C",
                    "A",
                    "I",
                    "E"
                ],
                short: [
                    "Cpr",
                    "Ctt",
                    "Cmn",
                    "Cmt",
                    "Ars",
                    "Icm",
                    "Est"
                ],
                wide: [
                    "Chumapiri",
                    "Chumatato",
                    "Chumaine",
                    "Chumatano",
                    "Aramisi",
                    "Ichuma",
                    "Esabato"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Cpr",
                    "Ctt",
                    "Cmn",
                    "Cmt",
                    "Ars",
                    "Icm",
                    "Est"
                ],
                narrow: [
                    "C",
                    "C",
                    "C",
                    "C",
                    "A",
                    "I",
                    "E"
                ],
                short: [
                    "Cpr",
                    "Ctt",
                    "Cmn",
                    "Cmt",
                    "Ars",
                    "Icm",
                    "Est"
                ],
                wide: [
                    "Chumapiri",
                    "Chumatato",
                    "Chumaine",
                    "Chumatano",
                    "Aramisi",
                    "Ichuma",
                    "Esabato"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Can",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Cul",
                    "Agt",
                    "Sep",
                    "Okt",
                    "Nob",
                    "Dis"
                ],
                narrow: [
                    "C",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "C",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Chanuari",
                    "Feburari",
                    "Machi",
                    "Apiriri",
                    "Mei",
                    "Juni",
                    "Chulai",
                    "Agosti",
                    "Septemba",
                    "Okitoba",
                    "Nobemba",
                    "Disemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Can",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Cul",
                    "Agt",
                    "Sep",
                    "Okt",
                    "Nob",
                    "Dis"
                ],
                narrow: [
                    "C",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "C",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Chanuari",
                    "Feburari",
                    "Machi",
                    "Apiriri",
                    "Mei",
                    "Juni",
                    "Chulai",
                    "Agosti",
                    "Septemba",
                    "Okitoba",
                    "Nobemba",
                    "Disemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "E1",
                    "E2",
                    "E3",
                    "E4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Erobo entang’ani",
                    "Erobo yakabere",
                    "Erobo yagatato",
                    "Erobo yakane"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "E1",
                    "E2",
                    "E3",
                    "E4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Erobo entang’ani",
                    "Erobo yakabere",
                    "Erobo yagatato",
                    "Erobo yakane"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Ma",
                    pm: "Mo"
                },
                narrow: {
                    am: "Ma",
                    pm: "Mo"
                },
                wide: {
                    am: "Mambia",
                    pm: "Mog"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Ma",
                    pm: "Mo"
                },
                narrow: {
                    am: "Ma",
                    pm: "Mo"
                },
                wide: {
                    am: "Ma",
                    pm: "Mo"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Yeso ataiborwa",
                    "1": "Yeso kaiboirwe",
                    "0-alt-variant": "YA",
                    "1-alt-variant": "YK"
                },
                abbreviated: {
                    "0": "YA",
                    "1": "YK",
                    "0-alt-variant": "YA",
                    "1-alt-variant": "YK"
                },
                narrow: {
                    "0": "YA",
                    "1": "YK",
                    "0-alt-variant": "YA",
                    "1-alt-variant": "YK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Ebiro",
                short: "Ebiro",
                narrow: "Ebiro"
            },
            year: {
                wide: "Omwaka",
                short: "Omwaka",
                narrow: "Omwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Omotienyi",
                short: "Omotienyi",
                narrow: "Omotienyi"
            },
            week: {
                wide: "Omokubio",
                short: "Omokubio",
                narrow: "Omokubio"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Rituko",
                short: "Rituko",
                narrow: "Rituko"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Rituko r’ewiki",
                short: "Rituko r’ewiki",
                narrow: "Rituko r’ewiki"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Mambia gose Morogoba",
                wide: "Mambia gose Morogoba",
                narrow: "Mambia gose Morogoba"
            },
            hour: {
                wide: "Ensa",
                short: "Ensa",
                narrow: "Ensa"
            },
            minute: {
                wide: "Edakika",
                short: "Edakika",
                narrow: "Edakika"
            },
            second: {
                wide: "Esekendi",
                short: "Esekendi",
                narrow: "Esekendi"
            },
            zone: {
                wide: "Chinse ‘chimo",
                short: "Chinse ‘chimo",
                narrow: "Chinse ‘chimo"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

