/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ha-NE",
    likelySubtags: {
        ha: "ha-Latn-NG"
    },
    identity: {
        language: "ha",
        territory: "NE"
    },
    territory: "NE",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Kuɗin Haɗaɗɗiyar Daular Larabawa",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani na ƙasar Afghanistan",
                "displayName-count-one": "Afghani na ƙasar Afghanistan",
                "displayName-count-other": "Afghani na ƙasar Afghanistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Kuɗin Albania",
                "displayName-count-one": "Kuɗin Albania",
                "displayName-count-other": "Kuɗin Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Kuɗin Armenia",
                "displayName-count-one": "kuɗin Armenia",
                "displayName-count-other": "Kuɗin Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Antillean Guilder na ƙasar Netherlands",
                "displayName-count-one": "Antillean guilder na ƙasar Netherlands",
                "displayName-count-other": "Antillean Guilder na ƙasar Netherlands",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kuɗin Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso na ƙasar Argentina",
                "displayName-count-one": "peso na ƙasar Argentina",
                "displayName-count-other": "Peso na ƙasar Argentina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dalar Ostareliya",
                "displayName-count-one": "Dalolin Ostareliya",
                "displayName-count-other": "Dalolin Ostareliya",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florin na yankin Aruba",
                "displayName-count-one": "florin na yankin Aruba",
                "displayName-count-other": "Florin na yankin Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Kuɗin Azerbaijani",
                "displayName-count-one": "kuɗin Azerbaijani",
                "displayName-count-other": "Kuɗin Azerbaijani",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Kuɗaɗen Bosnia da Herzegovina",
                "displayName-count-one": "Kuɗaɗen Bosnia da Herzegovina",
                "displayName-count-other": "Kuɗaɗen Bosnia da Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dalar ƙasar Barbados",
                "displayName-count-one": "Dalar Barbados",
                "displayName-count-other": "Dalar ƙasar Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka na ƙasar Bangladesh",
                "displayName-count-one": "taka na ƙasar Bangladesh",
                "displayName-count-other": "Taka na ƙasar Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Kuɗin Bulgeria",
                "displayName-count-one": "Kuɗin Bulgeria",
                "displayName-count-other": "Kuɗin Bulgeria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Kuɗin Baharan",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Kuɗin Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dalar ƙasar Bermuda",
                "displayName-count-one": "Dalar Bermuda",
                "displayName-count-other": "Dalar ƙasar Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dalar Brunei",
                "displayName-count-one": "Dalar Brunei",
                "displayName-count-other": "Dalolin Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boloviano na ƙasar Bolivia",
                "displayName-count-one": "boliviano na ƙasar Bolivia",
                "displayName-count-other": "Boloviano na ƙasar Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Ril Kudin Birazil",
                "displayName-count-one": "Ril Kuɗin Birazil",
                "displayName-count-other": "Ril Kuɗin Birazil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dalar ƙasar Bahamas",
                "displayName-count-one": "dalar ƙasar Bahamas",
                "displayName-count-other": "Dalar ƙasar Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum na ƙasar Bhutan",
                "displayName-count-one": "ngultrum na ƙasar Bhutan",
                "displayName-count-other": "Ngultrum na ƙasar Bhutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Kuɗin Baswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Kuɗin Belarus",
                "displayName-count-one": "Kuɗin Belarus",
                "displayName-count-other": "Kuɗin Belarus",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dalar ƙasar Belize",
                "displayName-count-one": "Dalar ƙasar Belize",
                "displayName-count-other": "Dalar ƙasar Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dalar Kanada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kuɗin Kongo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Kuɗin Suwizalan",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso na ƙasar Chile",
                "displayName-count-one": "peso na ƙasar Chile",
                "displayName-count-other": "Peso na ƙasar Chile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuwan na ƙasar Sin (na wajen ƙasa)",
                "displayName-count-one": "yuwan na ƙasar Sin (na wajen ƙasa)",
                "displayName-count-other": "yuwan na ƙasar Sin (na wajen ƙasa)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuwan na ƙasar Sin",
                "displayName-count-one": "Yuwan na ƙasar Sin",
                "displayName-count-other": "Yuwan na ƙasar Sin",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso na ƙasar Columbia",
                "displayName-count-one": "peso na ƙasar Columbia",
                "displayName-count-other": "Peso na ƙasar Columbia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colón na ƙasar Costa Rica",
                "displayName-count-one": "colón na ƙasar Costa Rica",
                "displayName-count-other": "colón na ƙasar Costa Rica",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso mai fuska biyu na ƙasar Kuba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso na ƙasar Kuba",
                "displayName-count-one": "peso na ƙasar Cuba",
                "displayName-count-other": "Peso na ƙasar Kuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kuɗin Tsibiran Kap Barde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Kuɗin Czech",
                "displayName-count-one": "kuɗin Czech",
                "displayName-count-other": "Kuɗin Czech",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Kuɗin Jibuti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Krone na ƙasar Denmark",
                "displayName-count-one": "krone na ƙasar Denmark",
                "displayName-count-other": "Krone na ƙasar Denmark",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso na jamhuriyar Dominica",
                "displayName-count-one": "peso na jamhuriyar Dominica",
                "displayName-count-other": "Peso na jamhuriyar Dominica",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Kuɗin Aljeriya",
                "displayName-count-one": "Dinarin Aljeriya",
                "displayName-count-other": "Dinarin Aljeriya",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Fam kin Masar",
                "displayName-count-one": "Fam na Masar",
                "displayName-count-other": "Fam na Masar",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Kuɗin Eritireya",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Kuɗin Habasha",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Yuro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dalar Fiji",
                "displayName-count-one": "Dalar Fiji",
                "displayName-count-other": "Dalolin Fiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Fam na ƙasar Tsibirai na Falkland",
                "displayName-count-one": "Fam na Tsibirai na Falkland",
                "displayName-count-other": "Fam na ƙasar Tsibirai na Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Fam na Ingila",
                "displayName-count-one": "Fam na Ingila",
                "displayName-count-other": "Fam na Ingila",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Kuɗin Georgia",
                "displayName-count-one": "kuɗin Georgia",
                "displayName-count-other": "Kuɗin Georgia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Cedi",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Sidi na Ghana",
                "displayName-count-one": "Sidi na Ghana",
                "displayName-count-other": "Sidi na Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Kuɗin Gibraltal",
                "displayName-count-one": "Kuɗin Gibraltal",
                "displayName-count-other": "Kuɗin Gibraltal",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Kuɗin Gambiya",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Kuɗin Guinea",
                "displayName-count-one": "Kuɗin Guinea",
                "displayName-count-other": "Kuɗin Guinea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Kuɗin Gini",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal na ƙasar Guatemala",
                "displayName-count-one": "quetzal na ƙasar Guatemala",
                "displayName-count-other": "Quetzal na ƙasar Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dalar Guyana",
                "displayName-count-one": "dalar Guyana",
                "displayName-count-other": "Dalar Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dalar Hong Kong",
                "displayName-count-one": "dalar Hong Kong",
                "displayName-count-other": "Dalar Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira na ƙasar Honduras",
                "displayName-count-one": "lempira na ƙasar Honduras",
                "displayName-count-other": "Lempira na ƙasar Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuɗin Croatia",
                "displayName-count-one": "Kuɗin Croatia",
                "displayName-count-other": "Kuɗin Croatia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde na ƙasar Haiti",
                "displayName-count-one": "gourde na ƙasar Haiti",
                "displayName-count-other": "Gourde na ƙasar Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Kuɗin Hungary",
                "displayName-count-one": "kuɗin Hungary",
                "displayName-count-other": "Kuɗin Hungary",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah na ƙasar Indonesia",
                "displayName-count-one": "rupiah na ƙasar Indonesia",
                "displayName-count-other": "Rupiah na ƙasar Indonesia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Sabbin Kuɗin Israʼila",
                "displayName-count-one": "Sabbin Kuɗin Israʼila",
                "displayName-count-other": "Sabbin Kuɗin Israʼila",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Kuɗin Indiya",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinarin Iraqi",
                "displayName-count-one": "dinarin Iraqi",
                "displayName-count-other": "Dinarin Iraqi",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Riyal na ƙasar Iran",
                "displayName-count-one": "Riyal-riyal na ƙasar Iran",
                "displayName-count-other": "Riyal-riyal na ƙasar Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Króna na ƙasar Iceland",
                "displayName-count-one": "króna na ƙasar Iceland",
                "displayName-count-other": "Króna na ƙasar Iceland",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dalar Jamaica",
                "displayName-count-one": "dalar Jamaica",
                "displayName-count-other": "Dalar Jamaica",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinarin Jordan",
                "displayName-count-one": "dinarin Jordan",
                "displayName-count-other": "Dinarin Jordan",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen na ƙasar Japan",
                "displayName-count-one": "Yen na ƙasar Japan",
                "displayName-count-other": "Yen na ƙasar Japan",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Sulen Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som na ƙasar Kyrgystani",
                "displayName-count-one": "som na ƙasar Kyrgystani",
                "displayName-count-other": "Som na ƙasar Kyrgystani",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel na ƙasar Cambodia",
                "displayName-count-one": "riel na ƙasar Cambodia",
                "displayName-count-other": "Riel na ƙasar Cambodia",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Kuɗin Kwamoras",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won na ƙasar Koriya ta Arewa",
                "displayName-count-one": "won na ƙasar Koriya ta Arewa",
                "displayName-count-other": "won na ƙasar Koriya ta Arewa",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won na Koriya ta Kudu",
                "displayName-count-one": "won na Koriya ta Kudu",
                "displayName-count-other": "won na Koriya ta Kudu",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinarin Kuwaiti",
                "displayName-count-one": "dinarin Kuwaiti",
                "displayName-count-other": "Dinarin Kuwaiti",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dalar ƙasar Tsibirai na Cayman",
                "displayName-count-one": "dalar ƙasar Tsibirai na Cayman",
                "displayName-count-other": "Dalar ƙasar Tsibirai na Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge na ƙasar Kazkhstan",
                "displayName-count-one": "tenge na ƙasar Kazakhstan",
                "displayName-count-other": "Tenge na ƙasar Kazkhstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kuɗin Laos",
                "displayName-count-one": "kuɗin Laos",
                "displayName-count-other": "Kuɗin Laos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Kuɗin Lebanon",
                "displayName-count-one": "kuɗin Lebanon",
                "displayName-count-other": "Kuɗin Lebanon",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupee na ƙasar Sri Lanka",
                "displayName-count-one": "rupee na ƙasar Sri Lanka",
                "displayName-count-other": "Rupee na ƙasar Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dalar Laberiya",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Kuɗin Lesoto",
                "displayName-count-one": "Kuɗaɗen Lesoto",
                "displayName-count-other": "Kuɗaɗen Lesoto",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Kuɗin Libiya",
                "displayName-count-one": "Dinarin Libiya",
                "displayName-count-other": "Dinarin Libiya",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Kuɗin Maroko",
                "displayName-count-one": "Dirhamin Maroko",
                "displayName-count-other": "Dirhamomin Maroko",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "kuɗaɗen Moldova",
                "displayName-count-one": "Kuɗaɗen Moldova",
                "displayName-count-other": "kuɗaɗen Moldova",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Kuɗin Madagaskar",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Dinarin Macedonia",
                "displayName-count-one": "Dinarin Macedonia",
                "displayName-count-other": "Dinarin Macedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kuɗin Myanmar",
                "displayName-count-one": "kuɗin Myanmar",
                "displayName-count-other": "Kuɗin Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik na Mongolia",
                "displayName-count-one": "tugrik na Mongoliya",
                "displayName-count-other": "Tugrik na Mongolia",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca na ƙasar Macao",
                "displayName-count-one": "pataca na ƙasar Macao",
                "displayName-count-other": "Pataca na ƙasar Macao",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Kuɗin Moritaniya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Kuɗin Moritaniya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Kuɗin Moritus",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa na ɓasar Maldives",
                "displayName-count-one": "Rufiyaa na ɓasar Maldives",
                "displayName-count-other": "Rufiyaa na ɓasar Maldives",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kuɗin Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso na ƙasar Mekziko",
                "displayName-count-one": "peso na ƙasar Mekziko",
                "displayName-count-other": "peso na ƙasar Mekziko",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Kuɗin Malaysia",
                "displayName-count-one": "kuɗin Malaysia",
                "displayName-count-other": "Kuɗin Malaysia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Kuɗin Mozambik",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical na ƙasar Mozambique",
                "displayName-count-one": "metical na ƙasar Mozambique",
                "displayName-count-other": "Metical na ƙasar Mozambique",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dalar Namibiya",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nairar Najeriya",
                "displayName-count-one": "Nairar Nijeriya",
                "displayName-count-other": "Nairar Nijeriya",
                symbol: "₦",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Córdoba na ƙasar Nicaragua",
                "displayName-count-one": "córdoba na ƙasar Nicaragua",
                "displayName-count-other": "Córdoba na ƙasar Nicaragua",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Krone na ƙasar Norway",
                "displayName-count-one": "krone na ƙasar Norway",
                "displayName-count-other": "Krone na ƙasar Norway",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupee na Nepal",
                "displayName-count-one": "rupee na Nepal",
                "displayName-count-other": "Rupee na Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dalar New Zealand",
                "displayName-count-one": "Dalar New Zealand",
                "displayName-count-other": "Dalolin New Zealand",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Riyal ɗin Oman",
                "displayName-count-one": "Riyal ɗin Oman",
                "displayName-count-other": "Riyal ɗin Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa na ƙasar Panama",
                "displayName-count-one": "balboa na ƙasar Panama",
                "displayName-count-other": "Balboa na ƙasar Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol na ƙasar Peru",
                "displayName-count-one": "sol na ƙasar Peru",
                "displayName-count-other": "Sol na ƙasar Peru",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina na ƙasar Papua Sabon Guinea",
                "displayName-count-one": "kina na ƙasar Papua Sabon Guinea",
                "displayName-count-other": "Kina na ƙasar Papua Sabon Guinea",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Kuɗin Philippine",
                "displayName-count-one": "kuɗin Philippine",
                "displayName-count-other": "Kuɗin Philippine",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupee na ƙasar Pakistan",
                "displayName-count-one": "rupee na ƙasar Pakistan",
                "displayName-count-other": "Rupee na ƙasar Pakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Kuɗin Polan",
                "displayName-count-one": "kuɗin Polan",
                "displayName-count-other": "kuɗaɗen Polan",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani na ƙasar Paraguay",
                "displayName-count-one": "guarani na ƙasar Paraguay",
                "displayName-count-other": "Guarani na ƙasar Paraguay",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Riyal ɗin Qatar",
                "displayName-count-one": "Riyal ɗin Qatar",
                "displayName-count-other": "Riyal ɗin Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Kuɗin Romania",
                "displayName-count-one": "kuɗin Romania",
                "displayName-count-other": "Kuɗin Romania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinarin Serbia",
                "displayName-count-one": "dinarin Serbia",
                "displayName-count-other": "Dinarin Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Ruble na ƙasar Rasha",
                "displayName-count-one": "Ruble na ƙasar Rasha",
                "displayName-count-other": "Ruble na ƙasar Rasha",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Kuɗin Ruwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal",
                "displayName-count-one": "Riyal ɗin Saudiyya",
                "displayName-count-other": "Riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dalar Tsibirai na Solomon",
                "displayName-count-one": "Dalar Tsibirai na Solomon",
                "displayName-count-other": "Dalolin Tsibirai na Solomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Kuɗin Saishal",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Fam na Sudan",
                "displayName-count-one": "Fam na Sudan",
                "displayName-count-other": "Fam na Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Krona na ƙasar Sweden",
                "displayName-count-one": "krona na ƙasar Sweden",
                "displayName-count-other": "Krona na ƙasar Sweden",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dalar Singapore",
                "displayName-count-one": "dalar Singapore",
                "displayName-count-other": "Dalolin Singapore",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Fam kin San Helena",
                "displayName-count-one": "Fam na San Helena",
                "displayName-count-other": "Fam na San Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Kuɗin Salewo",
                "displayName-count-one": "Kuɗin Saliyo",
                "displayName-count-other": "Kuɗin Saliyo",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Sulen Somaliya",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dalar ƙasar Suriname",
                "displayName-count-one": "dalar ƙasar Suriname",
                "displayName-count-other": "Dalar ƙasar Suriname",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Fam na Kudancin Sudan",
                "displayName-count-one": "fam na Kudancin Sudan",
                "displayName-count-other": "Fam na Kudancin Sudan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Kuɗin Sawo Tome da Paransip (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Kuɗin Sawo Tome da Paransip",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Kuɗin Siriya",
                "displayName-count-one": "Kuɗin Siriya",
                "displayName-count-other": "Kuɗin Siriya",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Kuɗin Lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht na ƙasar Thailand",
                "displayName-count-one": "baht na ƙasar Thailand",
                "displayName-count-other": "Baht na ƙasar Thailand",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni na ƙasar Tajikistan",
                "displayName-count-one": "somoni na ƙasar Tajikistan",
                "displayName-count-other": "Somoni na ƙasar Tajikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat na ƙasar Turkmenistan",
                "displayName-count-one": "manat na ƙasar Turkmenistan",
                "displayName-count-other": "Manat na ƙasar Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Kuɗin Tunisiya",
                "displayName-count-one": "Dinarin Tunusiya",
                "displayName-count-other": "Dinarin Tunusiya",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga na ƙasar Tonga",
                "displayName-count-one": "paʻanga na ƙasar Tonga",
                "displayName-count-other": "Paʻanga na ƙasar Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Kuɗin Turkiyya",
                "displayName-count-one": "kudin Turkish",
                "displayName-count-other": "Kuɗin Turkiyya",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dalar ƙasar Trinidad da Tobago",
                "displayName-count-one": "dalar ƙasar Trinidad da Tobago",
                "displayName-count-other": "Dalar ƙasar Trinidad da Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Sabuwar Dalar Taiwan",
                "displayName-count-one": "Sabuwar dalar Taiwan",
                "displayName-count-other": "Sabuwar Dalar Taiwan",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Sulen Tanzaniya",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Kudin Ukrainian",
                "displayName-count-one": "kuɗin Ukrain",
                "displayName-count-other": "Kuɗin Ukrain",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Sule Yuganda",
                "displayName-count-one": "Sulen Yuganda",
                "displayName-count-other": "Sulallan Yuganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dalar Amurka",
                "displayName-count-one": "Dalar Amirka",
                "displayName-count-other": "Dalar Amurka",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso na ƙasar Uruguay",
                "displayName-count-one": "peso na ƙasar Uruguay",
                "displayName-count-other": "Peso na ƙasar Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som na ƙasar Uzbekistan",
                "displayName-count-one": "som na ƙasar Uzbekistan",
                "displayName-count-other": "Som na ƙasar Uzbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolívar na ƙasar Venezuela",
                "displayName-count-one": "bolívar na ƙasar Venezuela",
                "displayName-count-other": "Bolívar na ƙasar Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Kuɗin Vietnam",
                "displayName-count-one": "kuɗin Vietnam",
                "displayName-count-other": "Kuɗin Vietnam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu da ƙasar Vanuatu",
                "displayName-count-one": "vatu na ƙasar Vanuatu",
                "displayName-count-other": "Vatu da ƙasar Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala na ƙasar Samoa",
                "displayName-count-one": "tala na ƙasar Samoa",
                "displayName-count-other": "Tala na ƙasar Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "Kuɗin Sefa na Afirka Ta Tsakiya",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dalar Gabashin Karebiyan",
                "displayName-count-one": "dalar Gabashin Karebiyan",
                "displayName-count-other": "dalar Gabashin Karebiyan",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Kuɗin Sefa na Afirka Ta Yamma",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Kuɗin CFP franc",
                "displayName-count-one": "kuɗin CFP franc",
                "displayName-count-other": "Kuɗin CFP franc",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Kudin da ba a sani ba",
                "displayName-count-one": "(kuɗin sashe da ba a sani ba)",
                "displayName-count-other": "(Kudin da ba a sani ba)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Riyal ɗin Yemen",
                "displayName-count-one": "riyal ɗin Yemen",
                "displayName-count-other": "Riyal ɗin Yemen",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Kuɗin Afirka Ta Kudu",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kuɗin Zambiya (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kuɗin Zambiya",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dalar zimbabuwe",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "XOF"
    }
});

