/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ha",
    likelySubtags: {
        ha: "ha-Latn-NG"
    },
    identity: {
        language: "ha"
    },
    territory: "NG",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM, y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} 'da' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-one": "'satin' W 'cikin' MMMM",
                "MMMMW-count-other": "'satin' W 'cikin' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "d MMM, y",
                yMMMEd: "y MMM d, E",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'sati' w 'cikin' Y",
                "yw-count-other": "'sati' w 'cikin' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM, y",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Lah",
                    "Lit",
                    "Tal",
                    "Lar",
                    "Alh",
                    "Jum",
                    "Asa"
                ],
                narrow: [
                    "L",
                    "L",
                    "T",
                    "L",
                    "A",
                    "J",
                    "A"
                ],
                short: [
                    "Lh",
                    "Li",
                    "Ta",
                    "Lr",
                    "Al",
                    "Ju",
                    "As"
                ],
                wide: [
                    "Lahadi",
                    "Litinin",
                    "Talata",
                    "Laraba",
                    "Alhamis",
                    "Jummaʼa",
                    "Asabar"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Lah",
                    "Lit",
                    "Tal",
                    "Lar",
                    "Alh",
                    "Jum",
                    "Asa"
                ],
                narrow: [
                    "L",
                    "L",
                    "T",
                    "L",
                    "A",
                    "J",
                    "A"
                ],
                short: [
                    "Lh",
                    "Li",
                    "Ta",
                    "Lr",
                    "Al",
                    "Ju",
                    "As"
                ],
                wide: [
                    "Lahadi",
                    "Litinin",
                    "Talata",
                    "Laraba",
                    "Alhamis",
                    "Jummaʼa",
                    "Asabar"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Fab",
                    "Mar",
                    "Afi",
                    "May",
                    "Yun",
                    "Yul",
                    "Agu",
                    "Sat",
                    "Okt",
                    "Nuw",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "Y",
                    "Y",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janairu",
                    "Faburairu",
                    "Maris",
                    "Afirilu",
                    "Mayu",
                    "Yuni",
                    "Yuli",
                    "Agusta",
                    "Satumba",
                    "Oktoba",
                    "Nuwamba",
                    "Disamba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Fab",
                    "Mar",
                    "Afi",
                    "May",
                    "Yun",
                    "Yul",
                    "Agu",
                    "Sat",
                    "Okt",
                    "Nuw",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "Y",
                    "Y",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janairu",
                    "Faburairu",
                    "Maris",
                    "Afirilu",
                    "Mayu",
                    "Yuni",
                    "Yuli",
                    "Agusta",
                    "Satumba",
                    "Oktoba",
                    "Nuwamba",
                    "Disamba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kwata na ɗaya",
                    "Kwata na biyu",
                    "Kwata na uku",
                    "Kwata na huɗu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kwata na ɗaya",
                    "Kwata na biyu",
                    "Kwata na uku",
                    "Kwata na huɗu"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "SF",
                    pm: "YM"
                },
                narrow: {
                    am: "SF",
                    pm: "YM"
                },
                wide: {
                    am: "Safiya",
                    pm: "Yamma"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "SF",
                    pm: "YM"
                },
                narrow: {
                    am: "SF",
                    pm: "YM"
                },
                wide: {
                    am: "SF",
                    pm: "YM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kafin haihuwar annab",
                    "1": "Bayan haihuwar annab",
                    "0-alt-variant": "K.H.Y",
                    "1-alt-variant": "Sanannen Zamani"
                },
                abbreviated: {
                    "0": "K.H",
                    "1": "BHAI",
                    "0-alt-variant": "K.H.Y",
                    "1-alt-variant": "B.H.Y"
                },
                narrow: {
                    "0": "K.H",
                    "1": "BHAI",
                    "0-alt-variant": "K.H.Y",
                    "1-alt-variant": "B.H.Y"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "zamani",
                short: "zamani",
                narrow: "zamani"
            },
            year: {
                wide: "shekara",
                short: "shekara",
                narrow: "shekara"
            },
            quarter: {
                wide: "kwata",
                short: "kwata",
                narrow: "kwata"
            },
            month: {
                wide: "wata",
                short: "wata",
                narrow: "wata"
            },
            week: {
                wide: "mako",
                short: "mako",
                narrow: "mako"
            },
            weekOfMonth: {
                wide: "Makon Wata",
                short: "Makon Wata",
                narrow: "Makon Wata"
            },
            day: {
                wide: "kwana",
                short: "kwana",
                narrow: "kwana"
            },
            dayOfYear: {
                wide: "Kwanan Shekara",
                short: "Kwanan Shekara",
                narrow: "Kwanan Shekara"
            },
            weekday: {
                wide: "ranar mako",
                short: "ranar mako",
                narrow: "ranar mako"
            },
            weekdayOfMonth: {
                wide: "Ranar Aikin Wata",
                short: "Ranar Aikin Wata",
                narrow: "Ranar Aikin Wata"
            },
            dayperiod: {
                short: "SF/YM",
                wide: "SF/YM",
                narrow: "SF/YM"
            },
            hour: {
                wide: "awa",
                short: "awa",
                narrow: "awa"
            },
            minute: {
                wide: "minti",
                short: "minti",
                narrow: "minti"
            },
            second: {
                wide: "daƙiƙa",
                short: "daƙiƙa",
                narrow: "daƙiƙa"
            },
            zone: {
                wide: "Lokacin yanki",
                short: "Lokacin yanki",
                narrow: "Lokacin yanki"
            },
            millisecond: {
                narrow: "ms ",
                short: "ms ",
                wide: "millisakan "
            }
        }
    },
    firstDay: 1
});

