/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "hi",
    likelySubtags: {
        hi: "hi-Deva-IN"
    },
    identity: {
        language: "hi"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} को {0}",
            long: "{1} को {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG d/M/y",
                GyMMM: "MMM G y",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-one": "MMMM का सप्ताह W",
                "MMMMW-count-other": "MMMM का सप्ताह W",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMM: "MM/y",
                yMMdd: "dd/MM/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "Y का सप्ताह w",
                "yw-count-other": "Y का सप्ताह w"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "रवि",
                    "सोम",
                    "मंगल",
                    "बुध",
                    "गुरु",
                    "शुक्र",
                    "शनि"
                ],
                narrow: [
                    "र",
                    "सो",
                    "मं",
                    "बु",
                    "गु",
                    "शु",
                    "श"
                ],
                short: [
                    "र",
                    "सो",
                    "मं",
                    "बु",
                    "गु",
                    "शु",
                    "श"
                ],
                wide: [
                    "रविवार",
                    "सोमवार",
                    "मंगलवार",
                    "बुधवार",
                    "गुरुवार",
                    "शुक्रवार",
                    "शनिवार"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "रवि",
                    "सोम",
                    "मंगल",
                    "बुध",
                    "गुरु",
                    "शुक्र",
                    "शनि"
                ],
                narrow: [
                    "र",
                    "सो",
                    "मं",
                    "बु",
                    "गु",
                    "शु",
                    "श"
                ],
                short: [
                    "र",
                    "सो",
                    "मं",
                    "बु",
                    "गु",
                    "शु",
                    "श"
                ],
                wide: [
                    "रविवार",
                    "सोमवार",
                    "मंगलवार",
                    "बुधवार",
                    "गुरुवार",
                    "शुक्रवार",
                    "शनिवार"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "जन॰",
                    "फ़र॰",
                    "मार्च",
                    "अप्रैल",
                    "मई",
                    "जून",
                    "जुल॰",
                    "अग॰",
                    "सित॰",
                    "अक्तू॰",
                    "नव॰",
                    "दिस॰"
                ],
                narrow: [
                    "ज",
                    "फ़",
                    "मा",
                    "अ",
                    "म",
                    "जू",
                    "जु",
                    "अ",
                    "सि",
                    "अ",
                    "न",
                    "दि"
                ],
                wide: [
                    "जनवरी",
                    "फ़रवरी",
                    "मार्च",
                    "अप्रैल",
                    "मई",
                    "जून",
                    "जुलाई",
                    "अगस्त",
                    "सितंबर",
                    "अक्तूबर",
                    "नवंबर",
                    "दिसंबर"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "जन॰",
                    "फ़र॰",
                    "मार्च",
                    "अप्रैल",
                    "मई",
                    "जून",
                    "जुल॰",
                    "अग॰",
                    "सित॰",
                    "अक्तू॰",
                    "नव॰",
                    "दिस॰"
                ],
                narrow: [
                    "ज",
                    "फ़",
                    "मा",
                    "अ",
                    "म",
                    "जू",
                    "जु",
                    "अ",
                    "सि",
                    "अ",
                    "न",
                    "दि"
                ],
                wide: [
                    "जनवरी",
                    "फ़रवरी",
                    "मार्च",
                    "अप्रैल",
                    "मई",
                    "जून",
                    "जुलाई",
                    "अगस्त",
                    "सितंबर",
                    "अक्तूबर",
                    "नवंबर",
                    "दिसंबर"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ति1",
                    "ति2",
                    "ति3",
                    "ति4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "पहली तिमाही",
                    "दूसरी तिमाही",
                    "तीसरी तिमाही",
                    "चौथी तिमाही"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ति1",
                    "ति2",
                    "ति3",
                    "ति4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "पहली तिमाही",
                    "दूसरी तिमाही",
                    "तीसरी तिमाही",
                    "चौथी तिमाही"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "मध्यरात्रि",
                    am: "am",
                    pm: "pm",
                    morning1: "सुबह",
                    afternoon1: "दोपहर",
                    evening1: "शाम",
                    night1: "रात"
                },
                narrow: {
                    midnight: "मध्यरात्रि",
                    am: "am",
                    pm: "pm",
                    morning1: "सुबह",
                    afternoon1: "दोपहर",
                    evening1: "शाम",
                    night1: "रात"
                },
                wide: {
                    midnight: "मध्यरात्रि",
                    am: "am",
                    pm: "pm",
                    morning1: "सुबह",
                    afternoon1: "दोपहर",
                    evening1: "शाम",
                    night1: "रात"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "मध्यरात्रि",
                    am: "am",
                    pm: "pm",
                    morning1: "सुबह",
                    afternoon1: "दोपहर",
                    evening1: "शाम",
                    night1: "रात"
                },
                narrow: {
                    midnight: "आधी रात",
                    am: "am",
                    pm: "pm",
                    morning1: "सुबह",
                    afternoon1: "दोपहर",
                    evening1: "शाम",
                    night1: "रात"
                },
                wide: {
                    midnight: "मध्यरात्रि",
                    am: "am",
                    pm: "pm",
                    morning1: "सुबह",
                    afternoon1: "दोपहर",
                    evening1: "शाम",
                    night1: "रात"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ईसा-पूर्व",
                    "1": "ईसवी सन",
                    "0-alt-variant": "ईसवी पूर्व",
                    "1-alt-variant": "ईसवी"
                },
                abbreviated: {
                    "0": "ईसा-पूर्व",
                    "1": "ईस्वी",
                    "0-alt-variant": "ईसवी पूर्व",
                    "1-alt-variant": "ईसवी"
                },
                narrow: {
                    "0": "ईसा-पूर्व",
                    "1": "ईस्वी",
                    "0-alt-variant": "ईसवी पूर्व",
                    "1-alt-variant": "ईसवी"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "युग",
                short: "युग",
                narrow: "युग"
            },
            year: {
                wide: "वर्ष",
                short: "वर्ष",
                narrow: "वर्ष"
            },
            quarter: {
                wide: "तिमाही",
                short: "तिमाही",
                narrow: "तिमाही"
            },
            month: {
                wide: "माह",
                short: "माह",
                narrow: "माह"
            },
            week: {
                wide: "सप्ताह",
                short: "सप्ताह",
                narrow: "सप्ताह"
            },
            weekOfMonth: {
                wide: "माह का सप्ताह",
                short: "माह का सप्ताह",
                narrow: "माह का सप्ताह"
            },
            day: {
                wide: "दिन",
                short: "दिन",
                narrow: "दिन"
            },
            dayOfYear: {
                wide: "वर्ष का दिन",
                short: "वर्ष का दिन",
                narrow: "वर्ष का दिन"
            },
            weekday: {
                wide: "सप्ताह का दिन",
                short: "सप्ताह का दिन",
                narrow: "सप्ताह का दिन"
            },
            weekdayOfMonth: {
                wide: "माह के कार्यदिवस",
                short: "माह के कार्यदिवस",
                narrow: "माह के कार्यदिवस"
            },
            dayperiod: {
                short: "पू/अ",
                wide: "पूर्वाह्न/अपराह्न",
                narrow: "पू/अ"
            },
            hour: {
                wide: "घंटा",
                short: "घं॰",
                narrow: "घं॰"
            },
            minute: {
                wide: "मिनट",
                short: "मि॰",
                narrow: "मि॰"
            },
            second: {
                wide: "सेकंड",
                short: "से॰",
                narrow: "से॰"
            },
            zone: {
                wide: "समय क्षेत्र",
                short: "क्षेत्र",
                narrow: "क्षेत्र"
            },
            millisecond: {
                narrow: "मि॰से॰",
                short: "मि॰से॰",
                wide: "मिलीसेकंड"
            }
        }
    },
    firstDay: 0
});

