/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "hi",
    likelySubtags: {
        hi: "hi-Deva-IN"
    },
    identity: {
        language: "hi"
    },
    territory: "IN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "संयुक्त अरब अमीरात दिरहाम",
                "displayName-count-one": "संयुक्त अरब अमीरात दिरहाम",
                "displayName-count-other": "संयुक्त अरब अमीरात दिरहाम",
                symbol: "AED"
            },
            AFA: {
                displayName: "अफगानी (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "अफ़गान अफ़गानी",
                "displayName-count-one": "अफ़गान अफ़गानी",
                "displayName-count-other": "अफ़गान अफ़गानी",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "अल्बानियाई लेक",
                "displayName-count-one": "अल्बानियाई लेक",
                "displayName-count-other": "अल्बानियाई लेक",
                symbol: "ALL"
            },
            AMD: {
                displayName: "आर्मेनियाई द्राम",
                "displayName-count-one": "आर्मेनियाई द्राम",
                "displayName-count-other": "आर्मेनियाई द्राम",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "नीदरलैंड एंटीलियन गिल्डर",
                "displayName-count-one": "नीदरलैंड एंटीलियन गिल्डर",
                "displayName-count-other": "नीदरलैंड एंटीलियन गिल्डर",
                symbol: "ANG"
            },
            AOA: {
                displayName: "अंगोला क्वांज़ा",
                "displayName-count-one": "अंगोला क्वांज़ा",
                "displayName-count-other": "अंगोला क्वांज़ा",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "अर्जेंटीनी पेसो",
                "displayName-count-one": "अर्जेंटीनी पेसो",
                "displayName-count-other": "अर्जेंटीनी पेसो",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ऑस्ट्रेलियाई डॉलर",
                "displayName-count-one": "ऑस्ट्रेलियाई डॉलर",
                "displayName-count-other": "ऑस्ट्रेलियाई डॉलर",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "अरूबाई फ़्लोरिन",
                "displayName-count-one": "अरूबाई फ़्लोरिन",
                "displayName-count-other": "अरूबाई फ़्लोरिन",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "अज़रबैजानी मैनेट",
                "displayName-count-one": "अज़रबैजानी मैनेट",
                "displayName-count-other": "अज़रबैजानी मैनेट",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "बोस्निया हर्ज़ेगोविना परिवर्तनीय मार्क",
                "displayName-count-one": "बोस्निया हर्ज़ेगोविना परिवर्तनीय मार्क",
                "displayName-count-other": "बोस्निया हर्ज़ेगोविना परिवर्तनीय मार्क",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "बार्बेडियन डॉलर",
                "displayName-count-one": "बार्बेडियन डॉलर",
                "displayName-count-other": "बार्बेडियन डॉलर",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "बांग्लादेशी टका",
                "displayName-count-one": "बांग्लादेशी टका",
                "displayName-count-other": "बांग्लादेशी टका",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "बुल्गारियाई लेव",
                "displayName-count-one": "बुल्गारियाई लेव",
                "displayName-count-other": "बुल्गारियाई लेव",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "बहरीनी दिनार",
                "displayName-count-one": "बहरीनी दिनार",
                "displayName-count-other": "बहरीनी दिनार",
                symbol: "BHD"
            },
            BIF: {
                displayName: "बुरूंडी फ़्रैंक",
                "displayName-count-one": "बुरूंडी फ़्रैंक",
                "displayName-count-other": "बुरूंडी फ़्रैंक",
                symbol: "BIF"
            },
            BMD: {
                displayName: "बरमूडा डॉलर",
                "displayName-count-one": "बरमूडा डॉलर",
                "displayName-count-other": "बरमूडा डॉलर",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ब्रूनेई डॉलर",
                "displayName-count-one": "ब्रूनेई डॉलर",
                "displayName-count-other": "ब्रूनेई डॉलर",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "बोलिवियाई बोलिवियानो",
                "displayName-count-one": "बोलिवियाई बोलिवियानो",
                "displayName-count-other": "बोलिवियाई बोलिवियानो",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ब्राज़ीली रियाल",
                "displayName-count-one": "ब्राज़ीली रियाल",
                "displayName-count-other": "ब्राज़ीली रियाल",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "बहामाई डॉलर",
                "displayName-count-one": "बहामाई डॉलर",
                "displayName-count-other": "बहामाई डॉलर",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "भूटानी नंगलट्रम",
                "displayName-count-one": "भूटानी नंगलट्रम",
                "displayName-count-other": "भूटानी नंगलट्रम",
                symbol: "BTN"
            },
            BUK: {
                displayName: "बर्मी क्यात",
                symbol: "BUK"
            },
            BWP: {
                displayName: "बोत्सवानियाई पुला",
                "displayName-count-one": "बोत्सवानियाई पुला",
                "displayName-count-other": "बोत्सवानियाई पुला",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "बेलारूसी रूबल",
                "displayName-count-one": "बेलारूसी रूबल",
                "displayName-count-other": "बेलारूसी रूबल",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "बेलारूसी रूबल (2000–2016)",
                "displayName-count-one": "बेलारूसी रूबल (2000–2016)",
                "displayName-count-other": "बेलारूसी रूबल (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "बेलीज़ डॉलर",
                "displayName-count-one": "बेलीज़ डॉलर",
                "displayName-count-other": "बेलीज़ डॉलर",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "कनाडाई डॉलर",
                "displayName-count-one": "कनाडाई डॉलर",
                "displayName-count-other": "कनाडाई डॉलर",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "कोंगोली फ़्रैंक",
                "displayName-count-one": "कोंगोली फ़्रैंक",
                "displayName-count-other": "कोंगोली फ़्रैंक",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "स्विस फ़्रैंक",
                "displayName-count-one": "स्विस फ़्रैंक",
                "displayName-count-other": "स्विस फ़्रैंक",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "चिली पेसो",
                "displayName-count-one": "चिली पेसो",
                "displayName-count-other": "चिली पेसो",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "चीनी युआन (ऑफ़शोर)",
                "displayName-count-one": "चीनी युआन (ऑफ़शोर)",
                "displayName-count-other": "चीनी युआन (ऑफ़शोर)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "चीनी युआन",
                "displayName-count-one": "चीनी युआन",
                "displayName-count-other": "चीनी युआन",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "कोलंबियाई पेसो",
                "displayName-count-one": "कोलंबियाई पेसो",
                "displayName-count-other": "कोलंबियाई पेसो",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "कोस्टा रिका कोलोन",
                "displayName-count-one": "कोस्टा रिका कोलोन",
                "displayName-count-other": "कोस्टा रिका कोलोन",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "सर्बिय का ढीनार",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "क्यूबाई परिवर्तनीय पेसो",
                "displayName-count-one": "क्यूबाई परिवर्तनीय पेसो",
                "displayName-count-other": "क्यूबाई परिवर्तनीय पेसो",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "क्यूबाई पेसो",
                "displayName-count-one": "क्यूबाई पेसो",
                "displayName-count-other": "क्यूबाई पेसो",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "केप वर्ड एस्कूडो",
                "displayName-count-one": "केप वर्ड एस्कूडो",
                "displayName-count-other": "केप वर्ड एस्कूडो",
                symbol: "CVE"
            },
            CYP: {
                displayName: "साईप्रस पाऊंड",
                symbol: "CYP"
            },
            CZK: {
                displayName: "चेक गणराज्य कोरुना",
                "displayName-count-one": "चेक गणराज्य कोरुना",
                "displayName-count-other": "चेक गणराज्य कोरुना",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "डच मार्क",
                symbol: "DEM"
            },
            DJF: {
                displayName: "जिबूती फ़्रैंक",
                "displayName-count-one": "जिबूती फ़्रैंक",
                "displayName-count-other": "जिबूती फ़्रैंक",
                symbol: "DJF"
            },
            DKK: {
                displayName: "डैनिश क्रोन",
                "displayName-count-one": "डैनिश क्रोन",
                "displayName-count-other": "डैनिश क्रोन",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "डोमिनिकन पेसो",
                "displayName-count-one": "डोमिनिकन पेसो",
                "displayName-count-other": "डोमिनिकन पेसो",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "अल्जीरियाई दिनार",
                "displayName-count-one": "अल्जीरियाई दिनार",
                "displayName-count-other": "अल्जीरियाई दिनार",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "एस्टोनियाई क्रून्",
                symbol: "EEK"
            },
            EGP: {
                displayName: "मिस्र पाउंड",
                "displayName-count-one": "मिस्र पाउंड",
                "displayName-count-other": "मिस्र पाउंड",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "इरीट्रियन नाक्फ़ा",
                "displayName-count-one": "इरीट्रियन नाक्फ़ा",
                "displayName-count-other": "इरीट्रियन नाक्फ़ा",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "इथियोपियन बिर",
                "displayName-count-one": "इथियोपियन बिर",
                "displayName-count-other": "इथियोपियन बिर",
                symbol: "ETB"
            },
            EUR: {
                displayName: "यूरो",
                "displayName-count-one": "यूरो",
                "displayName-count-other": "यूरो",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "फ़िजी डॉलर",
                "displayName-count-one": "फ़िजी डॉलर",
                "displayName-count-other": "फ़िजी डॉलर",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "फ़ॉकलैंड द्वीपसमूह पाउंड",
                "displayName-count-one": "फ़ॉकलैंड द्वीपसमूह पाउंड",
                "displayName-count-other": "फ़ॉकलैंड द्वीपसमूह पाउंड",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "फ़्रांसीसी फ़्रैंक",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ब्रिटिश पाउंड स्टर्लिंग",
                "displayName-count-one": "ब्रिटिश पाउंड स्टर्लिंग",
                "displayName-count-other": "ब्रिटिश पाउंड स्टर्लिंग",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "जॉर्जियन लारी",
                "displayName-count-one": "जॉर्जियन लारी",
                "displayName-count-other": "जॉर्जियन लारी",
                symbol: "GEL",
                "symbol-alt-narrow": "₾",
                "symbol-alt-variant": "ლ"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "घानियन सेडी",
                "displayName-count-one": "घानियन सेडी",
                "displayName-count-other": "घानियन सेडी",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "जिब्राल्टर पाउंड",
                "displayName-count-one": "जिब्राल्टर पाउंड",
                "displayName-count-other": "जिब्राल्टर पाउंड",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "गैंबियन डलासी",
                "displayName-count-one": "गैंबियन डलासी",
                "displayName-count-other": "गैंबियन डलासी",
                symbol: "GMD"
            },
            GNF: {
                displayName: "गिनीयन फ़्रैंक",
                "displayName-count-one": "गिनीयन फ़्रैंक",
                "displayName-count-other": "गिनीयन फ़्रैंक",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ग्वाटेमाला क्वेटज़ल",
                "displayName-count-one": "ग्वाटेमाला क्वेटज़ल",
                "displayName-count-other": "ग्वाटेमाला क्वेटज़ल",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "गयानीज़ डॉलर",
                "displayName-count-one": "गयानीज़ डॉलर",
                "displayName-count-other": "गयानीज़ डॉलर",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "हाँगकाँग डॉलर",
                "displayName-count-one": "हाँगकाँग डॉलर",
                "displayName-count-other": "हाँगकाँग डॉलर",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "होंडुरन लेम्पिरा",
                "displayName-count-one": "होंडुरन लेम्पिरा",
                "displayName-count-other": "होंडुरन लेम्पिरा",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "क्रोएशियन दिनार",
                symbol: "HRD"
            },
            HRK: {
                displayName: "क्रोएशियाई कुना",
                "displayName-count-one": "क्रोएशियाई कुना",
                "displayName-count-other": "क्रोएशियाई कुना",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "हैतियाई गर्ड",
                "displayName-count-one": "हैतियाई गर्ड",
                "displayName-count-other": "हैतियाई गर्ड",
                symbol: "HTG"
            },
            HUF: {
                displayName: "हंगेरियन फ़ोरिंट",
                "displayName-count-one": "हंगेरियन फ़ोरिंट",
                "displayName-count-other": "हंगेरियन फ़ोरिंट",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "इंडोनेशियाई रुपिया",
                "displayName-count-one": "इंडोनेशियाई रुपिया",
                "displayName-count-other": "इंडोनेशियाई रुपिये",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "इज़राइली न्यू शेकेल",
                "displayName-count-one": "इज़राइली न्यू शेकेल",
                "displayName-count-other": "इज़राइली न्यू शेकेल",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "भारतीय रुपया",
                "displayName-count-one": "भारतीय रुपया",
                "displayName-count-other": "भारतीय रुपए",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "इराकी दिनार",
                "displayName-count-one": "इराकी दिनार",
                "displayName-count-other": "इराकी दिनार",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ईरानी रियाल",
                "displayName-count-one": "ईरानी रियाल",
                "displayName-count-other": "ईरानी रियाल",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "आइसलैंडिक क्रोना",
                "displayName-count-one": "आइसलैंडिक क्रोना",
                "displayName-count-other": "आइसलैंडिक क्रोना",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "इतली का लीरा",
                symbol: "ITL"
            },
            JMD: {
                displayName: "जमैकन डॉलर",
                "displayName-count-one": "जमैकन डॉलर",
                "displayName-count-other": "जमैकन डॉलर",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "जॉर्डनियन दिनार",
                "displayName-count-one": "जॉर्डनियन दिनार",
                "displayName-count-other": "जॉर्डनियन दिनार",
                symbol: "JOD"
            },
            JPY: {
                displayName: "जापानी येन",
                "displayName-count-one": "जापानी येन",
                "displayName-count-other": "जापानी येन",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "केन्याई शिलिंग",
                "displayName-count-one": "केन्याई शिलिंग",
                "displayName-count-other": "केन्याई शिलिंग",
                symbol: "KES"
            },
            KGS: {
                displayName: "किर्गिस्तानी सोम",
                "displayName-count-one": "किर्गिस्तानी सोम",
                "displayName-count-other": "किर्गिस्तानी सोम",
                symbol: "KGS"
            },
            KHR: {
                displayName: "कंबोडियाई रियाल",
                "displayName-count-one": "कंबोडियाई रियाल",
                "displayName-count-other": "कंबोडियाई रियाल",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "कोमोरियन फ़्रैंक",
                "displayName-count-one": "कोमोरियन फ़्रैंक",
                "displayName-count-other": "कोमोरियन फ़्रैंक",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "उत्तर कोरियाई वॉन",
                "displayName-count-one": "उत्तर कोरियाई वॉन",
                "displayName-count-other": "उत्तर कोरियाई वॉन",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "दक्षिण कोरियाई वॉन",
                "displayName-count-one": "दक्षिण कोरियाई वॉन",
                "displayName-count-other": "दक्षिण कोरियाई वॉन",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "कुवैती दिनार",
                "displayName-count-one": "कुवैती दिनार",
                "displayName-count-other": "कुवैती दिनार",
                symbol: "KWD"
            },
            KYD: {
                displayName: "कैमेन द्वीपसमूह डॉलर",
                "displayName-count-one": "कैमेन द्वीपसमूह डॉलर",
                "displayName-count-other": "कैमेन द्वीपसमूह डॉलर",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "कज़ाखिस्तानी टेंज़",
                "displayName-count-one": "कज़ाखिस्तानी टेंज़",
                "displayName-count-other": "कज़ाखिस्तानी टेंज़",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "लाओशियन किप",
                "displayName-count-one": "लाओशियन किप",
                "displayName-count-other": "लाओशियन किप",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "लेबनानी पाउंड",
                "displayName-count-one": "लेबनानी पाउंड",
                "displayName-count-other": "लेबनानी पाउंड",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "श्रीलंकाई रुपया",
                "displayName-count-one": "श्रीलंकाई रुपया",
                "displayName-count-other": "श्रीलंकाई रुपए",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "लाइबेरियाई डॉलर",
                "displayName-count-one": "लाइबेरियाई डॉलर",
                "displayName-count-other": "लाइबेरियाई डॉलर",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "लेसोथो लोटी",
                symbol: "LSL"
            },
            LTL: {
                displayName: "लिथुआनियाई लितास",
                "displayName-count-one": "लिथुआनियाई लितास",
                "displayName-count-other": "लिथुआनियाई लितास",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "लात्वियन लैत्स",
                "displayName-count-one": "लात्वियन लैत्स",
                "displayName-count-other": "लात्वियन लैत्स",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "लीबियाई दिनार",
                "displayName-count-one": "लीबियाई दिनार",
                "displayName-count-other": "लीबियाई दिनार",
                symbol: "LYD"
            },
            MAD: {
                displayName: "मोरक्को दिरहम",
                "displayName-count-one": "मोरक्को दिरहम",
                "displayName-count-other": "मोरक्को दिरहम",
                symbol: "MAD"
            },
            MAF: {
                displayName: "मोरक्को फ्रैंक",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "मोल्डोवन लियू",
                "displayName-count-one": "मोल्डोवन लियू",
                "displayName-count-other": "मोल्डोवन लियू",
                symbol: "MDL"
            },
            MGA: {
                displayName: "मालागासी आरियरी",
                "displayName-count-one": "मालागासी आरियरी",
                "displayName-count-other": "मालागासी आरियरी",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "मैसीडोनियन दिनार",
                "displayName-count-one": "मैसीडोनियन दिनार",
                "displayName-count-other": "मैसीडोनियन दिनार",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "म्यांमार क्याट",
                "displayName-count-one": "म्यांमार क्याट",
                "displayName-count-other": "म्यांमार क्याट",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "मंगोलियाई टगरिक",
                "displayName-count-one": "मंगोलियाई टगरिक",
                "displayName-count-other": "मंगोलियाई टगरिक",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "मेकानीज़ पाटाका",
                "displayName-count-one": "मेकानीज़ पाटाका",
                "displayName-count-other": "मेकानीज़ पाटाका",
                symbol: "MOP"
            },
            MRO: {
                displayName: "मॉरीटेनियन ओगुइया (1973–2017)",
                "displayName-count-one": "मॉरीटेनियन ओगुइया (1973–2017)",
                "displayName-count-other": "मॉरीटेनियन ओगुइया (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "मॉरीटेनियन ओगुइया",
                "displayName-count-one": "मॉरीटेनियन ओगुइया",
                "displayName-count-other": "मॉरीटेनियन ओगुइया",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "मॉरिशियन रुपया",
                "displayName-count-one": "मॉरिशियन रुपया",
                "displayName-count-other": "मॉरिशियन रुपया",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "मालदीवी रुफ़िया",
                "displayName-count-one": "मालदीवी रुफ़िया",
                "displayName-count-other": "मालदीवी रुफ़िया",
                symbol: "MVR"
            },
            MWK: {
                displayName: "मालावियन क्वाचा",
                "displayName-count-one": "मालावियन क्वाचा",
                "displayName-count-other": "मालावियन क्वाचा",
                symbol: "MWK"
            },
            MXN: {
                displayName: "मैक्सिकन पेसो",
                "displayName-count-one": "मैक्सिकन पेसो",
                "displayName-count-other": "मैक्सिकन पेसो",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "मलेशियाई रिंगित",
                "displayName-count-one": "मलेशियाई रिंगित",
                "displayName-count-other": "मलेशियाई रिंगित",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "मोज़ाम्बिकन मेटिकल",
                "displayName-count-one": "मोज़ाम्बिकन मेटिकल",
                "displayName-count-other": "मोज़ाम्बिकन मेटिकल",
                symbol: "MZN"
            },
            NAD: {
                displayName: "नामीबियाई डॉलर",
                "displayName-count-one": "नामीबियाई डॉलर",
                "displayName-count-other": "नामीबियाई डॉलर",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "नाइजीरियाई नाइरा",
                "displayName-count-one": "नाइजीरियाई नाइरा",
                "displayName-count-other": "नाइजीरियाई नाइरा",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "निकारागुअन कोरडोबा",
                "displayName-count-one": "निकारागुअन कोरडोबा",
                "displayName-count-other": "निकारागुअन कोरडोबा",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "नॉर्वेजियन क्रोन",
                "displayName-count-one": "नॉर्वेजियन क्रोन",
                "displayName-count-other": "नॉर्वेजियन क्रोन",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "नेपाली रुपया",
                "displayName-count-one": "नेपाली रुपया",
                "displayName-count-other": "नेपाली रुपए",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "न्यूज़ीलैंड डॉलर",
                "displayName-count-one": "न्यूज़ीलैंड डॉलर",
                "displayName-count-other": "न्यूज़ीलैंड डॉलर",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ओमानी रियाल",
                "displayName-count-one": "ओमानी रियाल",
                "displayName-count-other": "ओमानी रियाल",
                symbol: "OMR"
            },
            PAB: {
                displayName: "पनामेनियन बैल्बोआ",
                "displayName-count-one": "पनामेनियन बैल्बोआ",
                "displayName-count-other": "पनामेनियन बैल्बोआ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "पेरूवियन सोल",
                "displayName-count-one": "पेरूवियन सोल",
                "displayName-count-other": "पेरूवियन सोल",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "पापुआ न्यू गिनीयन किना",
                "displayName-count-one": "पापुआ न्यू गिनीयन किना",
                "displayName-count-other": "पापुआ न्यू गिनीयन किना",
                symbol: "PGK"
            },
            PHP: {
                displayName: "फ़िलिपीनी पेसो",
                "displayName-count-one": "फ़िलिपीनी पेसो",
                "displayName-count-other": "फ़िलिपीनी पेसो",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "पाकिस्तानी रुपया",
                "displayName-count-one": "पाकिस्तानी रुपया",
                "displayName-count-other": "पाकिस्तानी रुपए",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "पोलिश ज़्लॉटी",
                "displayName-count-one": "पोलिश ज़्लॉटी",
                "displayName-count-other": "पोलिश ज़्लॉटी",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "पैराग्वियन गुआरानी",
                "displayName-count-one": "पैराग्वियन गुआरानी",
                "displayName-count-other": "पैराग्वियन गुआरानी",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "क़तरी रियाल",
                "displayName-count-one": "क़तरी रियाल",
                "displayName-count-other": "क़तरी रियाल",
                symbol: "QAR"
            },
            RHD: {
                displayName: "रोडेशियाई डालर",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "रोमानियाई ल्यू",
                "displayName-count-one": "रोमानियाई ल्यू",
                "displayName-count-other": "रोमानियाई ल्यू",
                symbol: "RON",
                "symbol-alt-narrow": "लेई"
            },
            RSD: {
                displayName: "सर्बियन दिनार",
                "displayName-count-one": "सर्बियन दिनार",
                "displayName-count-other": "सर्बियन दिनार",
                symbol: "RSD"
            },
            RUB: {
                displayName: "रूसी रूबल",
                "displayName-count-one": "रूसी रूबल",
                "displayName-count-other": "रूसी रूबल",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "रवांडाई फ़्रैंक",
                "displayName-count-one": "रवांडाई फ़्रैंक",
                "displayName-count-other": "रवांडाई फ़्रैंक",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "सउदी रियाल",
                "displayName-count-one": "सउदी रियाल",
                "displayName-count-other": "सउदी रियाल",
                symbol: "SAR"
            },
            SBD: {
                displayName: "सोलोमन द्वीपसमूह डॉलर",
                "displayName-count-one": "सोलोमन द्वीपसमूह डॉलर",
                "displayName-count-other": "सोलोमन द्वीपसमूह डॉलर",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "सेशेल्सियाई रुपया",
                "displayName-count-one": "सेशेल्सियाई रुपया",
                "displayName-count-other": "सेशेल्सियाई रुपया",
                symbol: "SCR"
            },
            SDD: {
                displayName: "पुरानी सूडानी दिनार",
                symbol: "SDD"
            },
            SDG: {
                displayName: "सूडानी पाउंड",
                "displayName-count-one": "सूडानी पाउंड",
                "displayName-count-other": "सूडानी पाउंड",
                symbol: "SDG"
            },
            SDP: {
                displayName: "पुराना सूडानी पाउंड",
                symbol: "SDP"
            },
            SEK: {
                displayName: "स्वीडीश क्रोना",
                "displayName-count-one": "स्वीडीश क्रोना",
                "displayName-count-other": "स्वीडीश क्रोना",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "सिंगापुर डॉलर",
                "displayName-count-one": "सिंगापुर डॉलर",
                "displayName-count-other": "सिंगापुर डॉलर",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "सेंट हेलेना पाउंड",
                "displayName-count-one": "सेंट हेलेना पाउंड",
                "displayName-count-other": "सेंट हेलेना पाउंड",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "स्लोवेनियाई तोलार",
                symbol: "SIT"
            },
            SKK: {
                displayName: "स्लोवाक कोरुना",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "सिएरा लियोनियन लियोन",
                "displayName-count-one": "सिएरा लियोनियन लियोन",
                "displayName-count-other": "सिएरा लियोनियन लियोन",
                symbol: "SLL"
            },
            SOS: {
                displayName: "सोमाली शिलिंग",
                "displayName-count-one": "सोमाली शिलिंग",
                "displayName-count-other": "सोमाली शिलिंग",
                symbol: "SOS"
            },
            SRD: {
                displayName: "सूरीनामी डॉलर",
                "displayName-count-one": "सूरीनामी डॉलर",
                "displayName-count-other": "सूरीनामी डॉलर",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "सूरीनामी गिल्डर",
                symbol: "SRG"
            },
            SSP: {
                displayName: "दक्षिण सूडानी पाउंड",
                "displayName-count-one": "दक्षिण सूडानी पाउंड",
                "displayName-count-other": "दक्षिण सूडानी पाउंड",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "साओ तोम और प्रिंसिपे डोबरा (1977–2017)",
                "displayName-count-one": "साओ तोम और प्रिंसिपे डोबरा (1977–2017)",
                "displayName-count-other": "साओ तोम और प्रिंसिपे डोबरा (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "साओ टोम और प्रिंसिपे डोबरा",
                "displayName-count-one": "साओ टोम और प्रिंसिपे डोबरा",
                "displayName-count-other": "साओ टोम और प्रिंसिपे डोबरा",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "सोवियत रूबल",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "सीरियाई पाउंड",
                "displayName-count-one": "सीरियाई पाउंड",
                "displayName-count-other": "सीरियाई पाउंड",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "स्वाज़ी लिलांजेनी",
                "displayName-count-one": "स्वाज़ी लिलांजेनी",
                "displayName-count-other": "स्वाज़ी लिलांजेनी",
                symbol: "SZL"
            },
            THB: {
                displayName: "थाई बहत",
                "displayName-count-one": "थाई बहत",
                "displayName-count-other": "थाई बहत",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "तजाखी रूबल",
                symbol: "TJR"
            },
            TJS: {
                displayName: "ताजिकिस्तानी सोमोनी",
                "displayName-count-one": "ताजिकिस्तानी सोमोनी",
                "displayName-count-other": "ताजिकिस्तानी सोमोनी",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "तुर्कमेनिस्तानी मैनत",
                "displayName-count-one": "तुर्कमेनिस्तानी मैनत",
                "displayName-count-other": "तुर्कमेनिस्तानी मैनत",
                symbol: "TMT"
            },
            TND: {
                displayName: "ट्यूनीशियाई दिनार",
                "displayName-count-one": "ट्यूनीशियाई दिनार",
                "displayName-count-other": "ट्यूनीशियाई दिनार",
                symbol: "TND"
            },
            TOP: {
                displayName: "टोंगन पांगा",
                "displayName-count-one": "टोंगन पांगा",
                "displayName-count-other": "टोंगन पांगा",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "तिमोरी एस्कूडो",
                symbol: "TPE"
            },
            TRL: {
                displayName: "पुरानी तुर्की लीरा",
                symbol: "TRL"
            },
            TRY: {
                displayName: "तुर्की लीरा",
                "displayName-count-one": "तुर्की लीरा",
                "displayName-count-other": "तुर्की लीरा",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "त्रिनिदाद और टोबैगो डॉलर",
                "displayName-count-one": "त्रिनिदाद और टोबैगो डॉलर",
                "displayName-count-other": "त्रिनिदाद और टोबैगो डॉलर",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "नया ताईवानी डॉलर",
                "displayName-count-one": "नया ताईवानी डॉलर",
                "displayName-count-other": "नया ताईवानी डॉलर",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "तंज़ानियाई शिलिंग",
                "displayName-count-one": "तंज़ानियाई शिलिंग",
                "displayName-count-other": "तंज़ानियाई शिलिंग",
                symbol: "TZS"
            },
            UAH: {
                displayName: "यूक्रेनियन रिव्निया",
                "displayName-count-one": "यूक्रेनियन रिव्निया",
                "displayName-count-other": "यूक्रेनियन रिव्निया",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "युगांडाई शिलिंग",
                "displayName-count-one": "युगांडाई शिलिंग",
                "displayName-count-other": "युगांडाई शिलिंग",
                symbol: "UGX"
            },
            USD: {
                displayName: "यूएस डॉलर",
                "displayName-count-one": "यूएस डॉलर",
                "displayName-count-other": "यूएस डॉलर",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "अमेरीकी डालर (कल)",
                symbol: "USN"
            },
            USS: {
                displayName: "अमेरीकी डालर (आज)",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "उरुग्वियन पेसो",
                "displayName-count-one": "उरुग्वियन पेसो",
                "displayName-count-other": "उरुग्वियन पेसो",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "उज़्बेकिस्तानी सोम",
                "displayName-count-one": "उज़्बेकिस्तानी सोम",
                "displayName-count-other": "उज़्बेकिस्तानी सोम",
                symbol: "UZS"
            },
            VEB: {
                displayName: "वेनेज़ुएला बोलिवर (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "वेनेज़ुएला बोलिवर (2008–2018)",
                "displayName-count-one": "वेनेज़ुएला बोलिवर (2008–2018)",
                "displayName-count-other": "वेनेज़ुएला बोलिवर (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "वेनेज़ुएला बोलिवर",
                "displayName-count-one": "वेनेज़ुएला बोलिवर",
                "displayName-count-other": "वेनेज़ुएला बोलिवर",
                symbol: "VES"
            },
            VND: {
                displayName: "वियतनामी डोंग",
                "displayName-count-one": "वियतनामी डोंग",
                "displayName-count-other": "वियतनामी डोंग",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "वियतनामी डोंग (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "वनुआतू वातू",
                "displayName-count-one": "वनुआतू वातू",
                "displayName-count-other": "वनुआतू वातू",
                symbol: "VUV"
            },
            WST: {
                displayName: "समोआई ताला",
                "displayName-count-one": "समोआई ताला",
                "displayName-count-other": "समोआई ताला",
                symbol: "WST"
            },
            XAF: {
                displayName: "केंद्रीय अफ़्रीकी CFA फ़्रैंक",
                "displayName-count-one": "केंद्रीय अफ़्रीकी CFA फ़्रैंक",
                "displayName-count-other": "केंद्रीय अफ़्रीकी CFA फ़्रैंक",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "पूर्वी कैरिबियाई डॉलर",
                "displayName-count-one": "पूर्वी कैरिबियाई डॉलर",
                "displayName-count-other": "पूर्वी कैरिबियाई डॉलर",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "यूरोपीय मुद्रा इकाई",
                "displayName-count-one": "यूरोपीय मुद्रा इकाई",
                "displayName-count-other": "यूरोपीय मुद्रा इकाई",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "पश्चिमी अफ़्रीकी CFA फ़्रैंक",
                "displayName-count-one": "पश्चिमी अफ़्रीकी CFA फ़्रैंक",
                "displayName-count-other": "पश्चिमी अफ़्रीकी CFA फ़्रैंक",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "[CFP] फ़्रैंक",
                "displayName-count-one": "[CFP] फ़्रैंक",
                "displayName-count-other": "[CFP] फ़्रैंक",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "अज्ञात मुद्रा",
                "displayName-count-one": "(मुद्रा की अज्ञात इकाई)",
                "displayName-count-other": "(अज्ञात मुद्रा)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "यमनी रियाल",
                "displayName-count-one": "यमनी रियाल",
                "displayName-count-other": "यमनी रियाल",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "दक्षिण अफ़्रीकी रैंड",
                "displayName-count-one": "दक्षिण अफ़्रीकी रैंड",
                "displayName-count-other": "दक्षिण अफ़्रीकी रैंड",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ज़ाम्बियन क्वाचा (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ज़ाम्बियन क्वाचा",
                "displayName-count-one": "ज़ाम्बियन क्वाचा",
                "displayName-count-other": "ज़ाम्बियन क्वाचा",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    }
});

