/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "hr",
    likelySubtags: {
        hr: "hr-Latn-HR"
    },
    identity: {
        language: "hr"
    },
    territory: "HR",
    numbers: {
        currencies: {
            ADP: {
                displayName: "andorska pezeta",
                "displayName-count-one": "andorska pezeta",
                "displayName-count-few": "andorske pezete",
                "displayName-count-other": "andorskih pezeta",
                symbol: "ADP"
            },
            AED: {
                displayName: "UAE dirham",
                "displayName-count-one": "UAE dirham",
                "displayName-count-few": "UAE dirhama",
                "displayName-count-other": "UAE dirhama",
                symbol: "AED"
            },
            AFA: {
                displayName: "afganistanski afgani (1927.–2002.)",
                "displayName-count-one": "afganistanski afgan (1927.–2002.)",
                "displayName-count-few": "afganistanska afgana (1927.–2002.)",
                "displayName-count-other": "afganistanskih afgana (1927.–2002.)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afganistanski afgani",
                "displayName-count-one": "afganistanski afgan",
                "displayName-count-few": "afganistanska afgana",
                "displayName-count-other": "afganistanskih afgana",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "stari albanski lek",
                "displayName-count-one": "stari albanski lek",
                "displayName-count-few": "stara albanska leka",
                "displayName-count-other": "starih albanskih leka",
                symbol: "ALK"
            },
            ALL: {
                displayName: "albanski lek",
                "displayName-count-one": "albanski lek",
                "displayName-count-few": "albanska leka",
                "displayName-count-other": "albanskih leka",
                symbol: "ALL"
            },
            AMD: {
                displayName: "armenski dram",
                "displayName-count-one": "armenski dram",
                "displayName-count-few": "armenska drama",
                "displayName-count-other": "armenskih drama",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "nizozemskoantilski gulden",
                "displayName-count-one": "nizozemskoantilski gulden",
                "displayName-count-few": "nizozemskoantilska guldena",
                "displayName-count-other": "nizozemskoantilskih guldena",
                symbol: "ANG"
            },
            AOA: {
                displayName: "angolska kvanza",
                "displayName-count-one": "angolska kvanza",
                "displayName-count-few": "angolske kvanze",
                "displayName-count-other": "angolskih kvanzi",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "angolska kvanza (1977.–1990.)",
                "displayName-count-one": "angolska kvanza (1977.–1990.)",
                "displayName-count-few": "angolske kvanze (1977.–1990.)",
                "displayName-count-other": "angolskih kvanzi (1977.–1990.)",
                symbol: "AOK"
            },
            AON: {
                displayName: "angolska nova kvanza (1990.–2000.)",
                "displayName-count-one": "angolska nova kvanza (1990.–2000.)",
                "displayName-count-few": "angolske nove kvanze (1990.–2000.)",
                "displayName-count-other": "angolskih novih kvanzi (1990.–2000.)",
                symbol: "AON"
            },
            AOR: {
                displayName: "angolska kvanza (1995.–1999.)",
                "displayName-count-one": "angolska kvanza (1995.–1999.)",
                "displayName-count-few": "angolske kvanze (1995.–1999.)",
                "displayName-count-other": "angolskih kvanzi (1995.–1999.)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "argentinski austral",
                "displayName-count-one": "argentinski austral",
                "displayName-count-few": "argentinska australa",
                "displayName-count-other": "argentinskih australa",
                symbol: "ARA"
            },
            ARL: {
                displayName: "argentinski pezo lej (1970.–1983.)",
                "displayName-count-one": "argentinski pezo lej (1970.–1983.)",
                "displayName-count-few": "argentinska pezo leja (1970.–1983.)",
                "displayName-count-other": "argentinskih pezo leja (1970.–1983.)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "argentinski pezo (1881.–1970.)",
                "displayName-count-one": "argentinski pezo (1881.–1970.)",
                "displayName-count-few": "argentinska peza (1881.–1970.)",
                "displayName-count-other": "argentinskih peza (1881.–1970.)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "argentinski pezo (1983.–1985.)",
                "displayName-count-one": "argentinski pezo (1983.–1985.)",
                "displayName-count-few": "argentinska peza (1983.–1985.)",
                "displayName-count-other": "argentinskih peza (1983.–1985.)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "argentinski pezo",
                "displayName-count-one": "argentinski pezos",
                "displayName-count-few": "argentinska pezosa",
                "displayName-count-other": "argentinskih pezosa",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "austrijski šiling",
                "displayName-count-one": "austrijski šiling",
                "displayName-count-few": "austrijska šilinga",
                "displayName-count-other": "austrijskih šilinga",
                symbol: "ATS"
            },
            AUD: {
                displayName: "australski dolar",
                "displayName-count-one": "australski dolar",
                "displayName-count-few": "australska dolara",
                "displayName-count-other": "australskih dolara",
                symbol: "AUD",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "arupski florin",
                "displayName-count-one": "arupski florin",
                "displayName-count-few": "arupska florina",
                "displayName-count-other": "arupskih florina",
                symbol: "AWG"
            },
            AZM: {
                displayName: "azerbajdžanski manat (1993.–2006.)",
                "displayName-count-one": "azerbajdžanski manat (1993.–2006.)",
                "displayName-count-few": "azerbajdžanska manata (1993.–2006.)",
                "displayName-count-other": "azerbajdžanskih manata (1993.–2006.)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "azerbajdžanski manat",
                "displayName-count-one": "azerbajdžanski manat",
                "displayName-count-few": "azerbajdžanska manata",
                "displayName-count-other": "azerbajdžanskih manata",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "bosansko-hercegovački dinar",
                "displayName-count-one": "bosansko-hercegovački dinar",
                "displayName-count-few": "bosansko-hercegovačka dinara",
                "displayName-count-other": "bosansko-hercegovačkih dinara",
                symbol: "BAD"
            },
            BAM: {
                displayName: "konvertibilna marka",
                "displayName-count-one": "konvertibilna marka",
                "displayName-count-few": "konvertibilne marke",
                "displayName-count-other": "konvertibilnih maraka",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "bosansko-hercegovački novi dinar",
                "displayName-count-one": "bosansko-hercegovački novi dinar",
                "displayName-count-few": "bosansko-hercegovačka nova dinara",
                "displayName-count-other": "bosansko-hercegovačkih novih dinara",
                symbol: "BAN"
            },
            BBD: {
                displayName: "barbadoski dolar",
                "displayName-count-one": "barbadoski dolar",
                "displayName-count-few": "barbadoska dolara",
                "displayName-count-other": "barbadoskih dolara",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "bangladeška taka",
                "displayName-count-one": "bangladeška taka",
                "displayName-count-few": "bangladeške take",
                "displayName-count-other": "bangladeških taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "belgijski franak (konvertibilan)",
                "displayName-count-one": "belgijski franak (konvertibilan)",
                "displayName-count-few": "belgijska franka (konvertibilna)",
                "displayName-count-other": "belgijskih franaka (konvertibilnih)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "belgijski franak",
                "displayName-count-one": "belgijski franak",
                "displayName-count-few": "belgijska franka",
                "displayName-count-other": "belgijskih franaka",
                symbol: "BEF"
            },
            BEL: {
                displayName: "belgijski franak (financijski)",
                "displayName-count-one": "belgijski franak (financijski)",
                "displayName-count-few": "belgijska franka (financijska)",
                "displayName-count-other": "belgijskih franaka (financijskih)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "bugarski čvrsti lev",
                "displayName-count-one": "bugarski čvrsti lev",
                "displayName-count-few": "bugarska čvrsta leva",
                "displayName-count-other": "bugarskih čvrstih leva",
                symbol: "BGL"
            },
            BGM: {
                displayName: "bugarski socijalistički lev",
                "displayName-count-one": "bugarski socijalistički lev",
                "displayName-count-few": "bugarska socijalistička leva",
                "displayName-count-other": "bugarskih socijalističkih leva",
                symbol: "BGM"
            },
            BGN: {
                displayName: "bugarski lev",
                "displayName-count-one": "bugarski lev",
                "displayName-count-few": "bugarska leva",
                "displayName-count-other": "bugarskih leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "stari bugarski lev",
                "displayName-count-one": "stari bugarski lev",
                "displayName-count-few": "stara bugarska leva",
                "displayName-count-other": "starih bugarskih leva",
                symbol: "BGO"
            },
            BHD: {
                displayName: "bahreinski dinar",
                "displayName-count-one": "bahreinski dinar",
                "displayName-count-few": "bahreinska dinara",
                "displayName-count-other": "bahreinskih dinara",
                symbol: "BHD"
            },
            BIF: {
                displayName: "burundski franak",
                "displayName-count-one": "burundski franak",
                "displayName-count-few": "burundska franka",
                "displayName-count-other": "burundskih franaka",
                symbol: "BIF"
            },
            BMD: {
                displayName: "bermudski dolar",
                "displayName-count-one": "bermudski dolar",
                "displayName-count-few": "bermudska dolara",
                "displayName-count-other": "bermudskih dolara",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "brunejski dolar",
                "displayName-count-one": "brunejski dolar",
                "displayName-count-few": "brunejska dolara",
                "displayName-count-other": "brunejskih dolara",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "bolivijski bolivijano",
                "displayName-count-one": "bolivijski bolivijano",
                "displayName-count-few": "bolivijska bolivijana",
                "displayName-count-other": "bolivijskih bolivijana",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "stari bolivijski bolivijano",
                "displayName-count-one": "stari bolivijski bolivijano",
                "displayName-count-few": "stara bolivijska bolivijana",
                "displayName-count-other": "starih bolivijskih bolivijana",
                symbol: "BOL"
            },
            BOP: {
                displayName: "bolivijski pezo",
                "displayName-count-one": "bolivijski pezo",
                "displayName-count-few": "bolivijska peza",
                "displayName-count-other": "bolivijskih peza",
                symbol: "BOP"
            },
            BOV: {
                displayName: "bolivijski mvdol",
                "displayName-count-one": "bolivijski mvdol",
                "displayName-count-few": "bolivijska mvdola",
                "displayName-count-other": "bolivijskih mvdola",
                symbol: "BOV"
            },
            BRB: {
                displayName: "brazilski novi cruzeiro (1967.–1986.)",
                "displayName-count-one": "brazilski novi cruzeir (1967.–1986.)",
                "displayName-count-few": "brazilska nova cruzeira (1967.–1986.)",
                "displayName-count-other": "brazilskih novih cruzeira (1967.–1986.)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "brazilski cruzado",
                "displayName-count-one": "brazilski cruzad",
                "displayName-count-few": "brazilska cruzada",
                "displayName-count-other": "brazilskih cruzada",
                symbol: "BRC"
            },
            BRE: {
                displayName: "brazilski cruzeiro (1990.–1993.)",
                "displayName-count-one": "brazilski cruzeir (1990.–1993.)",
                "displayName-count-few": "brazilska cruzeira (1990.–1993.)",
                "displayName-count-other": "brazilskih cruzeira (1990.–1993.)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "brazilski real",
                "displayName-count-one": "brazilski real",
                "displayName-count-few": "brazilska reala",
                "displayName-count-other": "brazilskih reala",
                symbol: "BRL",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "brazilski novi cruzado",
                "displayName-count-one": "brazilski novi cruzad",
                "displayName-count-few": "brazilska nova cruzada",
                "displayName-count-other": "brazilskih novih cruzada",
                symbol: "BRN"
            },
            BRR: {
                displayName: "brazilski cruzeiro",
                "displayName-count-one": "brazilski cruzeiro",
                "displayName-count-few": "brazilska cruzeira",
                "displayName-count-other": "brazilskih cruzeira",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "bahamski dolar",
                "displayName-count-one": "bahamski dolar",
                "displayName-count-few": "bahamska dolara",
                "displayName-count-other": "bahamskih dolara",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "butanski ngultrum",
                "displayName-count-one": "butanski ngultrum",
                "displayName-count-few": "butanska ngultruma",
                "displayName-count-other": "butanskih ngultruma",
                symbol: "BTN"
            },
            BUK: {
                displayName: "burmanski kyat",
                "displayName-count-one": "burmanski kyat",
                "displayName-count-few": "burmanska kyata",
                "displayName-count-other": "burmanskih kyata",
                symbol: "BUK"
            },
            BWP: {
                displayName: "bocvanska pula",
                "displayName-count-one": "bocvanska pula",
                "displayName-count-few": "bocvanske pule",
                "displayName-count-other": "bocvanskih pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "bjeloruska nova rublja (1994–1999)",
                "displayName-count-one": "bjeloruska nova rublja (1994–1999)",
                "displayName-count-few": "bjeloruske nove rublje (1994–1999)",
                "displayName-count-other": "bjeloruskih novih rublji (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "bjeloruski rubalj",
                "displayName-count-one": "bjeloruski rubalj",
                "displayName-count-few": "bjeloruska rublja",
                "displayName-count-other": "bjeloruskih rubalja",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "bjeloruska rublja (2000–2016)",
                "displayName-count-one": "bjeloruska rublja (2000–2016)",
                "displayName-count-few": "bjeloruske rublje (2000–2016)",
                "displayName-count-other": "bjeloruskih rublji (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "belizeanski dolar",
                "displayName-count-one": "belizeanski dolar",
                "displayName-count-few": "belizeanska dolara",
                "displayName-count-other": "belizeanskih dolara",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "kanadski dolar",
                "displayName-count-one": "kanadski dolar",
                "displayName-count-few": "kanadska dolara",
                "displayName-count-other": "kanadskih dolara",
                symbol: "CAD",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "kongoanski franak",
                "displayName-count-one": "kongoanski franak",
                "displayName-count-few": "kongoanska franka",
                "displayName-count-other": "kongoanskih franaka",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR euro",
                "displayName-count-one": "WIR euro",
                "displayName-count-few": "WIR eura",
                "displayName-count-other": "WIR eura",
                symbol: "CHE"
            },
            CHF: {
                displayName: "švicarski franak",
                "displayName-count-one": "švicarski franak",
                "displayName-count-few": "švicarska franka",
                "displayName-count-other": "švicarskih franaka",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR franak",
                "displayName-count-one": "WIR franak",
                "displayName-count-few": "WIR franka",
                "displayName-count-other": "WIR franaka",
                symbol: "CHW"
            },
            CLE: {
                displayName: "čileanski eskudo",
                "displayName-count-one": "čileanski eskudo",
                "displayName-count-few": "čileanska eskuda",
                "displayName-count-other": "čileanskih eskuda",
                symbol: "CLE"
            },
            CLF: {
                displayName: "čileanski unidades de fomentos",
                "displayName-count-one": "čileanski unidades de fomentos",
                "displayName-count-few": "čileanska unidades de fomentos",
                "displayName-count-other": "čileanskih unidades de fomentos",
                symbol: "CLF"
            },
            CLP: {
                displayName: "čileanski pezo",
                "displayName-count-one": "čileanski pezo",
                "displayName-count-few": "čileanska peza",
                "displayName-count-other": "čileanskih peza",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "kineski juan (offshore)",
                "displayName-count-one": "kineski juan (offshore)",
                "displayName-count-few": "kineska juana (offshore)",
                "displayName-count-other": "kineskih juana (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "kineski narodni dolar",
                "displayName-count-one": "kineski narodni dolar",
                "displayName-count-few": "kineska narodna dolara",
                "displayName-count-other": "kineskih narodnih dolara",
                symbol: "CNX"
            },
            CNY: {
                displayName: "kineski yuan",
                "displayName-count-one": "kineski yuan",
                "displayName-count-few": "kineska yuana",
                "displayName-count-other": "kineskih yuana",
                symbol: "CNY",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "kolumbijski pezo",
                "displayName-count-one": "kolumbijski pezo",
                "displayName-count-few": "kolumbijska peza",
                "displayName-count-other": "kolumbijskih peza",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "unidad de valor real",
                "displayName-count-one": "unidad de valor real",
                "displayName-count-few": "unidad de valor reala",
                "displayName-count-other": "unidad de valor reala",
                symbol: "COU"
            },
            CRC: {
                displayName: "kostarikanski kolon",
                "displayName-count-one": "kostarikanski kolon",
                "displayName-count-few": "kostarikanska kolona",
                "displayName-count-other": "kostarikanskih kolona",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "stari srpski dinar",
                "displayName-count-one": "stari srpski dinar",
                "displayName-count-few": "stara srpska dinara",
                "displayName-count-other": "starih srpskih dinara",
                symbol: "CSD"
            },
            CSK: {
                displayName: "čehoslovačka kruna",
                "displayName-count-one": "čehoslovačka kruna",
                "displayName-count-few": "čehoslovačke krune",
                "displayName-count-other": "čehoslovačkih kruna",
                symbol: "CSK"
            },
            CUC: {
                displayName: "kubanski konvertibilni pezo",
                "displayName-count-one": "kubanski konvertibilni pezo",
                "displayName-count-few": "kubanska konvertibilna peza",
                "displayName-count-other": "kubanskih konvertibilnih peza",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "kubanski pezo",
                "displayName-count-one": "kubanski pezo",
                "displayName-count-few": "kubanska peza",
                "displayName-count-other": "kubanskih peza",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "zelenortski eskudo",
                "displayName-count-one": "zelenortski eskudo",
                "displayName-count-few": "zelenortska eskuda",
                "displayName-count-other": "zelenortskih eskuda",
                symbol: "CVE"
            },
            CYP: {
                displayName: "ciparska funta",
                "displayName-count-one": "ciparska funta",
                "displayName-count-few": "ciparske funte",
                "displayName-count-other": "ciparskih funti",
                symbol: "CYP"
            },
            CZK: {
                displayName: "češka kruna",
                "displayName-count-one": "češka kruna",
                "displayName-count-few": "češke krune",
                "displayName-count-other": "čeških kruna",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "istočnonjemačka marka",
                "displayName-count-one": "istočnonjemačka marka",
                "displayName-count-few": "istočnonjemačke marke",
                "displayName-count-other": "istočnonjemačkih marki",
                symbol: "DDM"
            },
            DEM: {
                displayName: "njemačka marka",
                "displayName-count-one": "njemačka marka",
                "displayName-count-few": "njemačke marke",
                "displayName-count-other": "njemačkih marki",
                symbol: "DEM"
            },
            DJF: {
                displayName: "džibutski franak",
                "displayName-count-one": "džibutski franak",
                "displayName-count-few": "džibutska franka",
                "displayName-count-other": "džibutskih franaka",
                symbol: "DJF"
            },
            DKK: {
                displayName: "danska kruna",
                "displayName-count-one": "danska kruna",
                "displayName-count-few": "danske krune",
                "displayName-count-other": "danskih kruna",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "dominikanski pezo",
                "displayName-count-one": "dominikanski pezo",
                "displayName-count-few": "dominikanska peza",
                "displayName-count-other": "dominikanskih peza",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "alžirski dinar",
                "displayName-count-one": "alžirski dinar",
                "displayName-count-few": "alžirska dinara",
                "displayName-count-other": "alžirskih dinara",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ekvatorska sukra",
                "displayName-count-one": "evatorska sucra",
                "displayName-count-few": "ekvatorske sucre",
                "displayName-count-other": "ekvatorskih sucri",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ekvatorski unidad de valor constante (UVC)",
                "displayName-count-one": "ekvatorski unidad de valor constante (UVC)",
                "displayName-count-few": "ekvatorska unidad de valor constante (UVC)",
                "displayName-count-other": "ekvatorskih unidad de valor constante (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "estonska kruna",
                "displayName-count-one": "estonska kruna",
                "displayName-count-few": "estonske krune",
                "displayName-count-other": "estonskih kruna",
                symbol: "EEK"
            },
            EGP: {
                displayName: "egipatska funta",
                "displayName-count-one": "egipatska funta",
                "displayName-count-few": "egipatske funte",
                "displayName-count-other": "egipatskih funti",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "eritrejska nakfa",
                "displayName-count-one": "eritrejska nakfa",
                "displayName-count-few": "eritrejske nakfe",
                "displayName-count-other": "eritrejskih nakfi",
                symbol: "ERN"
            },
            ESA: {
                displayName: "španjolska pezeta (A račun)",
                "displayName-count-one": "španjolska pezeta (A račun)",
                "displayName-count-few": "španjolske pezete (A račun)",
                "displayName-count-other": "španjolskih pezeta (A račun)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "španjolska pezeta (konvertibilni račun)",
                "displayName-count-one": "španjolska pezeta (konvertibilan račun)",
                "displayName-count-few": "španjolske pezete (konvertibilan račun)",
                "displayName-count-other": "španjolskih pezeta (konvertibilan račun)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "španjolska pezeta",
                "displayName-count-one": "španjolska pezeta",
                "displayName-count-few": "španjolske pezete",
                "displayName-count-other": "španjolskih pezeta",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "etiopski bir",
                "displayName-count-one": "etiopski bir",
                "displayName-count-few": "etiopska bira",
                "displayName-count-other": "etiopskih bira",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-few": "eura",
                "displayName-count-other": "eura",
                symbol: "EUR",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "finska marka",
                "displayName-count-one": "finska marka",
                "displayName-count-few": "finske marke",
                "displayName-count-other": "finskih marki",
                symbol: "FIM"
            },
            FJD: {
                displayName: "fidžijski dolar",
                "displayName-count-one": "fidžijski dolar",
                "displayName-count-few": "fidžijska dolara",
                "displayName-count-other": "fidžijskih dolara",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "falklandska funta",
                "displayName-count-one": "falklandska funta",
                "displayName-count-few": "falklandske funte",
                "displayName-count-other": "falklandskih funti",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "francuski franak",
                "displayName-count-one": "francuski franak",
                "displayName-count-few": "francuska franka",
                "displayName-count-other": "francuskih franaka",
                symbol: "FRF"
            },
            GBP: {
                displayName: "britanska funta",
                "displayName-count-one": "britanska funta",
                "displayName-count-few": "britanske funte",
                "displayName-count-other": "britanskih funti",
                symbol: "GBP",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "gruzijski kupon larit",
                "displayName-count-one": "gruzijski kupon larit",
                "displayName-count-few": "gruzijska kupon larita",
                "displayName-count-other": "gruzijskih kupon larita",
                symbol: "GEK"
            },
            GEL: {
                displayName: "gruzijski lari",
                "displayName-count-one": "gruzijski lar",
                "displayName-count-few": "gruzijska lara",
                "displayName-count-other": "gruzijskih lara",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "ganski cedi (1979.–2007.)",
                "displayName-count-one": "ganski cedi (1979.–2007.)",
                "displayName-count-few": "ganska ceda (1979.–2007.)",
                "displayName-count-other": "ganskih ceda (1979.–2007.)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ganski cedi",
                "displayName-count-one": "ganski cedi",
                "displayName-count-few": "ganska ceda",
                "displayName-count-other": "ganskih ceda",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "gibraltarska funta",
                "displayName-count-one": "gibraltarska funta",
                "displayName-count-few": "gibraltarske funte",
                "displayName-count-other": "gibraltarskih funti",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "gambijski dalas",
                "displayName-count-one": "gambijski dalas",
                "displayName-count-few": "gambijska dalasa",
                "displayName-count-other": "gambijskih dalasa",
                symbol: "GMD"
            },
            GNF: {
                displayName: "gvinejski franak",
                "displayName-count-one": "gvinejski franak",
                "displayName-count-few": "gvinejska franka",
                "displayName-count-other": "gvinejskih franaka",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "gvinejski syli",
                "displayName-count-one": "gvinejski syli",
                "displayName-count-few": "gvinejska sylija",
                "displayName-count-other": "gvinejskih sylija",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ekvatorski gvinejski ekwele",
                "displayName-count-one": "ekvatorski gvinejski ekwele",
                "displayName-count-few": "ekvatorski gvinejska ekwele",
                "displayName-count-other": "ekvatorskih gvinejskih ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "grčka drahma",
                "displayName-count-one": "grčka drahma",
                "displayName-count-few": "grčke drahme",
                "displayName-count-other": "grčkih drahmi",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "gvatemalski kvecal",
                "displayName-count-one": "gvatemalski kvecal",
                "displayName-count-few": "gvatemalska kvecala",
                "displayName-count-other": "gvatemalskih kvecala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "portugalski gvinejski eskudo",
                "displayName-count-one": "portugalski gvinejski eskudo",
                "displayName-count-few": "portugalska gvinejska eskuda",
                "displayName-count-other": "portugalskih gvinejskih eskuda",
                symbol: "GWE"
            },
            GWP: {
                displayName: "gvinejskobisauski pezo",
                "displayName-count-one": "gvinejskobisauski pezo",
                "displayName-count-few": "gvinejskobisauska peza",
                "displayName-count-other": "gvinejskobisauskih peza",
                symbol: "GWP"
            },
            GYD: {
                displayName: "gvajanski dolar",
                "displayName-count-one": "gvajanski dolar",
                "displayName-count-few": "gvajanska dolara",
                "displayName-count-other": "gvajanskih dolara",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "hongkonški dolar",
                "displayName-count-one": "hongkonški dolar",
                "displayName-count-few": "hongkonška dolara",
                "displayName-count-other": "hongkonških dolara",
                symbol: "HKD",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "honduraška lempira",
                "displayName-count-one": "honduraška lempira",
                "displayName-count-few": "honduraške lempire",
                "displayName-count-other": "honduraških lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "hrvatski dinar",
                "displayName-count-one": "hrvatski dinar",
                "displayName-count-few": "hrvatska dinara",
                "displayName-count-other": "hrvatskih dinara",
                symbol: "HRD"
            },
            HRK: {
                displayName: "hrvatska kuna",
                "displayName-count-one": "hrvatska kuna",
                "displayName-count-few": "hrvatske kune",
                "displayName-count-other": "hrvatskih kuna",
                symbol: "kn",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "haićanski gourd",
                "displayName-count-one": "haićanski gourd",
                "displayName-count-few": "haićanska gourda",
                "displayName-count-other": "haićanskih gourda",
                symbol: "HTG"
            },
            HUF: {
                displayName: "mađarska forinta",
                "displayName-count-one": "mađarska forinta",
                "displayName-count-few": "mađarske forinte",
                "displayName-count-other": "mađarskih forinti",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "indonezijska rupija",
                "displayName-count-one": "indonezijska rupija",
                "displayName-count-few": "indonezijske rupije",
                "displayName-count-other": "indonezijskih rupija",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "irska funta",
                "displayName-count-one": "irska funta",
                "displayName-count-few": "irske funte",
                "displayName-count-other": "irskih funti",
                symbol: "IEP"
            },
            ILP: {
                displayName: "izraelska funta",
                "displayName-count-one": "izraelska funta",
                "displayName-count-few": "izraelske funte",
                "displayName-count-other": "izraelskih funti",
                symbol: "ILP"
            },
            ILR: {
                displayName: "stari izraelski šekel",
                "displayName-count-one": "stari izraelski šekel",
                "displayName-count-few": "stara izraelska šekela",
                "displayName-count-other": "starih izraelskih šekela",
                symbol: "ILR"
            },
            ILS: {
                displayName: "novi izraelski šekel",
                "displayName-count-one": "novi izraelski šekel",
                "displayName-count-few": "nova izraelska šekela",
                "displayName-count-other": "novih izraelskih šekela",
                symbol: "ILS",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "indijska rupija",
                "displayName-count-one": "indijska rupija",
                "displayName-count-few": "indijske rupije",
                "displayName-count-other": "indijskih rupija",
                symbol: "INR",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "irački dinar",
                "displayName-count-one": "irački dinar",
                "displayName-count-few": "iračka dinara",
                "displayName-count-other": "iračkih dinara",
                symbol: "IQD"
            },
            IRR: {
                displayName: "iranski rijal",
                "displayName-count-one": "iranski rijal",
                "displayName-count-few": "iranska rijala",
                "displayName-count-other": "iranskih rijala",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "stara islandska kruna",
                "displayName-count-one": "stara islandska kruna",
                "displayName-count-few": "stare islandske krune",
                "displayName-count-other": "starih islandskih kruna",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "islandska kruna",
                "displayName-count-one": "islandska kruna",
                "displayName-count-few": "islandske krune",
                "displayName-count-other": "islandskih kruna",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "talijanska lira",
                "displayName-count-one": "talijanska lira",
                "displayName-count-few": "talijanske lire",
                "displayName-count-other": "talijanskih lira",
                symbol: "ITL"
            },
            JMD: {
                displayName: "jamajčanski dolar",
                "displayName-count-one": "jamajčanski dolar",
                "displayName-count-few": "jamajčanska dolara",
                "displayName-count-other": "jamajčanskih dolara",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "jordanski dinar",
                "displayName-count-one": "jordanski dinar",
                "displayName-count-few": "jordanska dinara",
                "displayName-count-other": "jordanskih dinara",
                symbol: "JOD"
            },
            JPY: {
                displayName: "japanski jen",
                "displayName-count-one": "japanski jen",
                "displayName-count-few": "japanska jena",
                "displayName-count-other": "japanskih jena",
                symbol: "JPY",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "kenijski šiling",
                "displayName-count-one": "kenijski šiling",
                "displayName-count-few": "kenijska šilinga",
                "displayName-count-other": "kenijskih šilinga",
                symbol: "KES"
            },
            KGS: {
                displayName: "kirgiski som",
                "displayName-count-one": "kirgijski som",
                "displayName-count-few": "kirgijska soma",
                "displayName-count-other": "kirgijskih soma",
                symbol: "KGS"
            },
            KHR: {
                displayName: "kambodžanski rijal",
                "displayName-count-one": "kambodžanski rijal",
                "displayName-count-few": "kambodžanska rijala",
                "displayName-count-other": "kambodžanskih rijala",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "komorski franak",
                "displayName-count-one": "komorski franak",
                "displayName-count-few": "komorska franka",
                "displayName-count-other": "komorskih franaka",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "sjevernokorejski won",
                "displayName-count-one": "sjevernokorejski won",
                "displayName-count-few": "sjevernokorejska wona",
                "displayName-count-other": "sjevernokorejskih wona",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "južnokorejski hvan",
                "displayName-count-one": "južnokorejski hvan",
                "displayName-count-few": "južnokorejska hvana",
                "displayName-count-other": "južnokorejskih hvana",
                symbol: "KRH"
            },
            KRO: {
                displayName: "stari južnokorejski von",
                "displayName-count-one": "stari južnokorejski von",
                "displayName-count-few": "stara južnokorejska vona",
                "displayName-count-other": "starih južnokorejskih vona",
                symbol: "KRO"
            },
            KRW: {
                displayName: "južnokorejski won",
                "displayName-count-one": "južnokorejski won",
                "displayName-count-few": "južnokorejska wona",
                "displayName-count-other": "južnokorejskih wona",
                symbol: "KRW",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "kuvajtski dinar",
                "displayName-count-one": "kuvajtski dinar",
                "displayName-count-few": "kuvajtska dinara",
                "displayName-count-other": "kuvajtskih dinara",
                symbol: "KWD"
            },
            KYD: {
                displayName: "kajmanski dolar",
                "displayName-count-one": "kajmanski dolar",
                "displayName-count-few": "kajmanska dolara",
                "displayName-count-other": "kajmanskih dolara",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "kazahstanski tenge",
                "displayName-count-one": "kazahstanski tenge",
                "displayName-count-few": "kazahstanska tengea",
                "displayName-count-other": "kazahstanskih tengea",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "laoski kip",
                "displayName-count-one": "laoski kip",
                "displayName-count-few": "laoska kipa",
                "displayName-count-other": "laoskih kipa",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "libanonska funta",
                "displayName-count-one": "libanonska funta",
                "displayName-count-few": "libanonske funte",
                "displayName-count-other": "libanonskih funti",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "šrilankanska rupija",
                "displayName-count-one": "šrilankanska rupija",
                "displayName-count-few": "šrilankanske rupije",
                "displayName-count-other": "šrilankanskih rupija",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "liberijski dolar",
                "displayName-count-one": "liberijski dolar",
                "displayName-count-few": "liberijska dolara",
                "displayName-count-other": "liberijskih dolara",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "lesotski loti",
                "displayName-count-one": "lesotski loti",
                "displayName-count-few": "lesotska lotija",
                "displayName-count-other": "lesotskih lotija",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litavski litas",
                "displayName-count-one": "litavski litas",
                "displayName-count-few": "litavska litasa",
                "displayName-count-other": "litavskih litasa",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "litavski talonas",
                "displayName-count-one": "litavski talonas",
                "displayName-count-few": "litavska talonasa",
                "displayName-count-other": "litavskih talonasa",
                symbol: "LTT"
            },
            LUC: {
                displayName: "luksemburški konvertibilni franak",
                "displayName-count-one": "luksemburški konvertibilni franak",
                "displayName-count-few": "luksemburška konvertibilna franka",
                "displayName-count-other": "luksemburških konvertibilnih franaka",
                symbol: "LUC"
            },
            LUF: {
                displayName: "luksemburški franak",
                "displayName-count-one": "luksemburški franak",
                "displayName-count-few": "luksemburška franka",
                "displayName-count-other": "luksemburških franaka",
                symbol: "LUF"
            },
            LUL: {
                displayName: "luksemburški financijski franak",
                "displayName-count-one": "luksemburški financijski franak",
                "displayName-count-few": "luksemburška financijska franka",
                "displayName-count-other": "luksemburških financijskih franaka",
                symbol: "LUL"
            },
            LVL: {
                displayName: "letonski lats",
                "displayName-count-one": "letonski lats",
                "displayName-count-few": "letonska latsa",
                "displayName-count-other": "letonskih latsa",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "letonska rublja",
                "displayName-count-one": "letonska rublja",
                "displayName-count-few": "letonske rublje",
                "displayName-count-other": "letonskih rublji",
                symbol: "LVR"
            },
            LYD: {
                displayName: "libijski dinar",
                "displayName-count-one": "libijski dinar",
                "displayName-count-few": "libijska dinara",
                "displayName-count-other": "libijskih dinara",
                symbol: "LYD"
            },
            MAD: {
                displayName: "marokanski dirham",
                "displayName-count-one": "marokanski dirham",
                "displayName-count-few": "marokanska dirhama",
                "displayName-count-other": "marokanskih dirhama",
                symbol: "MAD"
            },
            MAF: {
                displayName: "marokanski franak",
                "displayName-count-one": "marokanski franak",
                "displayName-count-few": "marokanska franka",
                "displayName-count-other": "marokanskih franaka",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "moldavski kupon",
                "displayName-count-one": "moldavski kupon",
                "displayName-count-few": "moldavska kupona",
                "displayName-count-other": "moldavskih kupona",
                symbol: "MDC"
            },
            MDL: {
                displayName: "moldavski lej",
                "displayName-count-one": "moldavski lej",
                "displayName-count-few": "moldavska leja",
                "displayName-count-other": "moldavskih leja",
                symbol: "MDL"
            },
            MGA: {
                displayName: "malgaški arijari",
                "displayName-count-one": "malgaški arijari",
                "displayName-count-few": "malgaška arijarija",
                "displayName-count-other": "malgaških arijarija",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "madagaskarski franak",
                "displayName-count-one": "madagaskarski franak",
                "displayName-count-few": "madagaskarska franka",
                "displayName-count-other": "madagaskarskih franaka",
                symbol: "MGF"
            },
            MKD: {
                displayName: "makedonski denar",
                "displayName-count-one": "makedonski denar",
                "displayName-count-few": "makedonska denara",
                "displayName-count-other": "makedonskih denara",
                symbol: "MKD"
            },
            MKN: {
                displayName: "stari makedonski denar",
                "displayName-count-one": "stari makedonski denar",
                "displayName-count-few": "stara makedonska denara",
                "displayName-count-other": "starih makedonski denara",
                symbol: "MKN"
            },
            MLF: {
                displayName: "malijski franak",
                "displayName-count-one": "malijski franak",
                "displayName-count-few": "malijska franka",
                "displayName-count-other": "malijskih franaka",
                symbol: "MLF"
            },
            MMK: {
                displayName: "mjanmarski kjat",
                "displayName-count-one": "mjanmarski kjat",
                "displayName-count-few": "mjanmarska kjata",
                "displayName-count-other": "mjanmarskih kjata",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "mongolski tugrik",
                "displayName-count-one": "mongolski tugrik",
                "displayName-count-few": "mongolska tugrika",
                "displayName-count-other": "mongolskih tugrika",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "makaoška pataka",
                "displayName-count-one": "makaoška pataka",
                "displayName-count-few": "makaoške patake",
                "displayName-count-other": "makaoških pataka",
                symbol: "MOP"
            },
            MRO: {
                displayName: "mauritanijska ouguja (1973. – 2017.)",
                "displayName-count-one": "mauritanijska ouguja (1973. – 2017.)",
                "displayName-count-few": "mauritanijske ouguje (1973. – 2017.)",
                "displayName-count-other": "mauritanijskih ouguja (1973. – 2017.)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "mauritanijska ouguja",
                "displayName-count-one": "mauritanijska ouguja",
                "displayName-count-few": "mauritanijske ouguje",
                "displayName-count-other": "mauritanijskih ouguja",
                symbol: "MRU"
            },
            MTL: {
                displayName: "malteška lira",
                "displayName-count-one": "malteška lira",
                "displayName-count-few": "malteške lire",
                "displayName-count-other": "malteških lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "malteška funta",
                "displayName-count-one": "malteška funta",
                "displayName-count-few": "malteške funte",
                "displayName-count-other": "malteških funti",
                symbol: "MTP"
            },
            MUR: {
                displayName: "mauricijska rupija",
                "displayName-count-one": "mauricijska rupija",
                "displayName-count-few": "mauricijske rupije",
                "displayName-count-other": "mauricijskih rupija",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "maldivijska rupija",
                "displayName-count-one": "maldivijska rupija",
                "displayName-count-few": "maldivijske rupije",
                "displayName-count-other": "maldivijskih rupija",
                symbol: "MVP"
            },
            MVR: {
                displayName: "maldivijska rufija",
                "displayName-count-one": "maldivijska rufija",
                "displayName-count-few": "maldivijske rufije",
                "displayName-count-other": "maldivijskih rufija",
                symbol: "MVR"
            },
            MWK: {
                displayName: "malavijska kvača",
                "displayName-count-one": "malavijska kvača",
                "displayName-count-few": "malavijske kvače",
                "displayName-count-other": "malavijskih kvača",
                symbol: "MWK"
            },
            MXN: {
                displayName: "meksički pezo",
                "displayName-count-one": "meksički pezo",
                "displayName-count-few": "meksička peza",
                "displayName-count-other": "meksičkih peza",
                symbol: "MXN",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "meksički srebrni pezo (1861–1992)",
                "displayName-count-one": "meksički srebrni pezo (1861–1992)",
                "displayName-count-few": "meksička srebrna peza (1861–1992)",
                "displayName-count-other": "meksičkih srebrnih peza (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "meksički unidad de inversion (UDI)",
                "displayName-count-one": "meksički unidads de inversion (UDI)",
                "displayName-count-few": "meksička unidads de inversion (UDI)",
                "displayName-count-other": "meksičkih unidads de inversion (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "malezijski ringit",
                "displayName-count-one": "malezijski ringit",
                "displayName-count-few": "malezijska ringita",
                "displayName-count-other": "malezijskih ringita",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "mozambijski eskudo",
                "displayName-count-one": "mozambijski eskudo",
                "displayName-count-few": "mozambijska eskuda",
                "displayName-count-other": "mozambijskih eskuda",
                symbol: "MZE"
            },
            MZM: {
                displayName: "stari mozambijski metikal",
                "displayName-count-one": "stari mozambijski metikal",
                "displayName-count-few": "stara mozambijska metikala",
                "displayName-count-other": "starih mozambijskih metikala",
                symbol: "MZM"
            },
            MZN: {
                displayName: "mozambički metikal",
                "displayName-count-one": "mozambijski metikal",
                "displayName-count-few": "mozambijska metikala",
                "displayName-count-other": "mozambijskih metikala",
                symbol: "MZN"
            },
            NAD: {
                displayName: "namibijski dolar",
                "displayName-count-one": "namibijski dolar",
                "displayName-count-few": "namibijska dolara",
                "displayName-count-other": "namibijskih dolara",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "nigerijska naira",
                "displayName-count-one": "nigerijski nair",
                "displayName-count-few": "nigerijska naira",
                "displayName-count-other": "nigerijskih naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "nikaragvanska kordoba",
                "displayName-count-one": "nikaragvanska kordoba",
                "displayName-count-few": "nikaragvanske kordobe",
                "displayName-count-other": "nikaragvanskih kordoba",
                symbol: "NIC"
            },
            NIO: {
                displayName: "nikaragvanska zlatna kordoba",
                "displayName-count-one": "nikaragvanska zlatna kordoba",
                "displayName-count-few": "nikaragvanske zlatne kordobe",
                "displayName-count-other": "nikaragvanskih zlatnih kordoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "nizozemski gulden",
                "displayName-count-one": "nizozemski gulden",
                "displayName-count-few": "nizozemska guldena",
                "displayName-count-other": "nizozemskih guldena",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norveška kruna",
                "displayName-count-one": "norveška kruna",
                "displayName-count-few": "norveške krune",
                "displayName-count-other": "norveških kruna",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "nepalska rupija",
                "displayName-count-one": "nepalska rupija",
                "displayName-count-few": "nepalske rupije",
                "displayName-count-other": "nepalskih rupija",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "novozelandski dolar",
                "displayName-count-one": "novozelandski dolar",
                "displayName-count-few": "novozelandska dolara",
                "displayName-count-other": "novozelandskih dolara",
                symbol: "NZD",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "omanski rijal",
                "displayName-count-one": "omanski rijal",
                "displayName-count-few": "omanska rijala",
                "displayName-count-other": "omanskih rijala",
                symbol: "OMR"
            },
            PAB: {
                displayName: "panamska balboa",
                "displayName-count-one": "panamska balboa",
                "displayName-count-few": "panamske balboe",
                "displayName-count-other": "panamskih balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "peruanski inti",
                "displayName-count-one": "peruanski inti",
                "displayName-count-few": "peruanske inti",
                "displayName-count-other": "peruanskih inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "peruanski sol",
                "displayName-count-one": "peruanski sol",
                "displayName-count-few": "peruanska sola",
                "displayName-count-other": "peruanskih sola",
                symbol: "PEN"
            },
            PES: {
                displayName: "peruanski sol (1863–1965)",
                "displayName-count-one": "peruanski sol (1863–1965)",
                "displayName-count-few": "peruanska sola (1863–1965)",
                "displayName-count-other": "peruanskih sola (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "kina Papue Nove Gvineje",
                "displayName-count-one": "kina Papue Nove Gvineje",
                "displayName-count-few": "kine Papue Nove Gvineje",
                "displayName-count-other": "kina Papue Nove Gvineje",
                symbol: "PGK"
            },
            PHP: {
                displayName: "filipinski pezo",
                "displayName-count-one": "filipinski pezo",
                "displayName-count-few": "filipinska peza",
                "displayName-count-other": "filipinskih peza",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "pakistanska rupija",
                "displayName-count-one": "pakistanska rupija",
                "displayName-count-few": "pakistanske rupije",
                "displayName-count-other": "pakistanskih rupija",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "poljska zlota",
                "displayName-count-one": "poljska zlota",
                "displayName-count-few": "poljske zlote",
                "displayName-count-other": "poljskih zlota",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "poljska zlota (1950.–1995.)",
                "displayName-count-one": "poljska zlota (1950.–1995.)",
                "displayName-count-few": "poljske zlote (1950.–1995.)",
                "displayName-count-other": "poljskih zlota (1950.–1995.)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "portugalski eskudo",
                "displayName-count-one": "portugalski eskudo",
                "displayName-count-few": "portugalska eskuda",
                "displayName-count-other": "portugalskih eskuda",
                symbol: "PTE"
            },
            PYG: {
                displayName: "paragvajski gvarani",
                "displayName-count-one": "paragvajski gvarani",
                "displayName-count-few": "paragvajska gvaranija",
                "displayName-count-other": "paragvajskih gvaranija",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "katarski rial",
                "displayName-count-one": "katarski rijal",
                "displayName-count-few": "katarska rijala",
                "displayName-count-other": "katarskih rijala",
                symbol: "QAR"
            },
            RHD: {
                displayName: "rodezijski dolar",
                "displayName-count-one": "rodezijski dolar",
                "displayName-count-few": "rodezijska dolara",
                "displayName-count-other": "rodezijskih dolara",
                symbol: "RHD"
            },
            ROL: {
                displayName: "starorumunjski lek",
                "displayName-count-one": "stari rumunjski lej",
                "displayName-count-few": "stara rumunjska leja",
                "displayName-count-other": "starih rumunjskih leja",
                symbol: "ROL"
            },
            RON: {
                displayName: "rumunjski lej",
                "displayName-count-one": "rumunjski lej",
                "displayName-count-few": "rumunjska leja",
                "displayName-count-other": "rumunjskih leja",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "srpski dinar",
                "displayName-count-one": "srpski dinar",
                "displayName-count-few": "srpska dinara",
                "displayName-count-other": "srpskih dinara",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ruski rubalj",
                "displayName-count-one": "ruski rubalj",
                "displayName-count-few": "ruska rublja",
                "displayName-count-other": "ruskih rubalja",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "ruska rublja (1991.–1998.)",
                "displayName-count-one": "ruska rublja (1991.–1998.)",
                "displayName-count-few": "ruske rublje (1991.–1998.)",
                "displayName-count-other": "ruskih rublji (1991.–1998.)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "ruandski franak",
                "displayName-count-one": "ruandski franak",
                "displayName-count-few": "ruandska franka",
                "displayName-count-other": "ruandskih franaka",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "saudijski rijal",
                "displayName-count-one": "saudijski rijal",
                "displayName-count-few": "saudijska rijala",
                "displayName-count-other": "saudijskih rijala",
                symbol: "SAR"
            },
            SBD: {
                displayName: "solmonskootočni dolar",
                "displayName-count-one": "solomonskootočni dolar",
                "displayName-count-few": "solomonskootočna dolara",
                "displayName-count-other": "solomonskootočnih dolara",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "sejšelska rupija",
                "displayName-count-one": "sejšelska rupija",
                "displayName-count-few": "sejšelske rupije",
                "displayName-count-other": "sejšelskih rupija",
                symbol: "SCR"
            },
            SDD: {
                displayName: "sudanski dinar",
                "displayName-count-one": "sudanski dinar",
                "displayName-count-few": "sudanska dinara",
                "displayName-count-other": "sudanskih dinara",
                symbol: "SDD"
            },
            SDG: {
                displayName: "sudanska funta",
                "displayName-count-one": "sudanska funta",
                "displayName-count-few": "sudanske funte",
                "displayName-count-other": "sudanskih funti",
                symbol: "SDG"
            },
            SDP: {
                displayName: "stara sudanska funta",
                "displayName-count-one": "stara sudanska funta",
                "displayName-count-few": "stare sudanske funte",
                "displayName-count-other": "starih sudanskih funti",
                symbol: "SDP"
            },
            SEK: {
                displayName: "švedska kruna",
                "displayName-count-one": "švedska kruna",
                "displayName-count-few": "švedske krune",
                "displayName-count-other": "švedskih kruna",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "singapurski dolar",
                "displayName-count-one": "singapurski dolar",
                "displayName-count-few": "singapurska dolara",
                "displayName-count-other": "singapurskih dolara",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "svetohelenska funta",
                "displayName-count-one": "svetohelenska funta",
                "displayName-count-few": "svetohelenske funte",
                "displayName-count-other": "svetohelenskih funti",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "slovenski tolar",
                "displayName-count-one": "slovenski tolar",
                "displayName-count-few": "slovenska tolara",
                "displayName-count-other": "slovenskih tolara",
                symbol: "SIT"
            },
            SKK: {
                displayName: "slovačka kruna",
                "displayName-count-one": "slovačka kruna",
                "displayName-count-few": "slovačke krune",
                "displayName-count-other": "slovačkih kruna",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "sijeraleonski leone",
                "displayName-count-one": "sijeraleonski leon",
                "displayName-count-few": "sijeraleonske leone",
                "displayName-count-other": "sijeraleonskih leona",
                symbol: "SLL"
            },
            SOS: {
                displayName: "somalijski šiling",
                "displayName-count-one": "somalijski šiling",
                "displayName-count-few": "somalijska šilinga",
                "displayName-count-other": "somalijskih šilinga",
                symbol: "SOS"
            },
            SRD: {
                displayName: "surinamski dolar",
                "displayName-count-one": "surinamski dolar",
                "displayName-count-few": "surinamska dolara",
                "displayName-count-other": "surinamskih dolara",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "surinamski gulden",
                "displayName-count-one": "surinamski gulden",
                "displayName-count-few": "surinamska guldena",
                "displayName-count-other": "surinamskih guldena",
                symbol: "SRG"
            },
            SSP: {
                displayName: "južnosudanska funta",
                "displayName-count-one": "južnosudanska funta",
                "displayName-count-few": "južnosudanske funte",
                "displayName-count-other": "južnosudanskih funti",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "dobra Svetog Tome i Principa (1977–2017)",
                "displayName-count-one": "dobra Svetog Tome i Principa (1977–2017)",
                "displayName-count-few": "dobre Svetog Tome i Principa (1977–2017)",
                "displayName-count-other": "dobri Svetog Tome i Principa (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "dobra Svetog Tome i Principa",
                "displayName-count-one": "dobra Svetog Tome i Principa",
                "displayName-count-few": "dobre Svetog Tome i Principa",
                "displayName-count-other": "dobri Svetog Tome i Principa",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "sovjetska rublja",
                "displayName-count-one": "sovjetska rublja",
                "displayName-count-few": "sovjetske rublje",
                "displayName-count-other": "sovjetskih rublji",
                symbol: "SUR"
            },
            SVC: {
                displayName: "salvadorski kolon",
                "displayName-count-one": "salvadorski kolon",
                "displayName-count-few": "salvadorska kolona",
                "displayName-count-other": "salvadorskih kolona",
                symbol: "SVC"
            },
            SYP: {
                displayName: "sirijska funta",
                "displayName-count-one": "sirijska funta",
                "displayName-count-few": "sirijske funte",
                "displayName-count-other": "sirijskih funti",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "svazi lilangeni",
                "displayName-count-one": "svazi lilangeni",
                "displayName-count-few": "svazi lilangena",
                "displayName-count-other": "svazi lilangena",
                symbol: "SZL"
            },
            THB: {
                displayName: "tajlandski baht",
                "displayName-count-one": "tajlandski baht",
                "displayName-count-few": "tajlandska bahta",
                "displayName-count-other": "tajlandskih bahta",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "tajikistanska rublja",
                "displayName-count-one": "tadžikistanska rublja",
                "displayName-count-few": "tadžikistanske rublje",
                "displayName-count-other": "tadžikistanskih rublji",
                symbol: "TJR"
            },
            TJS: {
                displayName: "tadžikistanski somoni",
                "displayName-count-one": "tadžikistanski somoni",
                "displayName-count-few": "tadžikistanska somona",
                "displayName-count-other": "tadžikistanskih somona",
                symbol: "TJS"
            },
            TMM: {
                displayName: "turkmenistanski manat (1993.–2009.)",
                "displayName-count-one": "turkmenistanski manat (1993.–2009.)",
                "displayName-count-few": "turkmenistanska manata (1993.–2009.)",
                "displayName-count-other": "turkmenistanskih manata (1993.–2009.)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "turkmenistanski manat",
                "displayName-count-one": "turkmenistanski manat",
                "displayName-count-few": "turkmenistanska manata",
                "displayName-count-other": "turkmenistanskih manata",
                symbol: "TMT"
            },
            TND: {
                displayName: "tuniski dinar",
                "displayName-count-one": "tuniski dinar",
                "displayName-count-few": "tuniska dinara",
                "displayName-count-other": "tuniskih dinara",
                symbol: "TND"
            },
            TOP: {
                displayName: "tongaška pa’anga",
                "displayName-count-one": "tongaška pa’anga",
                "displayName-count-few": "tongaške pa’ange",
                "displayName-count-other": "tongaških pa’angi",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "timorski eskudo",
                "displayName-count-one": "timorski eskudo",
                "displayName-count-few": "timorska eskuda",
                "displayName-count-other": "timorskih eskuda",
                symbol: "TPE"
            },
            TRL: {
                displayName: "turska lira (1922.–2005.)",
                "displayName-count-one": "turska lira (1922.–2005.)",
                "displayName-count-few": "turske lire (1922.–2005.)",
                "displayName-count-other": "turskih lira (1922.–2005.)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "turska lira",
                "displayName-count-one": "turska lira",
                "displayName-count-few": "turske lire",
                "displayName-count-other": "turskih lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "trininadtobaški dolar",
                "displayName-count-one": "trinidadtobaški dolar",
                "displayName-count-few": "trinidadtobaška dolara",
                "displayName-count-other": "trinidadtobaških dolara",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "novotajvanski dolar",
                "displayName-count-one": "novotajvanski dolar",
                "displayName-count-few": "novotajvanska dolara",
                "displayName-count-other": "novotajvanskih dolara",
                symbol: "TWD",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "tanzanijski šiling",
                "displayName-count-one": "tanzanijski šiling",
                "displayName-count-few": "tanzanijska šilinga",
                "displayName-count-other": "tanzanijskih šilinga",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ukrajinska hrivnja",
                "displayName-count-one": "ukrajinska hrivnja",
                "displayName-count-few": "ukrajinske hrivnje",
                "displayName-count-other": "ukrajinskih hrivnji",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "ukrajinski karbovanet",
                "displayName-count-one": "ukrajinski karbovantsiv",
                "displayName-count-few": "ukrajinska karbovantsiva",
                "displayName-count-other": "ukrajinskih karbovantsiva",
                symbol: "UAK"
            },
            UGS: {
                displayName: "ugandski šiling (1966.–1987.)",
                "displayName-count-one": "ugandski šiling (1966.–1987.)",
                "displayName-count-few": "ugandska šilinga (1966.–1987.)",
                "displayName-count-other": "ugandskih šilinga (1966.–1987.)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ugandski šiling",
                "displayName-count-one": "ugandski šiling",
                "displayName-count-few": "ugandska šilinga",
                "displayName-count-other": "ugandskih šilinga",
                symbol: "UGX"
            },
            USD: {
                displayName: "američki dolar",
                "displayName-count-one": "američki dolar",
                "displayName-count-few": "američka dolara",
                "displayName-count-other": "američkih dolara",
                symbol: "USD",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "američki dolar (sljedeći dan)",
                "displayName-count-one": "američki dolar (sljedeći dan)",
                "displayName-count-few": "američka dolara (sljedeći dan)",
                "displayName-count-other": "američkih dolara (sljedeći dan)",
                symbol: "USN"
            },
            USS: {
                displayName: "američki dolar (isti dan)",
                "displayName-count-one": "američki dolar (isti dan)",
                "displayName-count-few": "američka dolara (isti dan)",
                "displayName-count-other": "američkih dolara (isti dan)",
                symbol: "USS"
            },
            UYI: {
                displayName: "urugvajski pezo en unidades indexadas",
                "displayName-count-one": "urugvajski pesos en unidades indexadas",
                "displayName-count-few": "urugvajska pesosa en unidades indexadas",
                "displayName-count-other": "urugvajskih pesosa en unidades indexadas",
                symbol: "UYI"
            },
            UYP: {
                displayName: "urugvajski pezo (1975.–1993.)",
                "displayName-count-one": "urugvajski pezo (1975.–1993.)",
                "displayName-count-few": "urugvajska peza (1975.–1993.)",
                "displayName-count-other": "urugvajskih peza (1975.–1993.)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "urugvajski pezo",
                "displayName-count-one": "urugvajski pezo",
                "displayName-count-few": "urugvajska pezosa",
                "displayName-count-other": "urugvajskih pezosa",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "uzbekistanski som",
                "displayName-count-one": "uzbekistanski som",
                "displayName-count-few": "uzbekistanska soma",
                "displayName-count-other": "uzbekistanskih soma",
                symbol: "UZS"
            },
            VEB: {
                displayName: "venezuelanski bolivar (1871.–2008.)",
                "displayName-count-one": "venezuelanski bolivar (1871.–2008.)",
                "displayName-count-few": "venezuelanska bolivara (1871.–2008.)",
                "displayName-count-other": "venezuelanskih bolivara (1871.–2008.)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venezuelanski bolivar (2008. – 2018.)",
                "displayName-count-one": "venezuelanski bolivar (2008. – 2018.)",
                "displayName-count-few": "venezuelanska bolivara (2008. – 2018.)",
                "displayName-count-other": "venezuelanskih bolivara (2008. – 2018.)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "venezuelanski bolivar",
                "displayName-count-one": "venezuelanski bolivar",
                "displayName-count-few": "venezuelanska bolivara",
                "displayName-count-other": "venezuelanskih bolivara",
                symbol: "VES"
            },
            VND: {
                displayName: "vijetnamski dong",
                "displayName-count-one": "vijetnamski dong",
                "displayName-count-few": "vijetnamska donga",
                "displayName-count-other": "vijetnamskih donga",
                symbol: "VND",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "vijetnamski dong (1978.–1985.)",
                "displayName-count-one": "vijetnamski dong (1978.–1985.)",
                "displayName-count-few": "vijetnamska donga (1978.–1985.)",
                "displayName-count-other": "vijetnamskih donga (1978.–1985.)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vanuatski vatu",
                "displayName-count-one": "vanuatski vatu",
                "displayName-count-few": "vanuatska vatua",
                "displayName-count-other": "vanuatskih vatua",
                symbol: "VUV"
            },
            WST: {
                displayName: "samoanska tala",
                "displayName-count-one": "samoanska tala",
                "displayName-count-few": "samoanske tale",
                "displayName-count-other": "samoanskih tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA franak BEAC",
                "displayName-count-one": "CFA franak BEAC",
                "displayName-count-few": "CFA franka BEAC",
                "displayName-count-other": "CFA franaka BEAC",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "srebro",
                "displayName-count-one": "srebro",
                "displayName-count-few": "srebra",
                "displayName-count-other": "srebra",
                symbol: "XAG"
            },
            XAU: {
                displayName: "zlato",
                "displayName-count-one": "zlato",
                "displayName-count-few": "zlata",
                "displayName-count-other": "zlata",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Europska složena jedinica",
                "displayName-count-one": "europska složena jedinica",
                "displayName-count-few": "europske složene jedinice",
                "displayName-count-other": "europskih složenih jedinica",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Europska monetarna jedinica",
                "displayName-count-one": "europska monetarna jedinica",
                "displayName-count-few": "europske monetarne jedinice",
                "displayName-count-other": "europskih monetarnih jedinica",
                symbol: "XBB"
            },
            XBC: {
                displayName: "europska obračunska jedinica (XBC)",
                "displayName-count-one": "europska obračunska jedinica (XBC)",
                "displayName-count-few": "europske obračunske jedinice (XBC)",
                "displayName-count-other": "europskih obračunskih jedinica (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "europska obračunska jedinica (XBD)",
                "displayName-count-one": "europska obračunska jedinica (XBD)",
                "displayName-count-few": "europske obračunske jedinice (XBD)",
                "displayName-count-other": "europskih obračunskih jedinica (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "istočnokaripski dolar",
                "displayName-count-one": "istočnokaripski dolar",
                "displayName-count-few": "istočnokaripska dolara",
                "displayName-count-other": "istočnokaripskih dolara",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "posebna crtaća prava",
                "displayName-count-one": "posebno crtaće pravo",
                "displayName-count-few": "poseebna crtaća prava",
                "displayName-count-other": "posebnih crtaćih prava",
                symbol: "XDR"
            },
            XEU: {
                displayName: "europska monetarna jedinica (ECU)",
                "displayName-count-one": "europska monetarna jedinica (ECU)",
                "displayName-count-few": "europske monetarne jedinice (ECU)",
                "displayName-count-other": "europskih monetarnih jedinica (ECU)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "francuski zlatni franak",
                "displayName-count-one": "francuski zlatni franak",
                "displayName-count-few": "francuska zlatna franka",
                "displayName-count-other": "francuskih zlatnih franaka",
                symbol: "XFO"
            },
            XFU: {
                displayName: "francuski UIC-franak",
                "displayName-count-one": "francuski UIC-franak",
                "displayName-count-few": "francuska UIC-franka",
                "displayName-count-other": "francuskih UIC-franaka",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA franak BCEAO",
                "displayName-count-one": "CFA franak BCEAO",
                "displayName-count-few": "CFA franka BCEAO",
                "displayName-count-other": "CFA franaka BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "paladij",
                "displayName-count-one": "paladij",
                "displayName-count-few": "paladija",
                "displayName-count-other": "paladija",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP franak",
                "displayName-count-one": "CFP franak",
                "displayName-count-few": "CFP franka",
                "displayName-count-other": "CFP franaka",
                symbol: "XPF"
            },
            XPT: {
                displayName: "platina",
                "displayName-count-one": "platina",
                "displayName-count-few": "platine",
                "displayName-count-other": "platina",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET fondovi",
                "displayName-count-one": "RINET fond",
                "displayName-count-few": "RINET fonda",
                "displayName-count-other": "RINET fondova",
                symbol: "XRE"
            },
            XSU: {
                displayName: "sukre",
                "displayName-count-one": "sukra",
                "displayName-count-few": "sukre",
                "displayName-count-other": "sukri",
                symbol: "XSU"
            },
            XTS: {
                displayName: "ispitni kod valute",
                "displayName-count-one": "ispitni kod vlaute",
                "displayName-count-few": "ispitna koda valute",
                "displayName-count-other": "ispitnih kodova valute",
                symbol: "XTS"
            },
            XUA: {
                displayName: "obračunska jedinica ADB",
                "displayName-count-one": "obračunska jedinica ADB",
                "displayName-count-few": "obračunske jedinice ADB",
                "displayName-count-other": "obračunskih jedinica ADB",
                symbol: "XUA"
            },
            XXX: {
                displayName: "nepoznata valuta",
                "displayName-count-one": "(nepoznata valuta)",
                "displayName-count-few": "(nepoznata valuta)",
                "displayName-count-other": "(nepoznata valuta)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "jemenski dinar",
                "displayName-count-one": "jemenski dinar",
                "displayName-count-few": "jemenska dinara",
                "displayName-count-other": "jemenskih dinara",
                symbol: "YDD"
            },
            YER: {
                displayName: "jemenski rijal",
                "displayName-count-one": "jemenski rijal",
                "displayName-count-few": "jemenska rijala",
                "displayName-count-other": "jemenskih rijala",
                symbol: "YER"
            },
            YUD: {
                displayName: "jugoslavenski čvrsti dinar",
                "displayName-count-one": "jugoslavenski čvrsti dinar",
                "displayName-count-few": "jugoslavenska čvrsta dinara",
                "displayName-count-other": "jugoslavenskih čvrstih dinara",
                symbol: "YUD"
            },
            YUM: {
                displayName: "jugoslavenski novi dinar",
                "displayName-count-one": "jugoslavenski novi dinar",
                "displayName-count-few": "jugoslavenska nova dinara",
                "displayName-count-other": "jugoslavenskih novih dinara",
                symbol: "YUM"
            },
            YUN: {
                displayName: "jugoslavenski konvertibilni dinar",
                "displayName-count-one": "jugoslavenski konvertibilni dinar",
                "displayName-count-few": "jugoslavenska konvertibilna dinara",
                "displayName-count-other": "jugoslavenskih konvertibilnih dinara",
                symbol: "YUN"
            },
            YUR: {
                displayName: "jugoslavenski reformirani dinar",
                "displayName-count-one": "jugoslavenski reformirani dinar",
                "displayName-count-few": "jugoslavenska reformirana dinara",
                "displayName-count-other": "jugoslavenskih reformiranih dinara",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "južnoafrički rand (financijski)",
                "displayName-count-one": "južnoafrički rand (financijski)",
                "displayName-count-few": "južnoafrička randa (financijska)",
                "displayName-count-other": "južnoafričkih randa (financijskih)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "južnoafrički rand",
                "displayName-count-one": "južnoafrički rand",
                "displayName-count-few": "južnoafrička randa",
                "displayName-count-other": "južnoafričkih randa",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "zambijska kvača (1968–2012)",
                "displayName-count-one": "zambijska kvača (1968–2012)",
                "displayName-count-few": "zambijske kvače (1968–2012)",
                "displayName-count-other": "zambijskih kvača (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "zambijska kvača",
                "displayName-count-one": "zambijska kvača",
                "displayName-count-few": "zambijske kvače",
                "displayName-count-other": "zambijskih kvača",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "zairski novi zair",
                "displayName-count-one": "zairski novi zair",
                "displayName-count-few": "zairska nova zaira",
                "displayName-count-other": "zairskih novih zaira",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "zairski zair",
                "displayName-count-one": "zairski zair",
                "displayName-count-few": "zairska zaira",
                "displayName-count-other": "zairskih zaira",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "zimbabveanski dolar (1980.–2008.)",
                "displayName-count-one": "zimbabveanski dolar (1980.–2008.)",
                "displayName-count-few": "zimbabveanska dolara (1980.–2008.)",
                "displayName-count-other": "zimbabveanskih dolara (1980.–2008.)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "zimbabveanski dolar (2009)",
                "displayName-count-one": "zimbabveanski dolar (2009)",
                "displayName-count-few": "zimbabveanska dolara (2009)",
                "displayName-count-other": "zimbabveanskih dolara (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "zimbabveanski dolar (2008)",
                "displayName-count-one": "zimbabveanski dolar (2008)",
                "displayName-count-few": "zimbabveanska dolara (2008)",
                "displayName-count-other": "zimbabveanskih dolara (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "HRK"
    }
});

