/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "hsb",
    likelySubtags: {
        hsb: "hsb-Latn-DE"
    },
    identity: {
        language: "hsb"
    },
    territory: "DE",
    calendar: {
        patterns: {
            d: "d.M.y",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "LLLL y",
            F: "EEEE, d. MMMM y H:mm:ss",
            g: "d.M.y H:mm 'hodź'.",
            G: "d.M.y H:mm:ss",
            t: "H:mm 'hodź'.",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E, h:mm a",
                EHm: "E, H:mm 'hodź'.",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "d.M.y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E, d. MMM y G",
                h: "h a",
                H: "H 'hodź'.",
                hm: "h:mm a",
                Hm: "H:mm 'hodź'.",
                hms: "h:mm:ss a",
                Hms: "H:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "H:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "H:mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'tydźeń' W MMMM",
                "MMMMW-count-two": "'tydźeń' W MMMM",
                "MMMMW-count-few": "'tydźeń' W MMMM",
                "MMMMW-count-other": "'tydźeń' W MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E, d.M.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E, d. MMM y",
                yMMMM: "LLLL y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'tydźeń' w 'lěta' Y",
                "yw-count-two": "'tydźeń' w 'lěta' Y",
                "yw-count-few": "'tydźeń' w 'lěta' Y",
                "yw-count-other": "'tydźeń' w 'lěta' Y"
            }
        },
        timeFormats: {
            full: "H:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "H:mm:ss",
            short: "H:mm 'hodź'."
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "d.M.y",
            short: "d.M.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "nje",
                    "pón",
                    "wut",
                    "srj",
                    "štw",
                    "pja",
                    "sob"
                ],
                narrow: [
                    "n",
                    "p",
                    "w",
                    "s",
                    "š",
                    "p",
                    "s"
                ],
                short: [
                    "nj",
                    "pó",
                    "wu",
                    "sr",
                    "št",
                    "pj",
                    "so"
                ],
                wide: [
                    "njedźela",
                    "póndźela",
                    "wutora",
                    "srjeda",
                    "štwórtk",
                    "pjatk",
                    "sobota"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "nje",
                    "pón",
                    "wut",
                    "srj",
                    "štw",
                    "pja",
                    "sob"
                ],
                narrow: [
                    "n",
                    "p",
                    "w",
                    "s",
                    "š",
                    "p",
                    "s"
                ],
                short: [
                    "nj",
                    "pó",
                    "wu",
                    "sr",
                    "št",
                    "pj",
                    "so"
                ],
                wide: [
                    "njedźela",
                    "póndźela",
                    "wutora",
                    "srjeda",
                    "štwórtk",
                    "pjatk",
                    "sobota"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "měr.",
                    "apr.",
                    "mej.",
                    "jun.",
                    "jul.",
                    "awg.",
                    "sep.",
                    "okt.",
                    "now.",
                    "dec."
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januara",
                    "februara",
                    "měrca",
                    "apryla",
                    "meje",
                    "junija",
                    "julija",
                    "awgusta",
                    "septembra",
                    "oktobra",
                    "nowembra",
                    "decembra"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan",
                    "feb",
                    "měr",
                    "apr",
                    "mej",
                    "jun",
                    "jul",
                    "awg",
                    "sep",
                    "okt",
                    "now",
                    "dec"
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januar",
                    "februar",
                    "měrc",
                    "apryl",
                    "meja",
                    "junij",
                    "julij",
                    "awgust",
                    "september",
                    "oktober",
                    "nowember",
                    "december"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. kwartal",
                    "2. kwartal",
                    "3. kwartal",
                    "4. kwartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. kwartal",
                    "2. kwartal",
                    "3. kwartal",
                    "4. kwartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "dopołdnja",
                    pm: "popołdnju"
                },
                narrow: {
                    am: "dop.",
                    pm: "pop."
                },
                wide: {
                    am: "dopołdnja",
                    pm: "popołdnju"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "am",
                    pm: "pm"
                },
                narrow: {
                    am: "am",
                    pm: "pm"
                },
                wide: {
                    am: "dopołdnja",
                    pm: "popołdnju"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "před Chrystowym narodźenjom",
                    "1": "po Chrystowym narodźenju",
                    "0-alt-variant": "před našim ličenjom časa",
                    "1-alt-variant": "našeho ličenja časa"
                },
                abbreviated: {
                    "0": "př.Chr.n.",
                    "1": "po Chr.n.",
                    "0-alt-variant": "př.n.l.č.",
                    "1-alt-variant": "n.l.č."
                },
                narrow: {
                    "0": "př.Chr.n.",
                    "1": "po Chr.n.",
                    "0-alt-variant": "př.n.l.č.",
                    "1-alt-variant": "n.l.č."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "doba",
                short: "doba",
                narrow: "doba"
            },
            year: {
                wide: "lěto",
                short: "l.",
                narrow: "l."
            },
            quarter: {
                wide: "kwartal",
                short: "kwart.",
                narrow: "kw."
            },
            month: {
                wide: "měsac",
                short: "měs.",
                narrow: "měs."
            },
            week: {
                wide: "tydźeń",
                short: "tydź.",
                narrow: "tydź."
            },
            weekOfMonth: {
                wide: "tydźeń měsaca",
                short: "tydź. měs.",
                narrow: "t. měs."
            },
            day: {
                wide: "dźeń",
                short: "dźeń",
                narrow: "d"
            },
            dayOfYear: {
                wide: "dźeń lěta",
                short: "dźeń l.",
                narrow: "dźeń l."
            },
            weekday: {
                wide: "dźeń tydźenja",
                short: "dźeń tydźenja",
                narrow: "dź. tydźenja"
            },
            weekdayOfMonth: {
                wide: "dźeń tydźenja w měsacu",
                short: "dn. tydź. w měs.",
                narrow: "d. t. w měs."
            },
            dayperiod: {
                short: "połojca dnja",
                wide: "połojca dnja",
                narrow: "poł. dnja"
            },
            hour: {
                wide: "hodźina",
                short: "hodź.",
                narrow: "h"
            },
            minute: {
                wide: "minuta",
                short: "min.",
                narrow: "m"
            },
            second: {
                wide: "sekunda",
                short: "sek.",
                narrow: "s"
            },
            zone: {
                wide: "časowe pasmo",
                short: "časowe pasmo",
                narrow: "čas. pasmo"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisekunda"
            }
        }
    },
    firstDay: 1
});

