/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "hu",
    identity: {
        language: "hu"
    },
    territory: "HU",
    numbers: {
        symbols: {
            decimal: ",",
            group: " ",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "Andorrai peseta",
                "displayName-count-one": "Andorrai peseta",
                "displayName-count-other": "Andorrai peseta",
                symbol: "ADP"
            },
            AED: {
                displayName: "EAE-dirham",
                "displayName-count-one": "EAE-dirham",
                "displayName-count-other": "EAE-dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "afgán afghani (1927–2002)",
                "displayName-count-one": "afgán afghani (1927–2002)",
                "displayName-count-other": "afgán afghani (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afgán afghani",
                "displayName-count-one": "afgán afghani",
                "displayName-count-other": "afgán afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "albán lek (1946–1965)",
                "displayName-count-one": "albán lek (1946–1965)",
                "displayName-count-other": "albán lek (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "albán lek",
                "displayName-count-one": "albán lek",
                "displayName-count-other": "albán lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "örmény dram",
                "displayName-count-one": "örmény dram",
                "displayName-count-other": "örmény dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "holland antilláki forint",
                "displayName-count-one": "holland antilláki forint",
                "displayName-count-other": "holland antilláki forint",
                symbol: "ANG"
            },
            AOA: {
                displayName: "angolai kwanza",
                "displayName-count-one": "angolai kwanza",
                "displayName-count-other": "angolai kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Angolai kwanza (1977–1990)",
                "displayName-count-one": "Angolai kwanza (1977–1990)",
                "displayName-count-other": "Angolai kwanza (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Angolai új kwanza (1990–2000)",
                "displayName-count-one": "Angolai új kwanza (1990–2000)",
                "displayName-count-other": "Angolai új kwanza (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Angolai kwanza reajustado (1995–1999)",
                "displayName-count-one": "Angolai kwanza reajustado (1995–1999)",
                "displayName-count-other": "Angolai kwanza reajustado (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentín austral",
                "displayName-count-one": "Argentin austral",
                "displayName-count-other": "Argentin austral",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Argentín peso (1983–1985)",
                "displayName-count-one": "Argentín peso (1983–1985)",
                "displayName-count-other": "Argentín peso (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "argentin peso",
                "displayName-count-one": "argentin peso",
                "displayName-count-other": "argentin peso",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Osztrák schilling",
                "displayName-count-one": "Osztrák schilling",
                "displayName-count-other": "Osztrák schilling",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ausztrál dollár",
                "displayName-count-one": "ausztrál dollár",
                "displayName-count-other": "ausztrál dollár",
                symbol: "AUD",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "arubai florin",
                "displayName-count-one": "arubai florin",
                "displayName-count-other": "arubai florin",
                symbol: "AWG"
            },
            AZM: {
                displayName: "azerbajdzsáni manat (1993–2006)",
                "displayName-count-one": "azerbajdzsáni manat (1993–2006)",
                "displayName-count-other": "azerbajdzsáni manat (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "azerbajdzsáni manat",
                "displayName-count-one": "azerbajdzsáni manat",
                "displayName-count-other": "azerbajdzsáni manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosznia-hercegovinai dínár (1992–1994)",
                "displayName-count-one": "Bosznia-hercegovinai dínár (1992–1994)",
                "displayName-count-other": "Bosznia-hercegovinai dínár (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "bosznia-hercegovinai konvertibilis márka",
                "displayName-count-one": "bosznia-hercegovinai konvertibilis márka",
                "displayName-count-other": "bosznia-hercegovinai konvertibilis márka",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "bosznia-hercegovinai új dínár (1994–1997)",
                "displayName-count-one": "bosznia-hercegovinai új dínár (1994–1997)",
                "displayName-count-other": "bosznia-hercegovinai új dínár (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "barbadosi dollár",
                "displayName-count-one": "barbadosi dollár",
                "displayName-count-other": "barbadosi dollár",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "bangladesi taka",
                "displayName-count-one": "bangladesi taka",
                "displayName-count-other": "bangladesi taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Belga frank (konvertibilis)",
                "displayName-count-one": "Belga frank (konvertibilis)",
                "displayName-count-other": "Belga frank (konvertibilis)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belga frank",
                "displayName-count-one": "Belga frank",
                "displayName-count-other": "Belga frank",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belga frank (pénzügyi)",
                "displayName-count-one": "Belga frank (pénzügyi)",
                "displayName-count-other": "Belga frank (pénzügyi)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Bolgár kemény leva",
                "displayName-count-one": "Bolgár kemény leva",
                "displayName-count-other": "Bolgár kemény leva",
                symbol: "BGL"
            },
            BGM: {
                displayName: "bolgár szocialista leva",
                "displayName-count-one": "bolgár szocialista leva",
                "displayName-count-other": "bolgár szocialista leva",
                symbol: "BGM"
            },
            BGN: {
                displayName: "bolgár új leva",
                "displayName-count-one": "bolgár új leva",
                "displayName-count-other": "bolgár új leva",
                symbol: "BGN"
            },
            BGO: {
                displayName: "bolgár leva (1879–1952)",
                "displayName-count-one": "bolgár leva (1879–1952)",
                "displayName-count-other": "bolgár leva (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "bahreini dinár",
                "displayName-count-one": "bahreini dinár",
                "displayName-count-other": "bahreini dinár",
                symbol: "BHD"
            },
            BIF: {
                displayName: "burundi frank",
                "displayName-count-one": "burundi frank",
                "displayName-count-other": "burundi frank",
                symbol: "BIF"
            },
            BMD: {
                displayName: "bermudai dollár",
                "displayName-count-one": "bermudai dollár",
                "displayName-count-other": "bermudai dollár",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "brunei dollár",
                "displayName-count-one": "brunei dollár",
                "displayName-count-other": "brunei dollár",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "bolíviai boliviano",
                "displayName-count-one": "bolíviai boliviano",
                "displayName-count-other": "bolíviai boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Bolíviai peso",
                "displayName-count-one": "Bolíviai peso",
                "displayName-count-other": "Bolíviai peso",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Bolíviai mvdol",
                "displayName-count-one": "Bolíviai mvdol",
                "displayName-count-other": "Bolíviai mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Brazi cruzeiro novo (1967–1986)",
                "displayName-count-one": "Brazi cruzeiro novo (1967–1986)",
                "displayName-count-other": "Brazi cruzeiro novo (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Brazi cruzado (1986–1989)",
                "displayName-count-one": "Brazi cruzado (1986–1989)",
                "displayName-count-other": "Brazi cruzado (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Brazil cruzeiro (1990–1993)",
                "displayName-count-one": "Brazil cruzeiro (1990–1993)",
                "displayName-count-other": "Brazil cruzeiro (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "brazil real",
                "displayName-count-one": "brazil real",
                "displayName-count-other": "brazil real",
                symbol: "BRL",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Brazil cruzado novo (1989–1990)",
                "displayName-count-one": "Brazil cruzado novo (1989–1990)",
                "displayName-count-other": "Brazil cruzado novo (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Brazil cruzeiro (1993–1994)",
                "displayName-count-one": "Brazil cruzeiro (1993–1994)",
                "displayName-count-other": "Brazil cruzeiro (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "bahamai dollár",
                "displayName-count-one": "bahamai dollár",
                "displayName-count-other": "bahamai dollár",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "bhutáni ngultrum",
                "displayName-count-one": "bhutáni ngultrum",
                "displayName-count-other": "bhutáni ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Burmai kyat",
                "displayName-count-one": "burmai kjap",
                "displayName-count-other": "burmai kjap",
                symbol: "BUK"
            },
            BWP: {
                displayName: "botswanai pula",
                "displayName-count-one": "botswanai pula",
                "displayName-count-other": "botswanai pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Fehérorosz új rubel (1994–1999)",
                "displayName-count-one": "fehérorosz új rubel (1994–1999)",
                "displayName-count-other": "fehérorosz új rubel (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "belarusz rubel",
                "displayName-count-one": "belarusz rubel",
                "displayName-count-other": "belarusz rubel",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "fehérorosz rubel (2000–2016)",
                "displayName-count-one": "fehérorosz rubel (2000–2016)",
                "displayName-count-other": "fehérorosz rubel (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "belize-i dollár",
                "displayName-count-one": "belize-i dollár",
                "displayName-count-other": "belize-i dollár",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "kanadai dollár",
                "displayName-count-one": "kanadai dollár",
                "displayName-count-other": "kanadai dollár",
                symbol: "CAD",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "kongói frank",
                "displayName-count-one": "kongói frank",
                "displayName-count-other": "kongói frank",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR euro",
                symbol: "CHE"
            },
            CHF: {
                displayName: "svájci frank",
                "displayName-count-one": "svájci frank",
                "displayName-count-other": "svájci frank",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR frank",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Chilei unidades de fomento",
                symbol: "CLF"
            },
            CLP: {
                displayName: "chilei peso",
                "displayName-count-one": "chilei peso",
                "displayName-count-other": "chilei peso",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "kínai jüan (offshore)",
                "displayName-count-one": "kínai jüan (offshore)",
                "displayName-count-other": "kínai jüan (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "kínai jüan",
                "displayName-count-one": "kínai jüan",
                "displayName-count-other": "kínai jüan",
                symbol: "CNY",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "kolumbiai peso",
                "displayName-count-one": "kolumbiai peso",
                "displayName-count-other": "kolumbiai peso",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Unidad de Valor Real",
                symbol: "COU"
            },
            CRC: {
                displayName: "Costa Rica-i colon",
                "displayName-count-one": "Costa Rica-i colon",
                "displayName-count-other": "Costa Rica-i colon",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "szerb dinár",
                "displayName-count-one": "szerb dinár (2002–2006)",
                "displayName-count-other": "szerb dinár (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Csehszlovák kemény korona",
                "displayName-count-one": "csehszlovák kemény korona",
                "displayName-count-other": "csehszlovák kemény korona",
                symbol: "CSK"
            },
            CUC: {
                displayName: "kubai konvertibilis peso",
                "displayName-count-one": "kubai konvertibilis peso",
                "displayName-count-other": "kubai konvertibilis peso",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "kubai peso",
                "displayName-count-one": "kubai peso",
                "displayName-count-other": "kubai peso",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Zöld-foki escudo",
                "displayName-count-one": "Zöld-foki escudo",
                "displayName-count-other": "Zöld-foki escudo",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Ciprusi font",
                symbol: "CYP"
            },
            CZK: {
                displayName: "cseh korona",
                "displayName-count-one": "cseh korona",
                "displayName-count-other": "cseh korona",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Kelet-Német márka",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Német márka",
                symbol: "DEM"
            },
            DJF: {
                displayName: "dzsibuti frank",
                "displayName-count-one": "dzsibuti frank",
                "displayName-count-other": "dzsibuti frank",
                symbol: "DJF"
            },
            DKK: {
                displayName: "dán korona",
                "displayName-count-one": "dán korona",
                "displayName-count-other": "dán korona",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "dominikai peso",
                "displayName-count-one": "dominikai peso",
                "displayName-count-other": "dominikai peso",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "algériai dínár",
                "displayName-count-one": "algériai dínár",
                "displayName-count-other": "algériai dínár",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ecuadori sucre",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Ecuadori Unidad de Valor Constante (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Észt korona",
                symbol: "EEK"
            },
            EGP: {
                displayName: "egyiptomi font",
                "displayName-count-one": "egyiptomi font",
                "displayName-count-other": "egyiptomi font",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "eritreai nakfa",
                "displayName-count-one": "eritreai nakfa",
                "displayName-count-other": "eritreai nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "spanyol peseta (A–kontó)",
                "displayName-count-one": "spanyol peseta (A–kontó)",
                "displayName-count-other": "spanyol peseta (A–kontó)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "spanyol peseta (konvertibilis kontó)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Spanyol peseta",
                "displayName-count-one": "spanyol peseta",
                "displayName-count-other": "spanyol peseta",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "etiópiai birr",
                "displayName-count-one": "etiópiai birr",
                "displayName-count-other": "etiópiai birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euró",
                "displayName-count-one": "euró",
                "displayName-count-other": "euró",
                symbol: "EUR",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Finn markka",
                symbol: "FIM"
            },
            FJD: {
                displayName: "fidzsi dollár",
                "displayName-count-one": "fidzsi dollár",
                "displayName-count-other": "fidzsi dollár",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "falkland-szigeteki font",
                "displayName-count-one": "falkland-szigeteki font",
                "displayName-count-other": "falkland-szigeteki font",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Francia frank",
                symbol: "FRF"
            },
            GBP: {
                displayName: "angol font",
                "displayName-count-one": "angol font",
                "displayName-count-other": "angol font",
                symbol: "GBP",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Grúz kupon larit",
                symbol: "GEK"
            },
            GEL: {
                displayName: "grúz lari",
                "displayName-count-one": "grúz lari",
                "displayName-count-other": "grúz lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Ghánai cedi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ghánai cedi",
                "displayName-count-one": "ghánai cedi",
                "displayName-count-other": "ghánai cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "gibraltári font",
                "displayName-count-one": "gibraltári font",
                "displayName-count-other": "gibraltári font",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "gambiai dalasi",
                "displayName-count-one": "gambiai dalasi",
                "displayName-count-other": "gambiai dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "guineai frank",
                "displayName-count-one": "guineai frank",
                "displayName-count-other": "guineai frank",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Guineai syli",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Egyenlítői-guineai ekwele guineana",
                "displayName-count-one": "Egyenlítői-guineai ekwele",
                "displayName-count-other": "Egyenlítői-guineai ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Görög drachma",
                "displayName-count-one": "görög drachma",
                "displayName-count-other": "görög drachma",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "guatemalai quetzal",
                "displayName-count-one": "guatemalai quetzal",
                "displayName-count-other": "guatemalai quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portugál guinea escudo",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Guinea-Bissaui peso",
                symbol: "GWP"
            },
            GYD: {
                displayName: "guyanai dollár",
                "displayName-count-one": "guyanai dollár",
                "displayName-count-other": "guyanai dollár",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "hongkongi dollár",
                "displayName-count-one": "hongkongi dollár",
                "displayName-count-other": "hongkongi dollár",
                symbol: "HKD",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "hodurasi lempira",
                "displayName-count-one": "hodurasi lempira",
                "displayName-count-other": "hodurasi lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Horvát dínár",
                "displayName-count-one": "horvát dínár",
                "displayName-count-other": "horvát dínár",
                symbol: "HRD"
            },
            HRK: {
                displayName: "horvát kuna",
                "displayName-count-one": "horvát kuna",
                "displayName-count-other": "horvát kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "haiti gourde",
                "displayName-count-one": "haiti gourde",
                "displayName-count-other": "haiti gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "magyar forint",
                "displayName-count-one": "magyar forint",
                "displayName-count-other": "magyar forint",
                symbol: "Ft",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "indonéz rúpia",
                "displayName-count-one": "indonéz rúpia",
                "displayName-count-other": "indonéz rúpia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Ír font",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Izraeli font",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "izraeli új sékel",
                "displayName-count-one": "izraeli új sékel",
                "displayName-count-other": "izraeli új sékel",
                symbol: "ILS",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "indiai rúpia",
                "displayName-count-one": "indiai rúpia",
                "displayName-count-other": "indiai rúpia",
                symbol: "INR",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "iraki dínár",
                "displayName-count-one": "iraki dínár",
                "displayName-count-other": "iraki dínár",
                symbol: "IQD"
            },
            IRR: {
                displayName: "iráni rial",
                "displayName-count-one": "iráni rial",
                "displayName-count-other": "iráni rial",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "izlandi korona",
                "displayName-count-one": "izlandi korona",
                "displayName-count-other": "izlandi korona",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Olasz líra",
                "displayName-count-one": "olasz líra",
                "displayName-count-other": "olasz líra",
                symbol: "ITL"
            },
            JMD: {
                displayName: "jamaicai dollár",
                "displayName-count-one": "jamaicai dollár",
                "displayName-count-other": "jamaicai dollár",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "jordániai dínár",
                "displayName-count-one": "jordániai dínár",
                "displayName-count-other": "jordániai dínár",
                symbol: "JOD"
            },
            JPY: {
                displayName: "japán jen",
                "displayName-count-one": "japán jen",
                "displayName-count-other": "japán jen",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "kenyai shilling",
                "displayName-count-one": "kenyai shilling",
                "displayName-count-other": "kenyai shilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "kirgizisztáni szom",
                "displayName-count-one": "kirgizisztáni szom",
                "displayName-count-other": "kirgizisztáni szom",
                symbol: "KGS"
            },
            KHR: {
                displayName: "kambodzsai riel",
                "displayName-count-one": "kambodzsai riel",
                "displayName-count-other": "kambodzsai riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "comorei frank",
                "displayName-count-one": "comorei frank",
                "displayName-count-other": "comorei frank",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "észak-koreai won",
                "displayName-count-one": "észak-koreai won",
                "displayName-count-other": "észak-koreai won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "dél-koreai won",
                "displayName-count-one": "dél-koreai won",
                "displayName-count-other": "dél-koreai won",
                symbol: "KRW",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "kuvaiti dínár",
                "displayName-count-one": "kuvaiti dínár",
                "displayName-count-other": "kuvaiti dínár",
                symbol: "KWD"
            },
            KYD: {
                displayName: "kajmán-szigeteki dollár",
                "displayName-count-one": "kajmán-szigeteki dollár",
                "displayName-count-other": "kajmán-szigeteki dollár",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "kazahsztáni tenge",
                "displayName-count-one": "kazahsztáni tenge",
                "displayName-count-other": "kazahsztáni tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "laoszi kip",
                "displayName-count-one": "laoszi kip",
                "displayName-count-other": "laoszi kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "libanoni font",
                "displayName-count-one": "libanoni font",
                "displayName-count-other": "libanoni font",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Srí Lanka-i rúpia",
                "displayName-count-one": "Srí Lanka-i rúpia",
                "displayName-count-other": "Srí Lanka-i rúpia",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "libériai dollár",
                "displayName-count-one": "libériai dollár",
                "displayName-count-other": "libériai dollár",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "lesothoi loti",
                "displayName-count-one": "lesothoi loti",
                "displayName-count-other": "lesothoi loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litvániai litas",
                "displayName-count-one": "litvániai litas",
                "displayName-count-other": "litvániai litas",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Litvániai talonas",
                symbol: "LTT"
            },
            LUC: {
                displayName: "luxemburgi konvertibilis frank",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Luxemburgi frank",
                symbol: "LUF"
            },
            LUL: {
                displayName: "luxemburgi pénzügyi frank",
                symbol: "LUL"
            },
            LVL: {
                displayName: "lett lats",
                "displayName-count-one": "lett lats",
                "displayName-count-other": "lett lats",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Lett rubel",
                symbol: "LVR"
            },
            LYD: {
                displayName: "líbiai dínár",
                "displayName-count-one": "líbiai dínár",
                "displayName-count-other": "líbiai dínár",
                symbol: "LYD"
            },
            MAD: {
                displayName: "marokkói dirham",
                "displayName-count-one": "marokkói dirham",
                "displayName-count-other": "marokkói dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Marokkói frank",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "moldáv kupon",
                "displayName-count-one": "moldáv kupon",
                "displayName-count-other": "moldáv kupon",
                symbol: "MDC"
            },
            MDL: {
                displayName: "moldován lei",
                "displayName-count-one": "moldován lei",
                "displayName-count-other": "moldován lei",
                symbol: "MDL"
            },
            MGA: {
                displayName: "madagaszkári ariary",
                "displayName-count-one": "madagaszkári ariary",
                "displayName-count-other": "madagaszkári ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Madagaszkári frank",
                symbol: "MGF"
            },
            MKD: {
                displayName: "macedon dínár",
                "displayName-count-one": "macedon dínár",
                "displayName-count-other": "macedon dínár",
                symbol: "MKD"
            },
            MKN: {
                displayName: "macedón dénár (1992–1993)",
                "displayName-count-one": "macedón dénár (1992–1993)",
                "displayName-count-other": "macedón dénár (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Mali frank",
                symbol: "MLF"
            },
            MMK: {
                displayName: "mianmari kyat",
                "displayName-count-one": "mianmari kyat",
                "displayName-count-other": "mianmari kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "mongóliai tugrik",
                "displayName-count-one": "mongóliai tugrik",
                "displayName-count-other": "mongóliai tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "makaói pataca",
                "displayName-count-one": "makaói pataca",
                "displayName-count-other": "makaói pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "mauritániai ouguiya (1973–2017)",
                "displayName-count-one": "mauritániai ouguiya (1973–2017)",
                "displayName-count-other": "mauritániai ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "mauritániai ouguiya",
                "displayName-count-one": "mauritániai ouguiya",
                "displayName-count-other": "mauritániai ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Máltai líra",
                "displayName-count-one": "máltai líra",
                "displayName-count-other": "máltai líra",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Máltai font",
                "displayName-count-one": "máltai font",
                "displayName-count-other": "máltai font",
                symbol: "MTP"
            },
            MUR: {
                displayName: "mauritiusi rúpia",
                "displayName-count-one": "mauritiusi rúpia",
                "displayName-count-other": "mauritiusi rúpia",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "maldív-szigeteki rufiyaa",
                "displayName-count-one": "maldív-szigeteki rufiyaa",
                "displayName-count-other": "maldív-szigeteki rufiyaa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "malawi kwacha",
                "displayName-count-one": "malawi kwacha",
                "displayName-count-other": "malawi kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "mexikói peso",
                "displayName-count-one": "mexikói peso",
                "displayName-count-other": "mexikói peso",
                symbol: "MXN",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Mexikói ezüst peso (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Mexikói Unidad de Inversion (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "malajziai ringgit",
                "displayName-count-one": "malajziai ringgit",
                "displayName-count-other": "malajziai ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozambik escudo",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Mozambik metical",
                symbol: "MZM"
            },
            MZN: {
                displayName: "mozambiki metikális",
                "displayName-count-one": "mozambiki metikális",
                "displayName-count-other": "mozambiki metikális",
                symbol: "MZN"
            },
            NAD: {
                displayName: "namíbiai dollár",
                "displayName-count-one": "namíbiai dollár",
                "displayName-count-other": "namíbiai dollár",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "nigériai naira",
                "displayName-count-one": "nigériai naira",
                "displayName-count-other": "nigériai naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nikaraguai cordoba",
                symbol: "NIC"
            },
            NIO: {
                displayName: "nicaraguai córdoba",
                "displayName-count-one": "nicaraguai córdoba",
                "displayName-count-other": "nicaraguai córdoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Holland forint",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norvég korona",
                "displayName-count-one": "norvég korona",
                "displayName-count-other": "norvég korona",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "nepáli rúpia",
                "displayName-count-one": "nepáli rúpia",
                "displayName-count-other": "nepáli rúpia",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "új-zélandi dollár",
                "displayName-count-one": "új-zélandi dollár",
                "displayName-count-other": "új-zélandi dollár",
                symbol: "NZD",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ománi rial",
                "displayName-count-one": "ománi rial",
                "displayName-count-other": "ománi rial",
                symbol: "OMR"
            },
            PAB: {
                displayName: "panamai balboa",
                "displayName-count-one": "panamai balboa",
                "displayName-count-other": "panamai balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "perui inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "perui sol",
                "displayName-count-one": "perui sol",
                "displayName-count-other": "perui sol",
                symbol: "PEN"
            },
            PES: {
                displayName: "perui sol (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "pápua új-guineai kina",
                "displayName-count-one": "pápua új-guineai kina",
                "displayName-count-other": "pápua új-guineai kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "fülöp-szigeteki peso",
                "displayName-count-one": "fülöp-szigeteki peso",
                "displayName-count-other": "fülöp-szigeteki peso",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "pakisztáni rúpia",
                "displayName-count-one": "pakisztáni rúpia",
                "displayName-count-other": "pakisztáni rúpia",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "lengyel zloty",
                "displayName-count-one": "lengyel zloty",
                "displayName-count-other": "lengyel zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Lengyel zloty (1950–1995)",
                "displayName-count-one": "lengyel zloty (PLZ)",
                "displayName-count-other": "lengyel zloty (PLZ)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portugál escudo",
                "displayName-count-one": "portugál escudo",
                "displayName-count-other": "portugál escudo",
                symbol: "PTE"
            },
            PYG: {
                displayName: "paraguayi guarani",
                "displayName-count-one": "paraguayi guarani",
                "displayName-count-other": "paraguayi guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "katari rial",
                "displayName-count-one": "katari rial",
                "displayName-count-other": "katari rial",
                symbol: "QAR"
            },
            RHD: {
                displayName: "rhodéziai dollár",
                "displayName-count-one": "Rhodéziai dollár",
                "displayName-count-other": "Rhodéziai dollár",
                symbol: "RHD"
            },
            ROL: {
                displayName: "román lej (1952–2006)",
                "displayName-count-one": "román lej (1952–2006)",
                "displayName-count-other": "román lej (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "román lej",
                "displayName-count-one": "román lej",
                "displayName-count-other": "román lej",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "szerb dínár",
                "displayName-count-one": "szerb dínár",
                "displayName-count-other": "szerb dínár",
                symbol: "RSD"
            },
            RUB: {
                displayName: "orosz rubel",
                "displayName-count-one": "orosz rubel",
                "displayName-count-other": "orosz rubel",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "orosz rubel (1991–1998)",
                "displayName-count-one": "orosz rubel (1991–1998)",
                "displayName-count-other": "orosz rubel (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ruandai frank",
                "displayName-count-one": "ruandai frank",
                "displayName-count-other": "ruandai frank",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "szaúdi riyal",
                "displayName-count-one": "szaúdi riyal",
                "displayName-count-other": "szaúdi riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "salamon-szigeteki dollár",
                "displayName-count-one": "salamon-szigeteki dollár",
                "displayName-count-other": "salamon-szigeteki dollár",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "seychelle-szigeteki rúpia",
                "displayName-count-one": "seychelle-szigeteki rúpia",
                "displayName-count-other": "seychelle-szigeteki rúpia",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Szudáni dínár (1992–2007)",
                "displayName-count-one": "Szudáni dínár (1992–2007)",
                "displayName-count-other": "Szudáni dínár (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "szudáni font",
                "displayName-count-one": "szudáni font",
                "displayName-count-other": "szudáni font",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Szudáni font (1957–1998)",
                "displayName-count-one": "Szudáni font (1957–1998)",
                "displayName-count-other": "Szudáni font (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "svéd korona",
                "displayName-count-one": "svéd korona",
                "displayName-count-other": "svéd korona",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "szingapúri dollár",
                "displayName-count-one": "szingapúri dollár",
                "displayName-count-other": "szingapúri dollár",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Szent Ilona-i font",
                "displayName-count-one": "Szent Ilona-i font",
                "displayName-count-other": "Szent Ilona-i font",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Szlovén tolar",
                "displayName-count-one": "szlovén tolár",
                "displayName-count-other": "szlovén tolár",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Szlovák korona",
                "displayName-count-one": "szlovák korona",
                "displayName-count-other": "szlovák korona",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sierra Leone-i leone",
                "displayName-count-one": "Sierra Leone-i leone",
                "displayName-count-other": "Sierra Leone-i leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "szomáli shilling",
                "displayName-count-one": "szomáli shilling",
                "displayName-count-other": "szomáli shilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "suriname-i dollár",
                "displayName-count-one": "suriname-i dollár",
                "displayName-count-other": "suriname-i dollár",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Suriname-i gulden",
                symbol: "SRG"
            },
            SSP: {
                displayName: "dél-szudáni font",
                "displayName-count-one": "dél-szudáni font",
                "displayName-count-other": "dél-szudáni font",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "São Tomé és Príncipe-i dobra (1977–2017)",
                "displayName-count-one": "São Tomé és Príncipe-i dobra (1977–2017)",
                "displayName-count-other": "São Tomé és Príncipe-i dobra (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "São Tomé és Príncipe-i dobra",
                "displayName-count-one": "São Tomé és Príncipe-i dobra",
                "displayName-count-other": "São Tomé és Príncipe-i dobra",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Szovjet rubel",
                "displayName-count-one": "szovjet rubel",
                "displayName-count-other": "szovjet rubel",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Salvadori colón",
                symbol: "SVC"
            },
            SYP: {
                displayName: "szíriai font",
                "displayName-count-one": "szíriai font",
                "displayName-count-other": "szíriai font",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "szvázi lilangeni",
                "displayName-count-one": "szvázi lilangeni",
                "displayName-count-other": "szvázi lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "thai baht",
                "displayName-count-one": "thai baht",
                "displayName-count-other": "thai baht",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tádzsikisztáni rubel",
                symbol: "TJR"
            },
            TJS: {
                displayName: "tádzsikisztáni somoni",
                "displayName-count-one": "tádzsikisztáni somoni",
                "displayName-count-other": "tádzsikisztáni somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "türkmenisztáni manat (1993–2009)",
                "displayName-count-one": "türkmenisztáni manat (1993–2009)",
                "displayName-count-other": "türkmenisztáni manat (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "türkmenisztáni manat",
                "displayName-count-one": "türkmenisztáni manat",
                "displayName-count-other": "türkmenisztáni manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "tunéziai dínár",
                "displayName-count-one": "tunéziai dínár",
                "displayName-count-other": "tunéziai dínár",
                symbol: "TND"
            },
            TOP: {
                displayName: "tongai paanga",
                "displayName-count-one": "tongai paanga",
                "displayName-count-other": "tongai paanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timori escudo",
                "displayName-count-one": "timori escudo",
                "displayName-count-other": "timori escudo",
                symbol: "TPE"
            },
            TRL: {
                displayName: "török líra (1922–2005)",
                "displayName-count-one": "török líra (1922–2005)",
                "displayName-count-other": "török líra (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "török líra",
                "displayName-count-one": "török líra",
                "displayName-count-other": "török líra",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad és Tobago-i dollár",
                "displayName-count-one": "Trinidad és Tobago-i dollár",
                "displayName-count-other": "Trinidad és Tobago-i dollár",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "tajvani új dollár",
                "displayName-count-one": "tajvani új dollár",
                "displayName-count-other": "tajvani új dollár",
                symbol: "TWD",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "tanzániai shilling",
                "displayName-count-one": "tanzániai shilling",
                "displayName-count-other": "tanzániai shilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ukrán hrivnya",
                "displayName-count-one": "ukrán hrivnya",
                "displayName-count-other": "ukrán hrivnya",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukrán karbovanec",
                "displayName-count-one": "ukrán karbovanec",
                "displayName-count-other": "ukrán karbovanec",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Ugandai shilling (1966–1987)",
                "displayName-count-one": "Ugandai shilling (1966–1987)",
                "displayName-count-other": "Ugandai shilling (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ugandai shilling",
                "displayName-count-one": "ugandai shilling",
                "displayName-count-other": "ugandai shilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "USA-dollár",
                "displayName-count-one": "USA-dollár",
                "displayName-count-other": "USA-dollár",
                symbol: "USD",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USA dollár (következő napi)",
                symbol: "USN"
            },
            USS: {
                displayName: "USA dollár (aznapi)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Uruguayi peso en unidades indexadas",
                "displayName-count-one": "Uruguayi peso en unidades indexadas",
                "displayName-count-other": "Uruguayi peso en unidades indexadas",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Uruguay-i peso (1975–1993)",
                "displayName-count-one": "Uruguayi peso (1975–1993)",
                "displayName-count-other": "Uruguayi peso (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "uruguay-i peso",
                "displayName-count-one": "uruguayi peso",
                "displayName-count-other": "uruguayi peso",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "üzbegisztáni szum",
                "displayName-count-one": "üzbegisztáni szum",
                "displayName-count-other": "üzbegisztáni szum",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venezuelai bolivar (1871–2008)",
                "displayName-count-one": "Venezuelai bolivar (1871–2008)",
                "displayName-count-other": "Venezuelai bolivar (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venezuelai bolivar (2008–2018)",
                "displayName-count-one": "venezuelai bolivar (2008–2018)",
                "displayName-count-other": "venezuelai bolivar (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "venezuelai bolivar",
                "displayName-count-one": "venezuelai bolivar",
                "displayName-count-other": "venezuelai bolivar",
                symbol: "VES"
            },
            VND: {
                displayName: "vietnámi dong",
                "displayName-count-one": "vietnámi dong",
                "displayName-count-other": "vietnámi dong",
                symbol: "VND",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "vietnámi dong (1978–1985)",
                "displayName-count-one": "vietnámi dong (1978–1985)",
                "displayName-count-other": "vietnámi dong (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vanuatui vatu",
                "displayName-count-one": "vanuatui vatu",
                "displayName-count-other": "vanuatui vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "nyugat-szamoai tala",
                "displayName-count-one": "nyugat-szamoai tala",
                "displayName-count-other": "nyugat-szamoai tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA frank BEAC",
                "displayName-count-one": "CFA frank BEAC",
                "displayName-count-other": "CFA frank BEAC",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Ezüst",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Arany",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Európai kompozit egység",
                "displayName-count-one": "Európai kompozit egység",
                "displayName-count-other": "Európai kompozit egység",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Európai monetáris egység",
                "displayName-count-one": "Európai monetáris egység",
                "displayName-count-other": "Európai monetáris egység",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Európai kontó egység (XBC)",
                "displayName-count-one": "Európai kontó egység (XBC)",
                "displayName-count-other": "Európai kontó egység (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Európai kontó egység (XBD)",
                "displayName-count-one": "Európai kontó egység (XBD)",
                "displayName-count-other": "Európai kontó egység (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "kelet-karibi dollár",
                "displayName-count-one": "kelet-karibi dollár",
                "displayName-count-other": "kelet-karibi dollár",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Special Drawing Rights",
                symbol: "XDR"
            },
            XEU: {
                displayName: "európai pénznemegység",
                "displayName-count-one": "Európai pénznemegység",
                "displayName-count-other": "Európai pénznemegység",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Francia arany frank",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Francia UIC-frank",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA frank BCEAO",
                "displayName-count-one": "CFA frank BCEAO",
                "displayName-count-other": "CFA frank BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "palládium",
                "displayName-count-one": "Palládium",
                "displayName-count-other": "Palládium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "csendes-óceáni valutaközösségi frank",
                "displayName-count-one": "csendes-óceáni valutaközösségi frank",
                "displayName-count-other": "csendes-óceáni valutaközösségi frank",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "platina",
                "displayName-count-one": "Platina",
                "displayName-count-other": "Platina",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET tőke",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Tesztelési pénznemkód",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "ismeretlen pénznem",
                "displayName-count-one": "(ismeretlen pénznem)",
                "displayName-count-other": "(ismeretlen pénznem)",
                symbol: "¤"
            },
            YDD: {
                displayName: "Jemeni dínár",
                symbol: "YDD"
            },
            YER: {
                displayName: "jemeni rial",
                "displayName-count-one": "jemeni rial",
                "displayName-count-other": "jemeni rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "Jugoszláv kemény dínár",
                "displayName-count-one": "jugoszláv kemény dinár (1966–1990)",
                "displayName-count-other": "jugoszláv kemény dinár (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Jugoszláv új dínár",
                "displayName-count-one": "jugoszláv új dinár (1994–2002)",
                "displayName-count-other": "jugoszláv új dinár (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Jugoszláv konvertibilis dínár",
                "displayName-count-one": "jugoszláv konvertibilis dinár (1990–1992)",
                "displayName-count-other": "jugoszláv konvertibilis dinár (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "jugoszláv reformált dinár (1992–1993)",
                "displayName-count-one": "jugoszláv reformált dinár (1992–1993)",
                "displayName-count-other": "jugoszláv reformált dinár (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Dél-afrikai rand (pénzügyi)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "dél-afrikai rand",
                "displayName-count-one": "dél-afrikai rand",
                "displayName-count-other": "dél-afrikai rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Zambiai kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "zambiai kwacha",
                "displayName-count-one": "zambiai kwacha",
                "displayName-count-other": "zambiai kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zairei új zaire",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zairei zaire",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Zimbabwei dollár (1980–2008)",
                "displayName-count-one": "Zimbabwei dollár (1980–2008)",
                "displayName-count-other": "Zimbabwei dollár (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Zimbabwei dollár (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Zimbabwei dollár (2008)",
                "displayName-count-one": "Zimbabwei dollár (2008)",
                "displayName-count-other": "Zimbabwei dollár (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "HUF"
    },
    calendar: {
        patterns: {
            d: "y. MM. dd.",
            D: "y. MMMM d., EEEE",
            m: "MMM d.",
            M: "MMMM d.",
            y: "y. MMM",
            Y: "y. MMMM",
            F: "y. MMMM d., EEEE H:mm:ss",
            g: "y. MM. dd. H:mm",
            G: "y. MM. dd. H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d., E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y.",
                GyMd: "GGGGG y. MM. dd.",
                GyMMM: "G y. MMM",
                GyMMMd: "G y. MMM d.",
                GyMMMEd: "G y. MMM d., E",
                h: "a h",
                H: "H",
                hm: "a h:mm",
                Hm: "H:mm",
                hms: "a h:mm:ss",
                Hms: "H:mm:ss",
                hmsv: "a h:mm:ss v",
                Hmsv: "HH:mm:ss v",
                hmv: "a h:mm v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M. d.",
                MEd: "M. d., E",
                MMM: "LLL",
                MMMd: "MMM d.",
                MMMEd: "MMM d., E",
                MMMMd: "MMMM d.",
                "MMMMW-count-one": "MMMM W. 'hete'",
                "MMMMW-count-other": "MMMM W. 'hete'",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y.",
                yM: "y. M.",
                yMd: "y. MM. dd.",
                yMEd: "y. MM. dd., E",
                yMMM: "y. MMM",
                yMMMd: "y. MMM d.",
                yMMMEd: "y. MMM d., E",
                yMMMM: "y. MMMM",
                yQQQ: "y. QQQ",
                yQQQQ: "y. QQQQ",
                "yw-count-one": "Y w. 'hete'",
                "yw-count-other": "Y w. 'hete'"
            }
        },
        timeFormats: {
            full: "H:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "y. MMMM d., EEEE",
            long: "y. MMMM d.",
            medium: "y. MMM d.",
            short: "y. MM. dd."
        },
        days: {
            format: {
                abbreviated: [
                    "V",
                    "H",
                    "K",
                    "Sze",
                    "Cs",
                    "P",
                    "Szo"
                ],
                narrow: [
                    "V",
                    "H",
                    "K",
                    "Sz",
                    "Cs",
                    "P",
                    "Sz"
                ],
                short: [
                    "V",
                    "H",
                    "K",
                    "Sze",
                    "Cs",
                    "P",
                    "Szo"
                ],
                wide: [
                    "vasárnap",
                    "hétfő",
                    "kedd",
                    "szerda",
                    "csütörtök",
                    "péntek",
                    "szombat"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "V",
                    "H",
                    "K",
                    "Sze",
                    "Cs",
                    "P",
                    "Szo"
                ],
                narrow: [
                    "V",
                    "H",
                    "K",
                    "Sz",
                    "Cs",
                    "P",
                    "Sz"
                ],
                short: [
                    "V",
                    "H",
                    "K",
                    "Sze",
                    "Cs",
                    "P",
                    "Szo"
                ],
                wide: [
                    "vasárnap",
                    "hétfő",
                    "kedd",
                    "szerda",
                    "csütörtök",
                    "péntek",
                    "szombat"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "febr.",
                    "márc.",
                    "ápr.",
                    "máj.",
                    "jún.",
                    "júl.",
                    "aug.",
                    "szept.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "Á",
                    "M",
                    "J",
                    "J",
                    "A",
                    "Sz",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "január",
                    "február",
                    "március",
                    "április",
                    "május",
                    "június",
                    "július",
                    "augusztus",
                    "szeptember",
                    "október",
                    "november",
                    "december"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan.",
                    "febr.",
                    "márc.",
                    "ápr.",
                    "máj.",
                    "jún.",
                    "júl.",
                    "aug.",
                    "szept.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "Á",
                    "M",
                    "J",
                    "J",
                    "A",
                    "Sz",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "január",
                    "február",
                    "március",
                    "április",
                    "május",
                    "június",
                    "július",
                    "augusztus",
                    "szeptember",
                    "október",
                    "november",
                    "december"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "I. n.év",
                    "II. n.év",
                    "III. n.év",
                    "IV. n.év"
                ],
                narrow: [
                    "I.",
                    "II.",
                    "III.",
                    "IV."
                ],
                wide: [
                    "I. negyedév",
                    "II. negyedév",
                    "III. negyedév",
                    "IV. negyedév"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1. n.év",
                    "2. n.év",
                    "3. n.év",
                    "4. n.év"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. negyedév",
                    "2. negyedév",
                    "3. negyedév",
                    "4. negyedév"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "de.",
                    afternoon1: "du.",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                },
                narrow: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "de.",
                    afternoon1: "du.",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                },
                wide: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "délelőtt",
                    afternoon1: "délután",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "de.",
                    afternoon1: "du.",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                },
                narrow: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "de.",
                    afternoon1: "du.",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                },
                wide: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "délelőtt",
                    afternoon1: "délután",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Krisztus előtt",
                    "1": "időszámításunk szerint",
                    "0-alt-variant": "időszámításunk előtt",
                    "1-alt-variant": "i. sz."
                },
                abbreviated: {
                    "0": "i. e.",
                    "1": "i. sz.",
                    "0-alt-variant": "i.e.",
                    "1-alt-variant": "i.sz."
                },
                narrow: {
                    "0": "ie.",
                    "1": "isz.",
                    "0-alt-variant": "i.e.",
                    "1-alt-variant": "i.sz."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "éra",
                short: "éra",
                narrow: "éra"
            },
            year: {
                wide: "év",
                short: "év",
                narrow: "év"
            },
            quarter: {
                wide: "negyedév",
                short: "n.év",
                narrow: "n.év"
            },
            month: {
                wide: "hónap",
                short: "hónap",
                narrow: "hónap"
            },
            week: {
                wide: "hét",
                short: "hét",
                narrow: "hét"
            },
            weekOfMonth: {
                wide: "hónap hete",
                short: "hónap hete",
                narrow: "hónap hete"
            },
            day: {
                wide: "nap",
                short: "nap",
                narrow: "nap"
            },
            dayOfYear: {
                wide: "év napja",
                short: "év napja",
                narrow: "év napja"
            },
            weekday: {
                wide: "hét napja",
                short: "hét napja",
                narrow: "hét napja"
            },
            weekdayOfMonth: {
                wide: "hónap hétköznapja",
                short: "hónap hétköznapja",
                narrow: "hónap hétköznapja"
            },
            dayperiod: {
                short: "napszak",
                wide: "napszak",
                narrow: "napszak"
            },
            hour: {
                wide: "óra",
                short: "óra",
                narrow: "ó"
            },
            minute: {
                wide: "perc",
                short: "perc",
                narrow: "p"
            },
            second: {
                wide: "másodperc",
                short: "másodperc",
                narrow: "mp"
            },
            zone: {
                wide: "időzóna",
                short: "időzóna",
                narrow: "időzóna"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ezredmásodperc"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        hu: "hu-Latn-HU"
    },
    currencyData: {
        HUF: {
            _rounding: "0",
            _digits: "2",
            _cashRounding: "0",
            _cashDigits: "0"
        }
    }
});

