/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "hu",
    likelySubtags: {
        hu: "hu-Latn-HU"
    },
    identity: {
        language: "hu"
    },
    territory: "HU",
    calendar: {
        patterns: {
            d: "y. MM. dd.",
            D: "y. MMMM d., EEEE",
            m: "MMM d.",
            M: "MMMM d.",
            y: "y. MMM",
            Y: "y. MMMM",
            F: "y. MMMM d., EEEE H:mm:ss",
            g: "y. MM. dd. H:mm",
            G: "y. MM. dd. H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d., E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y.",
                GyMd: "GGGGG y. MM. dd.",
                GyMMM: "G y. MMM",
                GyMMMd: "G y. MMM d.",
                GyMMMEd: "G y. MMM d., E",
                h: "a h",
                H: "H",
                hm: "a h:mm",
                Hm: "H:mm",
                hms: "a h:mm:ss",
                Hms: "H:mm:ss",
                hmsv: "a h:mm:ss v",
                Hmsv: "HH:mm:ss v",
                hmv: "a h:mm v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M. d.",
                MEd: "M. d., E",
                MMM: "LLL",
                MMMd: "MMM d.",
                MMMEd: "MMM d., E",
                MMMMd: "MMMM d.",
                "MMMMW-count-one": "MMMM W. 'hete'",
                "MMMMW-count-other": "MMMM W. 'hete'",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y.",
                yM: "y. M.",
                yMd: "y. MM. dd.",
                yMEd: "y. MM. dd., E",
                yMMM: "y. MMM",
                yMMMd: "y. MMM d.",
                yMMMEd: "y. MMM d., E",
                yMMMM: "y. MMMM",
                yQQQ: "y. QQQ",
                yQQQQ: "y. QQQQ",
                "yw-count-one": "Y w. 'hete'",
                "yw-count-other": "Y w. 'hete'"
            }
        },
        timeFormats: {
            full: "H:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "y. MMMM d., EEEE",
            long: "y. MMMM d.",
            medium: "y. MMM d.",
            short: "y. MM. dd."
        },
        days: {
            format: {
                abbreviated: [
                    "V",
                    "H",
                    "K",
                    "Sze",
                    "Cs",
                    "P",
                    "Szo"
                ],
                narrow: [
                    "V",
                    "H",
                    "K",
                    "Sz",
                    "Cs",
                    "P",
                    "Sz"
                ],
                short: [
                    "V",
                    "H",
                    "K",
                    "Sze",
                    "Cs",
                    "P",
                    "Szo"
                ],
                wide: [
                    "vasárnap",
                    "hétfő",
                    "kedd",
                    "szerda",
                    "csütörtök",
                    "péntek",
                    "szombat"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "V",
                    "H",
                    "K",
                    "Sze",
                    "Cs",
                    "P",
                    "Szo"
                ],
                narrow: [
                    "V",
                    "H",
                    "K",
                    "Sz",
                    "Cs",
                    "P",
                    "Sz"
                ],
                short: [
                    "V",
                    "H",
                    "K",
                    "Sze",
                    "Cs",
                    "P",
                    "Szo"
                ],
                wide: [
                    "vasárnap",
                    "hétfő",
                    "kedd",
                    "szerda",
                    "csütörtök",
                    "péntek",
                    "szombat"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "febr.",
                    "márc.",
                    "ápr.",
                    "máj.",
                    "jún.",
                    "júl.",
                    "aug.",
                    "szept.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "Á",
                    "M",
                    "J",
                    "J",
                    "A",
                    "Sz",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "január",
                    "február",
                    "március",
                    "április",
                    "május",
                    "június",
                    "július",
                    "augusztus",
                    "szeptember",
                    "október",
                    "november",
                    "december"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan.",
                    "febr.",
                    "márc.",
                    "ápr.",
                    "máj.",
                    "jún.",
                    "júl.",
                    "aug.",
                    "szept.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "Á",
                    "M",
                    "J",
                    "J",
                    "A",
                    "Sz",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "január",
                    "február",
                    "március",
                    "április",
                    "május",
                    "június",
                    "július",
                    "augusztus",
                    "szeptember",
                    "október",
                    "november",
                    "december"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "I. n.év",
                    "II. n.év",
                    "III. n.év",
                    "IV. n.év"
                ],
                narrow: [
                    "I.",
                    "II.",
                    "III.",
                    "IV."
                ],
                wide: [
                    "I. negyedév",
                    "II. negyedév",
                    "III. negyedév",
                    "IV. negyedév"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1. n.év",
                    "2. n.év",
                    "3. n.év",
                    "4. n.év"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. negyedév",
                    "2. negyedév",
                    "3. negyedév",
                    "4. negyedév"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "de.",
                    afternoon1: "du.",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                },
                narrow: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "de.",
                    afternoon1: "du.",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                },
                wide: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "délelőtt",
                    afternoon1: "délután",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "de.",
                    afternoon1: "du.",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                },
                narrow: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "de.",
                    afternoon1: "du.",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                },
                wide: {
                    midnight: "éjfél",
                    am: "de.",
                    noon: "dél",
                    pm: "du.",
                    morning1: "reggel",
                    morning2: "délelőtt",
                    afternoon1: "délután",
                    evening1: "este",
                    night1: "éjjel",
                    night2: "hajnal"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Krisztus előtt",
                    "1": "időszámításunk szerint",
                    "0-alt-variant": "időszámításunk előtt",
                    "1-alt-variant": "i. sz."
                },
                abbreviated: {
                    "0": "i. e.",
                    "1": "i. sz.",
                    "0-alt-variant": "i.e.",
                    "1-alt-variant": "i.sz."
                },
                narrow: {
                    "0": "ie.",
                    "1": "isz.",
                    "0-alt-variant": "i.e.",
                    "1-alt-variant": "i.sz."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "éra",
                short: "éra",
                narrow: "éra"
            },
            year: {
                wide: "év",
                short: "év",
                narrow: "év"
            },
            quarter: {
                wide: "negyedév",
                short: "n.év",
                narrow: "n.év"
            },
            month: {
                wide: "hónap",
                short: "hónap",
                narrow: "hónap"
            },
            week: {
                wide: "hét",
                short: "hét",
                narrow: "hét"
            },
            weekOfMonth: {
                wide: "hónap hete",
                short: "hónap hete",
                narrow: "hónap hete"
            },
            day: {
                wide: "nap",
                short: "nap",
                narrow: "nap"
            },
            dayOfYear: {
                wide: "év napja",
                short: "év napja",
                narrow: "év napja"
            },
            weekday: {
                wide: "hét napja",
                short: "hét napja",
                narrow: "hét napja"
            },
            weekdayOfMonth: {
                wide: "hónap hétköznapja",
                short: "hónap hétköznapja",
                narrow: "hónap hétköznapja"
            },
            dayperiod: {
                short: "napszak",
                wide: "napszak",
                narrow: "napszak"
            },
            hour: {
                wide: "óra",
                short: "óra",
                narrow: "ó"
            },
            minute: {
                wide: "perc",
                short: "perc",
                narrow: "p"
            },
            second: {
                wide: "másodperc",
                short: "másodperc",
                narrow: "mp"
            },
            zone: {
                wide: "időzóna",
                short: "időzóna",
                narrow: "időzóna"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ezredmásodperc"
            }
        }
    },
    firstDay: 1
});

