/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "hy",
    likelySubtags: {
        hy: "hy-Armn-AM"
    },
    identity: {
        language: "hy"
    },
    territory: "AM",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "y թ. MMMM d, EEEE",
            m: "d MMM",
            M: "MMMM d",
            y: "y թ. LLL",
            Y: "y թ․ LLLL",
            F: "y թ. MMMM d, EEEE HH:mm:ss",
            g: "dd.MM.y HH:mm",
            G: "dd.MM.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "B h-ին",
                Bhm: "B h:mm-ին",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm-ին",
                EBhms: "E B h:mm:ss",
                Ed: "d, ccc",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "G y թ.",
                GyMd: "dd.MM.y GGGGG",
                GyMMM: "G y թ. MMM",
                GyMMMd: "d MMM, y թ. G",
                GyMMMEd: "G y թ. MMM d, E",
                h: "h a",
                H: "H",
                hm: "h:mm a",
                Hm: "H:mm",
                hms: "h:mm:ss a",
                Hms: "H:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM",
                MEd: "dd.MM, E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM W-ին շաբաթ",
                "MMMMW-count-other": "MMMM W-րդ շաբաթ",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd.MM.y",
                yMEd: "d.MM.y թ., E",
                yMMM: "y թ. LLL",
                yMMMd: "d MMM, y թ.",
                yMMMEd: "y թ. MMM d, E",
                yMMMM: "y թ․ LLLL",
                yQQQ: "y թ. QQQ",
                yQQQQ: "y թ. QQQQ",
                "yw-count-one": "Y թ․ w-ին շաբաթ",
                "yw-count-other": "Y թ․ w-րդ շաբաթ"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y թ. MMMM d, EEEE",
            long: "dd MMMM, y թ.",
            medium: "dd MMM, y թ.",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "կիր",
                    "երկ",
                    "երք",
                    "չրք",
                    "հնգ",
                    "ուր",
                    "շբթ"
                ],
                narrow: [
                    "Կ",
                    "Ե",
                    "Ե",
                    "Չ",
                    "Հ",
                    "Ո",
                    "Շ"
                ],
                short: [
                    "կր",
                    "եկ",
                    "եք",
                    "չք",
                    "հգ",
                    "ու",
                    "շբ"
                ],
                wide: [
                    "կիրակի",
                    "երկուշաբթի",
                    "երեքշաբթի",
                    "չորեքշաբթի",
                    "հինգշաբթի",
                    "ուրբաթ",
                    "շաբաթ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "կիր",
                    "երկ",
                    "երք",
                    "չրք",
                    "հնգ",
                    "ուր",
                    "շբթ"
                ],
                narrow: [
                    "Կ",
                    "Ե",
                    "Ե",
                    "Չ",
                    "Հ",
                    "Ո",
                    "Շ"
                ],
                short: [
                    "կր",
                    "եկ",
                    "եք",
                    "չք",
                    "հգ",
                    "ու",
                    "շբ"
                ],
                wide: [
                    "կիրակի",
                    "երկուշաբթի",
                    "երեքշաբթի",
                    "չորեքշաբթի",
                    "հինգշաբթի",
                    "ուրբաթ",
                    "շաբաթ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "հնվ",
                    "փտվ",
                    "մրտ",
                    "ապր",
                    "մյս",
                    "հնս",
                    "հլս",
                    "օգս",
                    "սեպ",
                    "հոկ",
                    "նոյ",
                    "դեկ"
                ],
                narrow: [
                    "Հ",
                    "Փ",
                    "Մ",
                    "Ա",
                    "Մ",
                    "Հ",
                    "Հ",
                    "Օ",
                    "Ս",
                    "Հ",
                    "Ն",
                    "Դ"
                ],
                wide: [
                    "հունվարի",
                    "փետրվարի",
                    "մարտի",
                    "ապրիլի",
                    "մայիսի",
                    "հունիսի",
                    "հուլիսի",
                    "օգոստոսի",
                    "սեպտեմբերի",
                    "հոկտեմբերի",
                    "նոյեմբերի",
                    "դեկտեմբերի"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "հնվ",
                    "փտվ",
                    "մրտ",
                    "ապր",
                    "մյս",
                    "հնս",
                    "հլս",
                    "օգս",
                    "սեպ",
                    "հոկ",
                    "նոյ",
                    "դեկ"
                ],
                narrow: [
                    "Հ",
                    "Փ",
                    "Մ",
                    "Ա",
                    "Մ",
                    "Հ",
                    "Հ",
                    "Օ",
                    "Ս",
                    "Հ",
                    "Ն",
                    "Դ"
                ],
                wide: [
                    "հունվար",
                    "փետրվար",
                    "մարտ",
                    "ապրիլ",
                    "մայիս",
                    "հունիս",
                    "հուլիս",
                    "օգոստոս",
                    "սեպտեմբեր",
                    "հոկտեմբեր",
                    "նոյեմբեր",
                    "դեկտեմբեր"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-ին եռմս.",
                    "2-րդ եռմս.",
                    "3-րդ եռմս.",
                    "4-րդ եռմս."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-ին եռամսյակ",
                    "2-րդ եռամսյակ",
                    "3-րդ եռամսյակ",
                    "4-րդ եռամսյակ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-ին եռմս.",
                    "2-րդ եռմս.",
                    "3-րդ եռմս.",
                    "4-րդ եռմս."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-ին եռամսյակ",
                    "2-րդ եռամսյակ",
                    "3-րդ եռամսյակ",
                    "4-րդ եռամսյակ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "կեսգիշեր",
                    am: "AM",
                    noon: "կեսօր",
                    pm: "PM",
                    morning1: "առավոտյան",
                    afternoon1: "ցերեկը",
                    evening1: "երեկոյան",
                    night1: "գիշերը"
                },
                narrow: {
                    midnight: "կգ․",
                    am: "ա",
                    noon: "կօ․",
                    pm: "հ",
                    morning1: "առվ",
                    afternoon1: "ցրկ",
                    evening1: "երկ",
                    night1: "գշր"
                },
                wide: {
                    midnight: "կեսգիշերին",
                    am: "AM",
                    noon: "կեսօրին",
                    pm: "PM",
                    morning1: "առավոտյան",
                    afternoon1: "ցերեկվա",
                    evening1: "երեկոյան",
                    night1: "գիշերվա"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "կեսգիշեր",
                    am: "AM",
                    noon: "կեսօր",
                    pm: "PM",
                    morning1: "առավոտ",
                    afternoon1: "ցերեկ",
                    evening1: "երեկո",
                    night1: "գիշեր"
                },
                narrow: {
                    midnight: "կեսգիշեր",
                    am: "AM",
                    noon: "կեսօր",
                    pm: "PM",
                    morning1: "առավոտ",
                    afternoon1: "ցերեկ",
                    evening1: "երեկո",
                    night1: "գիշեր"
                },
                wide: {
                    midnight: "կեսգիշեր",
                    am: "AM",
                    noon: "կեսօր",
                    pm: "PM",
                    morning1: "առավոտ",
                    afternoon1: "ցերեկ",
                    evening1: "երեկո",
                    night1: "գիշեր"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Քրիստոսից առաջ",
                    "1": "Քրիստոսից հետո",
                    "0-alt-variant": "մեր թվարկությունից առաջ",
                    "1-alt-variant": "մեր թվարկության"
                },
                abbreviated: {
                    "0": "մ.թ.ա.",
                    "1": "մ.թ.",
                    "0-alt-variant": "մ․թ․ա․",
                    "1-alt-variant": "մ․թ․"
                },
                narrow: {
                    "0": "մ.թ.ա.",
                    "1": "մ.թ.",
                    "0-alt-variant": "մ․թ․ա․",
                    "1-alt-variant": "մ․թ․"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "թվարկություն",
                short: "թ․",
                narrow: "թ․"
            },
            year: {
                wide: "տարի",
                short: "տ",
                narrow: "տ"
            },
            quarter: {
                wide: "եռամսյակ",
                short: "եռմս",
                narrow: "եռմս"
            },
            month: {
                wide: "ամիս",
                short: "ամս",
                narrow: "ամս"
            },
            week: {
                wide: "շաբաթ",
                short: "շաբ",
                narrow: "շաբ"
            },
            weekOfMonth: {
                wide: "ամսվա շաբաթ",
                short: "ամսվա շաբ",
                narrow: "ամս շաբ"
            },
            day: {
                wide: "օր",
                short: "օր",
                narrow: "օր"
            },
            dayOfYear: {
                wide: "տարվա օր",
                short: "տարվա օր",
                narrow: "տարվա օր"
            },
            weekday: {
                wide: "շաբաթվա օր",
                short: "շաբաթվա օր",
                narrow: "շաբաթվա օր"
            },
            weekdayOfMonth: {
                wide: "ամսվա օր",
                short: "ամսվա օր",
                narrow: "ամս օր"
            },
            dayperiod: {
                short: "ԿԱ/ԿՀ",
                wide: "ԿԱ/ԿՀ",
                narrow: "ԿԱ/ԿՀ"
            },
            hour: {
                wide: "ժամ",
                short: "ժ",
                narrow: "ժ"
            },
            minute: {
                wide: "րոպե",
                short: "ր",
                narrow: "ր"
            },
            second: {
                wide: "վայրկյան",
                short: "վ",
                narrow: "վ"
            },
            zone: {
                wide: "ժամային գոտի",
                short: "ժամային գոտի",
                narrow: "ժամային գոտի"
            },
            millisecond: {
                narrow: "մվ",
                short: "մվ",
                wide: "միլիվայրկյան"
            }
        }
    },
    firstDay: 1
});

