/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "hy",
    likelySubtags: {
        hy: "hy-Armn-AM"
    },
    identity: {
        language: "hy"
    },
    territory: "AM",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Արաբական Միացյալ Էմիրությունների դիրհամ",
                "displayName-count-one": "ԱՄԷ դիրհամ",
                "displayName-count-other": "ԱՄԷ դիրհամ",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "աֆղանական աֆղանի",
                "displayName-count-one": "աֆղանական աֆղանի",
                "displayName-count-other": "աֆղանական աֆղանի",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ալբանական լեկ",
                "displayName-count-one": "ալբանական լեկ",
                "displayName-count-other": "ալբանական լեկ",
                symbol: "ALL"
            },
            AMD: {
                displayName: "հայկական դրամ",
                "displayName-count-one": "հայկական դրամ",
                "displayName-count-other": "հայկական դրամ",
                symbol: "֏",
                "symbol-alt-narrow": "֏",
                "symbol-alt-variant": "դր."
            },
            ANG: {
                displayName: "նիդեռլանդական անտիլյան գուլդեն",
                "displayName-count-one": "նիդեռլանդական անտիլյան գուլդեն",
                "displayName-count-other": "նիդեռլանդական անտիլյան գուլդեն",
                symbol: "ANG"
            },
            AOA: {
                displayName: "անգոլական կվանզա",
                "displayName-count-one": "անգոլական կվանզա",
                "displayName-count-other": "անգոլական կվանզա",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "արգենտինական պեսո",
                "displayName-count-one": "արգենտինական պեսո",
                "displayName-count-other": "արգենտինական պեսո",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ավստրալիական դոլար",
                "displayName-count-one": "ավստրալիական դոլար",
                "displayName-count-other": "ավստրալիական դոլար",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "արուբական ֆլորին",
                "displayName-count-one": "արուբական ֆլորին",
                "displayName-count-other": "արուբական ֆլորին",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "ադրբեջանական մանաթ",
                "displayName-count-one": "ադրբեջանական մանաթ",
                "displayName-count-other": "ադրբեջանական մանաթ",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Բոսնիա և Հերցեգովինայի փոխարկվող մարկ",
                "displayName-count-one": "Բոսնիա և Հերցեգովինայի փոխարկվող մարկ",
                "displayName-count-other": "Բոսնիա և Հերցեգովինայի փոխարկվող մարկ",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "բարբադոսյան դոլար",
                "displayName-count-one": "բարբադոսյան դոլար",
                "displayName-count-other": "բարբադոսյան դոլար",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Բանգլադեշի տակա",
                "displayName-count-one": "Բանգլադեշի տակա",
                "displayName-count-other": "Բանգլադեշի տակա",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "բուլղարական լև",
                "displayName-count-one": "բուլղարական լև",
                "displayName-count-other": "բուլղարական լև",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Բահրեյնի դինար",
                "displayName-count-one": "Բահրեյնի դինար",
                "displayName-count-other": "Բահրեյնի դինար",
                symbol: "BHD"
            },
            BIF: {
                displayName: "բուրունդիական ֆրանկ",
                "displayName-count-one": "բուրունդիական ֆրանկ",
                "displayName-count-other": "բուրունդիական ֆրանկ",
                symbol: "BIF"
            },
            BMD: {
                displayName: "բերմուդյան դոլար",
                "displayName-count-one": "բերմուդյան դոլար",
                "displayName-count-other": "բերմուդյան դոլար",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Բրունեյի դոլար",
                "displayName-count-one": "Բրունեյի դոլար",
                "displayName-count-other": "Բրունեյի դոլար",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "բոլիվիական բոլիվիանո",
                "displayName-count-one": "բոլիվիական բոլիվիանո",
                "displayName-count-other": "բոլիվիական բոլիվիանո",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "բրազիլական ռեալ",
                "displayName-count-one": "բրազիլական ռեալ",
                "displayName-count-other": "բրազիլական ռեալ",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "բահամյան դոլար",
                "displayName-count-one": "բահամյան դոլար",
                "displayName-count-other": "բահամյան դոլար",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "բութանական նգուլտրում",
                "displayName-count-one": "բութանական նգուլտրում",
                "displayName-count-other": "բութանական նգուլտրում",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "բոթսվանական պուլա",
                "displayName-count-one": "բոթսվանական պուլա",
                "displayName-count-other": "բոթսվանական պուլա",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "բելառուսական ռուբլի",
                "displayName-count-one": "բելառուսական ռուբլի",
                "displayName-count-other": "բելառուսական ռուբլի",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Բելառուսական ռուբլի (2000–2016)",
                "displayName-count-one": "բելառուսական ռուբլի (2000–2016)",
                "displayName-count-other": "բելառուսական ռուբլի (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Բելիզի դոլար",
                "displayName-count-one": "Բելիզի դոլար",
                "displayName-count-other": "Բելիզի դոլար",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "կանադական դոլար",
                "displayName-count-one": "կանադական դոլար",
                "displayName-count-other": "կանադական դոլար",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Կոնգոյի ֆրանկ",
                "displayName-count-one": "Կոնգոյի ֆրանկ",
                "displayName-count-other": "Կոնգոյի ֆրանկ",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "շվեյցարական ֆրանկ",
                "displayName-count-one": "շվեյցարական ֆրանկ",
                "displayName-count-other": "շվեյցարական ֆրանկ",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "չիլիական պեսո",
                "displayName-count-one": "չիլիական պեսո",
                "displayName-count-other": "չիլիական պեսո",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "չինական օֆշորային յուան",
                "displayName-count-one": "չինական օֆշորային յուան",
                "displayName-count-other": "չինական օֆշորային յուան",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "չինական յուան",
                "displayName-count-one": "չինական յուան",
                "displayName-count-other": "չինական յուան",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "կոլումբիական պեսո",
                "displayName-count-one": "կոլումբիական պեսո",
                "displayName-count-other": "կոլումբիական պեսո",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Կոստա Ռիկայի կոլոն",
                "displayName-count-one": "Կոստա Ռիկայի կոլոն",
                "displayName-count-other": "Կոստա Ռիկայի կոլոն",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "կուբայական փոխարկվող պեսո",
                "displayName-count-one": "կուբայական փոխարկվող պեսո",
                "displayName-count-other": "կուբայական փոխարկվող պեսո",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "կուբայական պեսո",
                "displayName-count-one": "կուբայական պեսո",
                "displayName-count-other": "կուբայական պեսո",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Կաբո Վերդեի էսկուդո",
                "displayName-count-one": "Կաբո Վերդեի էսկուդո",
                "displayName-count-other": "Կաբո Վերդեի էսկուդո",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "չեխական կրոն",
                "displayName-count-one": "չեխական կրոն",
                "displayName-count-other": "չեխական կրոն",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Ջիբութիի ֆրանկ",
                "displayName-count-one": "Ջիբութիի ֆրանկ",
                "displayName-count-other": "Ջիբութիի ֆրանկ",
                symbol: "DJF"
            },
            DKK: {
                displayName: "դանիական կրոն",
                "displayName-count-one": "դանիական կրոն",
                "displayName-count-other": "դանիական կրոն",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "դոմինիկյան պեսո",
                "displayName-count-one": "դոմինիկյան պեսո",
                "displayName-count-other": "դոմինիկյան պեսո",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "ալժիրական դինար",
                "displayName-count-one": "ալժիրական դինար",
                "displayName-count-other": "ալժիրական դինար",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "եգիպտական ֆունտ",
                "displayName-count-one": "եգիպտական ֆունտ",
                "displayName-count-other": "եգիպտական ֆունտ",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "էրիթրեական նակվա",
                "displayName-count-one": "էրիթրեական նակֆա",
                "displayName-count-other": "էրիթրեական նակֆա",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "եթովպիական բիր",
                "displayName-count-one": "եթովպիական բիր",
                "displayName-count-other": "եթովպիական բիր",
                symbol: "ETB"
            },
            EUR: {
                displayName: "եվրո",
                "displayName-count-one": "եվրո",
                "displayName-count-other": "եվրո",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ֆիջիական դոլար",
                "displayName-count-one": "ֆիջիական դոլար",
                "displayName-count-other": "ֆիջիական դոլար",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Ֆոլքլենդյան կղզիների ֆունտ",
                "displayName-count-one": "Ֆոլքլենդյան կղզիների ֆունտ",
                "displayName-count-other": "Ֆոլքլենդյան կղզիների ֆունտ",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "բրիտանական ֆունտ ստերլինգ",
                "displayName-count-one": "բրիտանական ֆունտ ստերլինգ",
                "displayName-count-other": "բրիտանական ֆունտ ստերլինգ",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "վրացական լարի",
                "displayName-count-one": "վրացական լարի",
                "displayName-count-other": "վրացական լարի",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "գայանական սեդի",
                "displayName-count-one": "գանայական սեդի",
                "displayName-count-other": "գանայական սեդի",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Ջիբրալթարի ֆունտ",
                "displayName-count-one": "Ջիբրալթարի ֆունտ",
                "displayName-count-other": "Ջիբրալթարի ֆունտ",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "գամբիական դալասի",
                "displayName-count-one": "գամբիական դալասի",
                "displayName-count-other": "գամբիական դալասի",
                symbol: "GMD"
            },
            GNF: {
                displayName: "գվինեական ֆրանկ",
                "displayName-count-one": "գվինեական ֆրանկ",
                "displayName-count-other": "գվինեական ֆրանկ",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "գվատեմալական կետսալ",
                "displayName-count-one": "գվատեմալական կետսալ",
                "displayName-count-other": "գվատեմալական կետսալ",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "գայանական դոլար",
                "displayName-count-one": "գայանական դոլար",
                "displayName-count-other": "գայանական դոլար",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Հոնկոնգի դոլար",
                "displayName-count-one": "Հոնկոնգի դոլար",
                "displayName-count-other": "Հոնկոնգի դոլար",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "հոնդուրասական լեմպիրա",
                "displayName-count-one": "հոնդուրասական լեմպիրա",
                "displayName-count-other": "հոնդուրասական լեմպիրա",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "խորվաթական կունա",
                "displayName-count-one": "խորվաթական կունա",
                "displayName-count-other": "խորվաթական կունա",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "հայիթյան գուրդ",
                "displayName-count-one": "հայիթյան գուրդ",
                "displayName-count-other": "հայիթյան գուրդ",
                symbol: "HTG"
            },
            HUF: {
                displayName: "հունգարական ֆորինտ",
                "displayName-count-one": "հունգարական ֆորինտ",
                "displayName-count-other": "հունգարական ֆորինտ",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ինդոնեզիական ռուփի",
                "displayName-count-one": "ինդոնեզիական ռուփի",
                "displayName-count-other": "ինդոնեզիական ռուփի",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Իսրայելի նոր շեկել",
                "displayName-count-one": "Իսրայելի նոր շեկել",
                "displayName-count-other": "Իսրայելի նոր շեկել",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "հնդկական ռուփի",
                "displayName-count-one": "հնդկական ռուփի",
                "displayName-count-other": "հնդկական ռուփի",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "իրաքյան դինար",
                "displayName-count-one": "իրաքյան դինար",
                "displayName-count-other": "իրաքյան դինար",
                symbol: "IQD"
            },
            IRR: {
                displayName: "իրանական ռիալ",
                "displayName-count-one": "իրանական ռիալ",
                "displayName-count-other": "իրանական ռիալ",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "իսլանդական կրոն",
                "displayName-count-one": "իսլանդական կրոն",
                "displayName-count-other": "իսլանդական կրոն",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Ճամայկայի դոլար",
                "displayName-count-one": "Ճամայկայի դոլար",
                "displayName-count-other": "Ճամայկայի դոլար",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "հորդանանյան դինար",
                "displayName-count-one": "հորդանանյան դինար",
                "displayName-count-other": "հորդանանյան դինար",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ճապոնական իեն",
                "displayName-count-one": "ճապոնական իեն",
                "displayName-count-other": "ճապոնական իեն",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "քենիական շիլինգ",
                "displayName-count-one": "քենիական շիլինգ",
                "displayName-count-other": "քենիական շիլինգ",
                symbol: "KES"
            },
            KGS: {
                displayName: "ղրղզական սոմ",
                "displayName-count-one": "ղրղզական սոմ",
                "displayName-count-other": "ղրղզական սոմ",
                symbol: "KGS"
            },
            KHR: {
                displayName: "կամբոջական ռիել",
                "displayName-count-one": "կամբոջական ռիել",
                "displayName-count-other": "կամբոջական ռիել",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "կոմորյան ֆրանկ",
                "displayName-count-one": "կոմորյան ֆրանկ",
                "displayName-count-other": "կոմորյան ֆրանկ",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "հյուսիսկորեական վոն",
                "displayName-count-one": "հյուսիսկորեական վոն",
                "displayName-count-other": "հյուսիսկորեական վոն",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "հարավկորեական վոն",
                "displayName-count-one": "հարավկորեական վոն",
                "displayName-count-other": "հարավկորեական վոն",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Քուվեյթի դինար",
                "displayName-count-one": "Քուվեյթի դինար",
                "displayName-count-other": "Քուվեյթի դինար",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Կայմանյան կղզիների դոլար",
                "displayName-count-one": "Կայմանյան կղզիների դոլար",
                "displayName-count-other": "Կայմանյան կղզիների դոլար",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "ղազախական տենգե",
                "displayName-count-one": "ղազախական տենգե",
                "displayName-count-other": "ղազախական տենգե",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "լաոսական կիպ",
                "displayName-count-one": "լաոսական կիպ",
                "displayName-count-other": "լաոսական կիպ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "լիբանանյան ֆունտ",
                "displayName-count-one": "լիբանանյան ֆունտ",
                "displayName-count-other": "լիբանանյան ֆունտ",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Շրի Լանկայի ռուփի",
                "displayName-count-one": "Շրի Լանկայի ռուփի",
                "displayName-count-other": "Շրի Լանկայի ռուփի",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "լիբերիական դոլար",
                "displayName-count-one": "լիբերիական դոլար",
                "displayName-count-other": "լիբերիական դոլար",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "լեսոթոյական լոտի",
                "displayName-count-one": "լեսոթոյական լոտի",
                "displayName-count-other": "լեսոթոյական լոտի",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Լիտվական լիտ",
                "displayName-count-one": "Լիտվական լիտ",
                "displayName-count-other": "Լիտվական լիտ",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Լատվիական լատ",
                "displayName-count-one": "Լատվիական լատ",
                "displayName-count-other": "Լատվիական լատ",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "լիբիական դինար",
                "displayName-count-one": "լիբիական դինար",
                "displayName-count-other": "լիբիական դինար",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Մարոկկոյի դիրհամ",
                "displayName-count-one": "Մարոկկոյի դիրհամ",
                "displayName-count-other": "Մարոկկոյի դիրհամ",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "մոլդովական լեյ",
                "displayName-count-one": "մոլդովական լեյ",
                "displayName-count-other": "մոլդովական լեյ",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Մադագասկարի արիարի",
                "displayName-count-one": "Մադագասկարի արիարի",
                "displayName-count-other": "Մադագասկարի արիարի",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "մակեդոնական դենար",
                "displayName-count-one": "մակեդոնական դենար",
                "displayName-count-other": "մակեդոնական դենար",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Մյանմայի կյատ",
                "displayName-count-one": "Մյանմայի կյատ",
                "displayName-count-other": "Մյանմայի կյատ",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "մոնղոլական տուգրիկ",
                "displayName-count-one": "մոնղոլական տուգրիկ",
                "displayName-count-other": "մոնղոլական տուգրիկ",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Մակաոյի պատակա",
                "displayName-count-one": "Մակաոյի պատակա",
                "displayName-count-other": "Մակաոյի պատակա",
                symbol: "MOP"
            },
            MRO: {
                displayName: "մավրիտանական ուգիյա (1973–2017)",
                "displayName-count-one": "մավրիտանական ուգիյա (1973–2017)",
                "displayName-count-other": "մավրիտանական ուգիյա (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "մավրիտանական ուգիյա",
                "displayName-count-one": "մավրիտանական ուգիյա",
                "displayName-count-other": "մավրիտանական ուգիյա",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "մավրիկյան ռուփի",
                "displayName-count-one": "մավրիկյան ռուփի",
                "displayName-count-other": "մավրիկյան ռուփի",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "մալդիվյան ռուֆիյա",
                "displayName-count-one": "մալդիվյան ռուֆիյա",
                "displayName-count-other": "մալդիվյան ռուֆիյա",
                symbol: "MVR"
            },
            MWK: {
                displayName: "մալավիական կվաչա",
                "displayName-count-one": "մալավիական կվաչա",
                "displayName-count-other": "մալավիական կվաչա",
                symbol: "MWK"
            },
            MXN: {
                displayName: "մեքսիկական պեսո",
                "displayName-count-one": "մեքսիկական պեսո",
                "displayName-count-other": "մեքսիկական պեսո",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "մալայզիական ռինգիտ",
                "displayName-count-one": "մալայզիական ռինգիտ",
                "displayName-count-other": "մալայզիական ռինգիտ",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "մոզամբիկյան մետիկալ",
                "displayName-count-one": "մոզամբիկյան մետիկալ",
                "displayName-count-other": "մոզամբիկյան մետիկալ",
                symbol: "MZN"
            },
            NAD: {
                displayName: "նամիբիական դոլար",
                "displayName-count-one": "նամիբիական դոլար",
                "displayName-count-other": "նամիբիական դոլար",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "նիգերիական նայրա",
                "displayName-count-one": "նիգերիական նայրա",
                "displayName-count-other": "նիգերիական նայրա",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "նիկարագուական կորդոբա",
                "displayName-count-one": "նիկարագուական կորդոբա",
                "displayName-count-other": "նիկարագուական կորդոբա",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "նորվեգական կրոն",
                "displayName-count-one": "նորվեգական կրոն",
                "displayName-count-other": "նորվեգական կրոն",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Նեպալի ռուփի",
                "displayName-count-one": "Նեպալի ռուփի",
                "displayName-count-other": "Նեպալի ռուփի",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "նորզելանդական դոլար",
                "displayName-count-one": "նորզելանդական դոլար",
                "displayName-count-other": "նորզելանդական դոլար",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Օմանի ռիալ",
                "displayName-count-one": "Օմանի ռիալ",
                "displayName-count-other": "Օմանի ռիալ",
                symbol: "OMR"
            },
            PAB: {
                displayName: "պանամական բալբոա",
                "displayName-count-one": "պանամական բալբոա",
                "displayName-count-other": "պանամական բալբոա",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Պերուի սոլ",
                "displayName-count-one": "Պերուի սոլ",
                "displayName-count-other": "Պերուի սոլ",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Պապուա Նոր Գվինեայի կինա",
                "displayName-count-one": "Պապուա Նոր Գվինեայի կինա",
                "displayName-count-other": "Պապուա Նոր Գվինեայի կինա",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ֆիլիպինյան պեսո",
                "displayName-count-one": "ֆիլիպինյան պեսո",
                "displayName-count-other": "ֆիլիպինյան պեսո",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "պակիստանյան ռուփի",
                "displayName-count-one": "պակիստանյան ռուփի",
                "displayName-count-other": "պակիստանյան ռուփի",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "լեհական զլոտի",
                "displayName-count-one": "լեհական զլոտի",
                "displayName-count-other": "լեհական զլոտի",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "պարագվայական գուարանի",
                "displayName-count-one": "պարագվայական գուարանի",
                "displayName-count-other": "պարագվայական գուարանի",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Կատարի ռիալ",
                "displayName-count-one": "Կատարի ռիալ",
                "displayName-count-other": "Կատարի ռիալ",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "ռումինական լեյ",
                "displayName-count-one": "ռումինական լեյ",
                "displayName-count-other": "ռումինական լեյ",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "սերբական դինար",
                "displayName-count-one": "սերբական դինար",
                "displayName-count-other": "սերբական դինար",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ռուսական ռուբլի",
                "displayName-count-one": "ռուսական ռուբլի",
                "displayName-count-other": "ռուսական ռուբլի",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ռուանդական ֆրանկ",
                "displayName-count-one": "ռուանդական ֆրանկ",
                "displayName-count-other": "ռուանդական ֆրանկ",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Սաուդյան Արաբիայի ռիալ",
                "displayName-count-one": "Սաուդյան Արաբիայի ռիալ",
                "displayName-count-other": "Սաուդյան Արաբիայի ռիալ",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Սողոմոնյան կղզիների դոլար",
                "displayName-count-one": "Սողոմոնյան կղզիների դոլար",
                "displayName-count-other": "Սողոմոնյան կղզիների դոլար",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "սեյշելյան ռուփի",
                "displayName-count-one": "սեյշելյան ռուփի",
                "displayName-count-other": "սեյշելյան ռուփի",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "սուդանական ֆունտ",
                "displayName-count-one": "սուդանական ֆունտ",
                "displayName-count-other": "սուդանական ֆունտ",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "շվեդական կրոն",
                "displayName-count-one": "շվեդական կրոն",
                "displayName-count-other": "շվեդական կրոն",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Սինգապուրի դոլար",
                "displayName-count-one": "Սինգապուրի դոլար",
                "displayName-count-other": "Սինգապուրի դոլար",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Սուրբ Հեղինեի ֆունտ",
                "displayName-count-one": "Սուրբ Հեղինեի ֆունտ",
                "displayName-count-other": "Սուրբ Հեղինեի ֆունտ",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Սիեռա Լեոնեի լեոնե",
                "displayName-count-one": "Սիեռա Լեոնեի լեոնե",
                "displayName-count-other": "Սիեռա Լեոնեի լեոնե",
                symbol: "SLL"
            },
            SOS: {
                displayName: "սոմալիական շիլինգ",
                "displayName-count-one": "սոմալիական շիլինգ",
                "displayName-count-other": "սոմալիական շիլինգ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "սուրինամական դոլար",
                "displayName-count-one": "սուրինամական դոլար",
                "displayName-count-other": "սուրինամական դոլար",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "հարավսուդանական ֆունտ",
                "displayName-count-one": "հարավսուդանական ֆունտ",
                "displayName-count-other": "հարավսուդանական ֆունտ",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Սան Տոմե և Փրինսիպիի դոբրա (1977–2017)",
                "displayName-count-one": "Սան Տոմե և Փրինսիպիի դոբրա (1977–2017)",
                "displayName-count-other": "Սան Տոմե և Փրինսիպիի դոբրա (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Սան Տոմե և Փրինսիպիի դոբրա",
                "displayName-count-one": "Սան Տոմե և Փրինսիպիի դոբրա",
                "displayName-count-other": "Սան Տոմե և Փրինսիպիի դոբրա",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "սիրիական ֆունտ",
                "displayName-count-one": "սիրիական ֆունտ",
                "displayName-count-other": "սիրիական ֆունտ",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "սվազիլենդական լիլանգենի",
                "displayName-count-one": "սվազիլենդական լիլանգենի",
                "displayName-count-other": "սվազիլենդական լիլանգենի",
                symbol: "SZL"
            },
            THB: {
                displayName: "թայլանդական բատ",
                "displayName-count-one": "թայլանդական բատ",
                "displayName-count-other": "թայլանդական բատ",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "տաջիկական սոմոնի",
                "displayName-count-one": "տաջիկական սոմոնի",
                "displayName-count-other": "տաջիկական սոմոնի",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "թուրքմենական մանաթ",
                "displayName-count-one": "թուրքմենական մանաթ",
                "displayName-count-other": "թուրքմենական մանաթ",
                symbol: "TMT"
            },
            TND: {
                displayName: "թունիսյան դինար",
                "displayName-count-one": "թունիսյան դինար",
                "displayName-count-other": "թունիսյան դինար",
                symbol: "TND"
            },
            TOP: {
                displayName: "Տոնգայի պաանգա",
                "displayName-count-one": "Տոնգայի պաանգա",
                "displayName-count-other": "Տոնգայի պաանգա",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "թուրքական լիրա",
                "displayName-count-one": "թուրքական լիրա",
                "displayName-count-other": "թուրքական լիրա",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Տրինիդադ և Տոբագոյի դոլար",
                "displayName-count-one": "Տրինիդադ և Տոբագոյի դոլար",
                "displayName-count-other": "Տրինիդադ և Տոբագոյի դոլար",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "թայվանական նոր դոլար",
                "displayName-count-one": "թայվանական նոր դոլար",
                "displayName-count-other": "թայվանական նոր դոլար",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "տանզանիական շիլինգ",
                "displayName-count-one": "տանզանիական շիլինգ",
                "displayName-count-other": "տանզանիական շիլինգ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ուկրաինական գրիվնա",
                "displayName-count-one": "ուկրաինական գրիվնա",
                "displayName-count-other": "ուկրաինական գրիվնա",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ուգանդական շիլինգ",
                "displayName-count-one": "ուգանդական շիլինգ",
                "displayName-count-other": "ուգանդական շիլինգ",
                symbol: "UGX"
            },
            USD: {
                displayName: "ԱՄՆ դոլար",
                "displayName-count-one": "ԱՄՆ դոլար",
                "displayName-count-other": "ԱՄՆ դոլար",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ուրուգվայական պեսո",
                "displayName-count-one": "ուրուգվայական պեսո",
                "displayName-count-other": "ուրուգվայական պեսո",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ուզբեկական սոմ",
                "displayName-count-one": "ուզբեկական սոմ",
                "displayName-count-other": "ուզբեկական սոմ",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "վենեսուելական բոլիվար (2008–2018)",
                "displayName-count-one": "վենեսուելական բոլիվար (2008–2018)",
                "displayName-count-other": "վենեսուելական բոլիվար (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "վենեսուելական բոլիվար",
                "displayName-count-one": "վենեսուելական բոլիվար",
                "displayName-count-other": "վենեսուելական բոլիվար",
                symbol: "VES"
            },
            VND: {
                displayName: "վիետնամական դոնգ",
                "displayName-count-one": "վիետնամական դոնգ",
                "displayName-count-other": "վիետնամական դոնգ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Վանուատուի վատու",
                "displayName-count-one": "Վանուատուի վատու",
                "displayName-count-other": "Վանուատուի վատու",
                symbol: "VUV"
            },
            WST: {
                displayName: "սամոական տալա",
                "displayName-count-one": "սամոական տալա",
                "displayName-count-other": "սամոական տալա",
                symbol: "WST"
            },
            XAF: {
                displayName: "Կենտրոնական Աֆրիկայի ԿՖԱ ֆրանկ",
                "displayName-count-one": "Կենտրոնական Աֆրիկայի ԿՖԱ ֆրանկ",
                "displayName-count-other": "Կենտրոնական Աֆրիկայի ԿՖԱ ֆրանկ",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "արևելակարիբյան դոլար",
                "displayName-count-one": "արևելակարիբյան դոլար",
                "displayName-count-other": "արևելակարիբյան դոլար",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Արևմտյան Աֆրիկայի ԿՖԱ ֆրանկ",
                "displayName-count-one": "Արևմտյան Աֆրիկայի ԿՖԱ ֆրանկ",
                "displayName-count-other": "Արևմտյան Աֆրիկայի ԿՖԱ ֆրանկ",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "ԿՊՖ ֆրանկ",
                "displayName-count-one": "ԿՊՖ ֆրանկ",
                "displayName-count-other": "ԿՊՖ ֆրանկ",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "անհայտ արժույթ",
                "displayName-count-one": "(անհայտ արժույթ)",
                "displayName-count-other": "(անհայտ արժույթ)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "եմենական ռիալ",
                "displayName-count-one": "եմենական ռիալ",
                "displayName-count-other": "եմենական ռիալ",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "հարավաֆրիկյան ռանդ",
                "displayName-count-one": "հարավաֆրիկյան ռանդ",
                "displayName-count-other": "հարավաֆրիկյան ռանդ",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Զամբիական կվաչա (1968–2012)",
                "displayName-count-one": "Զամբիական կվաչա (1968–2012)",
                "displayName-count-other": "Զամբիական կվաչա (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "զամբիական կվաչա",
                "displayName-count-one": "զամբիական կվաչա",
                "displayName-count-other": "զամբիական կվաչա",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "AMD"
    }
});

