/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ia",
    likelySubtags: {
        ia: "ia-Latn-001"
    },
    identity: {
        language: "ia"
    },
    territory: "001",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "EEEE 'le' d 'de' MMMM y",
            m: "d MMM",
            M: "d 'de' MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE 'le' d 'de' MMMM y HH:mm:ss",
            g: "dd-MM-y HH:mm",
            G: "dd-MM-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'a' {0}",
            long: "{1} 'a' {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd-MM",
                MEd: "E dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d 'de' MMMM",
                "MMMMW-count-one": "'septimana' W 'de' MMMM",
                "MMMMW-count-other": "'septimana' W 'de' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM-y",
                yMd: "dd-MM-y",
                yMEd: "E dd-MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ 'de' y",
                "yw-count-one": "'septimana' w 'de' Y",
                "yw-count-other": "'septimana' w 'de' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE 'le' d 'de' MMMM y",
            long: "d 'de' MMMM y",
            medium: "d MMM y",
            short: "dd-MM-y"
        },
        days: {
            format: {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mer",
                    "jov",
                    "ven",
                    "sab"
                ],
                narrow: [
                    "d",
                    "l",
                    "m",
                    "m",
                    "j",
                    "v",
                    "s"
                ],
                short: [
                    "do",
                    "lu",
                    "ma",
                    "me",
                    "jo",
                    "ve",
                    "sa"
                ],
                wide: [
                    "dominica",
                    "lunedi",
                    "martedi",
                    "mercuridi",
                    "jovedi",
                    "venerdi",
                    "sabbato"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mer",
                    "jov",
                    "ven",
                    "sab"
                ],
                narrow: [
                    "d",
                    "l",
                    "m",
                    "m",
                    "j",
                    "v",
                    "s"
                ],
                short: [
                    "do",
                    "lu",
                    "ma",
                    "me",
                    "jo",
                    "ve",
                    "sa"
                ],
                wide: [
                    "dominica",
                    "lunedi",
                    "martedi",
                    "mercuridi",
                    "jovedi",
                    "venerdi",
                    "sabbato"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan",
                    "feb",
                    "mar",
                    "apr",
                    "mai",
                    "jun",
                    "jul",
                    "aug",
                    "sep",
                    "oct",
                    "nov",
                    "dec"
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januario",
                    "februario",
                    "martio",
                    "april",
                    "maio",
                    "junio",
                    "julio",
                    "augusto",
                    "septembre",
                    "octobre",
                    "novembre",
                    "decembre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan",
                    "feb",
                    "mar",
                    "apr",
                    "mai",
                    "jun",
                    "jul",
                    "aug",
                    "sep",
                    "oct",
                    "nov",
                    "dec"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "januario",
                    "februario",
                    "martio",
                    "april",
                    "maio",
                    "junio",
                    "julio",
                    "augusto",
                    "septembre",
                    "octobre",
                    "novembre",
                    "decembre"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1me trimestre",
                    "2nde trimestre",
                    "3tie trimestre",
                    "4te trimestre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1me trimestre",
                    "2nde trimestre",
                    "3tie trimestre",
                    "4te trimestre"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ante Christo",
                    "1": "post Christo",
                    "0-alt-variant": "ante era commun",
                    "1-alt-variant": "era commun"
                },
                abbreviated: {
                    "0": "a.Chr.",
                    "1": "p.Chr.",
                    "0-alt-variant": "aEC",
                    "1-alt-variant": "EC"
                },
                narrow: {
                    "0": "a.Chr.",
                    "1": "p.Chr.",
                    "0-alt-variant": "aEC",
                    "1-alt-variant": "EC"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "e."
            },
            year: {
                wide: "anno",
                short: "an.",
                narrow: "a."
            },
            quarter: {
                wide: "trimestre",
                short: "trim.",
                narrow: "t."
            },
            month: {
                wide: "mense",
                short: "mns.",
                narrow: "m."
            },
            week: {
                wide: "septimana",
                short: "sept.",
                narrow: "s."
            },
            weekOfMonth: {
                wide: "septimana del mense",
                short: "sept. del mns.",
                narrow: "s.d.m."
            },
            day: {
                wide: "die",
                short: "die",
                narrow: "d."
            },
            dayOfYear: {
                wide: "die del anno",
                short: "die del an.",
                narrow: "d.d.a."
            },
            weekday: {
                wide: "die del septimana",
                short: "die del sept.",
                narrow: "d.d.s."
            },
            weekdayOfMonth: {
                wide: "die de septimana del mense",
                short: "die de sept. del mns.",
                narrow: "d.d.s.d.m."
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "hora",
                short: "hr.",
                narrow: "h."
            },
            minute: {
                wide: "minuta",
                short: "min.",
                narrow: "m."
            },
            second: {
                wide: "secunda",
                short: "sec.",
                narrow: "s."
            },
            zone: {
                wide: "fuso horari",
                short: "fuso",
                narrow: "fuso"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisecunda"
            }
        }
    },
    firstDay: 1
});

