/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ia",
    likelySubtags: {
        ia: "ia-Latn-001"
    },
    identity: {
        language: "ia"
    },
    territory: "001",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "AED",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "AFN",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "lek albanese",
                "displayName-count-one": "lekë albanese",
                "displayName-count-other": "lekë albanese",
                symbol: "ALL"
            },
            AMD: {
                displayName: "AMD",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "florino antillan",
                "displayName-count-one": "florino antillan",
                "displayName-count-other": "florinos antillan",
                symbol: "ANG"
            },
            AOA: {
                displayName: "kwanza angolan",
                "displayName-count-one": "kwanza angolan",
                "displayName-count-other": "kwanzas angolan",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "peso argentin",
                "displayName-count-one": "peso argentin",
                "displayName-count-other": "pesos argentin",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "dollar australian",
                "displayName-count-one": "dollar australian",
                "displayName-count-other": "dollares australian",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "florino aruban",
                "displayName-count-one": "florino aruban",
                "displayName-count-other": "florinos aruban",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "AZN",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "marco convertibile de Bosnia-Herzegovina",
                "displayName-count-one": "marcos convertibile de Bosnia-Herzegovina",
                "displayName-count-other": "marcos convertibile de Bosnia-Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "dollar barbadian",
                "displayName-count-one": "dollar barbadian",
                "displayName-count-other": "dollares barbadian",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "BDT",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "lev bulgare",
                "displayName-count-one": "leva bulgare",
                "displayName-count-other": "leva bulgare",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "BHD",
                symbol: "BHD"
            },
            BIF: {
                displayName: "franco burundese",
                "displayName-count-one": "franco burundese",
                "displayName-count-other": "francos burundese",
                symbol: "BIF"
            },
            BMD: {
                displayName: "dollar bermudan",
                "displayName-count-one": "dollar bermudan",
                "displayName-count-other": "dollares bermudan",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "BND",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "boliviano bolivian",
                "displayName-count-one": "boliviano bolivian",
                "displayName-count-other": "bolivianos bolivian",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "real brasilian",
                "displayName-count-one": "real brasilian",
                "displayName-count-other": "reales brasilian",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "dollar bahamian",
                "displayName-count-one": "dollar bahamian",
                "displayName-count-other": "dollares bahamian",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "BTN",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "pula botswanese",
                "displayName-count-one": "pula botswanese",
                "displayName-count-other": "pulas botswanese",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "rublo bielorusse",
                "displayName-count-one": "rublos bielorusse",
                "displayName-count-other": "rublos bielorusse",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "dollar belizan",
                "displayName-count-one": "dollar belizan",
                "displayName-count-other": "dollares belizan",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "dollar canadian",
                "displayName-count-one": "dollar canadian",
                "displayName-count-other": "dollares canadian",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "franco congolese",
                "displayName-count-one": "franco congolese",
                "displayName-count-other": "francos congolese",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "franco suisse",
                "displayName-count-one": "franco suisse",
                "displayName-count-other": "francos suisse",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "peso chilen",
                "displayName-count-one": "peso chilen",
                "displayName-count-other": "pesos chilen",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "yuan chinese",
                "displayName-count-one": "yuan chinese",
                "displayName-count-other": "yuan chinese",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "peso colombian",
                "displayName-count-one": "peso colombian",
                "displayName-count-other": "pesos colombian",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "colon costarican",
                "displayName-count-one": "colon costarican",
                "displayName-count-other": "colones costarican",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "peso cuban convertibile",
                "displayName-count-one": "peso cuban convertibile",
                "displayName-count-other": "pesos cuban convertibile",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "peso cuban",
                "displayName-count-one": "peso cuban",
                "displayName-count-other": "pesos cuban",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "escudo capoverdian",
                "displayName-count-one": "escudo capoverdian",
                "displayName-count-other": "escudos capoverdian",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "corona chec",
                "displayName-count-one": "coronas chec",
                "displayName-count-other": "coronas chec",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Marco geman",
                "displayName-count-one": "marco german",
                "displayName-count-other": "marcos german",
                symbol: "DEM"
            },
            DJF: {
                displayName: "franco djibutian",
                "displayName-count-one": "franco djibutian",
                "displayName-count-other": "francos djibutian",
                symbol: "DJF"
            },
            DKK: {
                displayName: "corona danese",
                "displayName-count-one": "corona danese",
                "displayName-count-other": "coronas danese",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "peso dominican",
                "displayName-count-one": "peso dominican",
                "displayName-count-other": "pesos dominican",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "dinar algerin",
                "displayName-count-one": "dinar algerin",
                "displayName-count-other": "dinares algerin",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Corona estonian",
                "displayName-count-one": "corona estonian",
                "displayName-count-other": "coronas estonian",
                symbol: "EEK"
            },
            EGP: {
                displayName: "libra egyptie",
                "displayName-count-one": "libra egyptie",
                "displayName-count-other": "libras egyptie",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "nakfa eritree",
                "displayName-count-one": "nakfa eritree",
                "displayName-count-other": "nakfas eritree",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "birr ethiope",
                "displayName-count-one": "birr ethiope",
                "displayName-count-other": "birres ethiope",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "euros",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Marco finnese",
                "displayName-count-one": "marco finnese",
                "displayName-count-other": "marcos finnese",
                symbol: "FIM"
            },
            FJD: {
                displayName: "dollar fijian",
                "displayName-count-one": "dollar fijian",
                "displayName-count-other": "dollares fijian",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "libra falklandese",
                "displayName-count-one": "libra falklandese",
                "displayName-count-other": "libras falklandese",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Franco francese",
                "displayName-count-one": "franco francese",
                "displayName-count-other": "francos francese",
                symbol: "FRF"
            },
            GBP: {
                displayName: "libra sterling",
                "displayName-count-one": "libra sterling",
                "displayName-count-other": "libras sterling",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "GEL",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "cedi ghanese",
                "displayName-count-one": "cedi ghanese",
                "displayName-count-other": "cedis ghanese",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "libra de Gibraltar",
                "displayName-count-one": "libras de Gibraltar",
                "displayName-count-other": "libras de Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "dalasi gambian",
                "displayName-count-one": "dalasis gambian",
                "displayName-count-other": "dalasis gambian",
                symbol: "GMD"
            },
            GNF: {
                displayName: "franco guinean",
                "displayName-count-one": "francos guinean",
                "displayName-count-other": "francos guinean",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "quetzal guatemaltec",
                "displayName-count-one": "quetzal guatemaltec",
                "displayName-count-other": "quetzales guatemaltec",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "dollar guyanese",
                "displayName-count-one": "dollar guyanese",
                "displayName-count-other": "dollares guyanese",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "HKD",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "lempira hondurese",
                "displayName-count-one": "lempira hondurese",
                "displayName-count-other": "lempiras hondurese",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "kuna croate",
                "displayName-count-one": "kunas croate",
                "displayName-count-other": "kunas croate",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "gourde haitian",
                "displayName-count-one": "gourde haitian",
                "displayName-count-other": "gourdes haitian",
                symbol: "HTG"
            },
            HUF: {
                displayName: "forint hungare",
                "displayName-count-one": "forintes hungare",
                "displayName-count-other": "forintes hungare",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "IDR",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Libra irlandese",
                "displayName-count-one": "libra irlandese",
                "displayName-count-other": "libras irlandese",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ILS",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "rupia indian",
                "displayName-count-one": "rupia indian",
                "displayName-count-other": "rupias indian",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "IQD",
                symbol: "IQD"
            },
            IRR: {
                displayName: "IRR",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "corona islandese",
                "displayName-count-one": "corona islandese",
                "displayName-count-other": "coronas islandese",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "dollar jamaican",
                "displayName-count-one": "dollar jamaican",
                "displayName-count-other": "dollares jamaican",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "JOD",
                symbol: "JOD"
            },
            JPY: {
                displayName: "yen japonese",
                "displayName-count-one": "yen japonese",
                "displayName-count-other": "yen japonese",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "shilling kenyan",
                "displayName-count-one": "shilling kenyan",
                "displayName-count-other": "shillings kenyan",
                symbol: "KES"
            },
            KGS: {
                displayName: "KGS",
                symbol: "KGS"
            },
            KHR: {
                displayName: "KHR",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "franco comorian",
                "displayName-count-one": "franco comorian",
                "displayName-count-other": "francos comorian",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "KPW",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "KRW",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "KWD",
                symbol: "KWD"
            },
            KYD: {
                displayName: "dollar del Insulas Caiman",
                "displayName-count-one": "dollar del Insulas Caiman",
                "displayName-count-other": "dollares del Insulas Caiman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "KZT",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "LAK",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "LBP",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "LKR",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "dollar liberian",
                "displayName-count-one": "dollar liberian",
                "displayName-count-other": "dollares liberian",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "LSL",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "dinar libyc",
                "displayName-count-one": "dinar libyc",
                "displayName-count-other": "dinares libyc",
                symbol: "LYD"
            },
            MAD: {
                displayName: "dirham marocchin",
                "displayName-count-one": "dirham marocchin",
                "displayName-count-other": "dirhams marocchin",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "leu moldave",
                "displayName-count-one": "lei moldave",
                "displayName-count-other": "lei moldave",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ariary malgache",
                "displayName-count-one": "ariary malgache",
                "displayName-count-other": "ariary malgache",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "denar macedonie",
                "displayName-count-one": "denari macedonie",
                "displayName-count-other": "denari macedonie",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "MMK",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "MNT",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "MOP",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ouguiya mauritan (1973–2017)",
                "displayName-count-one": "ouguiya mauritan (1973–2017)",
                "displayName-count-other": "ouguiyas mauritan (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ouguiya mauritan",
                "displayName-count-one": "ouguiyas mauritan",
                "displayName-count-other": "ouguiyas mauritan",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "rupia mauritian",
                "displayName-count-one": "rupia mauritian",
                "displayName-count-other": "rupias mauritian",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "MVR",
                symbol: "MVR"
            },
            MWK: {
                displayName: "kwacha malawian",
                "displayName-count-one": "kwacha malawian",
                "displayName-count-other": "kwacha malawian",
                symbol: "MWK"
            },
            MXN: {
                displayName: "peso mexican",
                "displayName-count-one": "peso mexican",
                "displayName-count-other": "pesos mexican",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "MYR",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "metical mozambican",
                "displayName-count-one": "metical mozambican",
                "displayName-count-other": "meticales mozambican",
                symbol: "MZN"
            },
            NAD: {
                displayName: "dollar namibian",
                "displayName-count-one": "dollar namibian",
                "displayName-count-other": "dollares namibian",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "naira nigerian",
                "displayName-count-one": "nairas nigerian",
                "displayName-count-other": "nairas nigerian",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "cordoba nicaraguan",
                "displayName-count-one": "cordoba nicaraguan",
                "displayName-count-other": "cordobas nicaraguan",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Florino nederlandese",
                "displayName-count-one": "florino nederlandese",
                "displayName-count-other": "florinos nederlandese",
                symbol: "ƒ"
            },
            NOK: {
                displayName: "corona norvegian",
                "displayName-count-one": "corona norvegian",
                "displayName-count-other": "coronas norvegian",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "NPR",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "dollar neozelandese",
                "displayName-count-one": "dollar neozelandese",
                "displayName-count-other": "dollares neozelandese",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "OMR",
                symbol: "OMR"
            },
            PAB: {
                displayName: "balboa panamen",
                "displayName-count-one": "balboa panamen",
                "displayName-count-other": "balboas panamen",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "sol peruvian",
                "displayName-count-one": "sol peruvian",
                "displayName-count-other": "soles peruvian",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "kina papuan",
                "displayName-count-one": "kina papuan",
                "displayName-count-other": "kinas papuan",
                symbol: "PGK"
            },
            PHP: {
                displayName: "PHP",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "PKR",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "zloty polonese",
                "displayName-count-one": "zlotys polonese",
                "displayName-count-other": "zlotys polonese",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "guarani paraguayan",
                "displayName-count-one": "guarani paraguayan",
                "displayName-count-other": "guaranis paraguayan",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "QAR",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "leu romanian",
                "displayName-count-one": "lei romanian",
                "displayName-count-other": "lei romanian",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "dinar serbe",
                "displayName-count-one": "dinares serbe",
                "displayName-count-other": "dinares serbe",
                symbol: "RSD"
            },
            RUB: {
                displayName: "rublo russe",
                "displayName-count-one": "rublos russe",
                "displayName-count-other": "rublos russe",
                symbol: "₽",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "franco ruandese",
                "displayName-count-one": "franco ruandese",
                "displayName-count-other": "francos ruandese",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "SAR",
                symbol: "SAR"
            },
            SBD: {
                displayName: "dollar del insulas Salomon",
                "displayName-count-one": "dollar del insulas Salomon",
                "displayName-count-other": "dollares del insulas Salomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "rupia seychellese",
                "displayName-count-one": "rupia seychellese",
                "displayName-count-other": "rupias seychellese",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "libra sudanese",
                "displayName-count-one": "libra sudanese",
                "displayName-count-other": "libras sudanese",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "corona svedese",
                "displayName-count-one": "corona svedese",
                "displayName-count-other": "coronas svedese",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "SGD",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "libra de St. Helena",
                "displayName-count-one": "libra de St. Helena",
                "displayName-count-other": "libras de St. Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "leone sierraleonese",
                "displayName-count-one": "leones sierraleonese",
                "displayName-count-other": "leones sierraleonese",
                symbol: "SLL"
            },
            SOS: {
                displayName: "shilling somali",
                "displayName-count-one": "shilling somali",
                "displayName-count-other": "shillings somali",
                symbol: "SOS"
            },
            SRD: {
                displayName: "dollar surinamese",
                "displayName-count-one": "dollar surinamese",
                "displayName-count-other": "dollares surinamese",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "libra sud-sudanese",
                "displayName-count-one": "libra sud-sudanese",
                "displayName-count-other": "libras sud-sudanese",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "dobra de São Tomé e Príncipe",
                "displayName-count-one": "dobra de São Tomé e Príncipe",
                "displayName-count-other": "dobras de São Tomé e Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "SYP",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "lilangeni swazilandese",
                "displayName-count-one": "lilangeni swazilandese",
                "displayName-count-other": "emalangeni swazilandese",
                symbol: "SZL"
            },
            THB: {
                displayName: "THB",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "TJS",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "TMT",
                symbol: "TMT"
            },
            TND: {
                displayName: "dinar tunisian",
                "displayName-count-one": "dinar tunisian",
                "displayName-count-other": "dinares tunisian",
                symbol: "TND"
            },
            TOP: {
                displayName: "paʻanga tongan",
                "displayName-count-one": "paʻanga tongan",
                "displayName-count-other": "paʻangas tongan",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "TRY",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "dollar de Trinidad e Tobago",
                "displayName-count-one": "dollar de Trinidad e Tobago",
                "displayName-count-other": "dollares de Trinidad e Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "TWD",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "shilling tanzanian",
                "displayName-count-one": "shilling tanzanian",
                "displayName-count-other": "shillings tanzanian",
                symbol: "TZS"
            },
            UAH: {
                displayName: "hryvnia ukrainian",
                "displayName-count-one": "hryvni ukrainian",
                "displayName-count-other": "hryvni ukrainian",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "shilling ugandese",
                "displayName-count-one": "shilling ugandese",
                "displayName-count-other": "shillings ugandese",
                symbol: "UGX"
            },
            USD: {
                displayName: "dollar statounitese",
                "displayName-count-one": "dollar statounitese",
                "displayName-count-other": "dollares statounitese",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "peso uruguayan",
                "displayName-count-one": "peso uruguayan",
                "displayName-count-other": "pesos uruguayan",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "UZS",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "bolivar venezuelan (2008–2018)",
                "displayName-count-one": "bolivar venezuelan (2008–2018)",
                "displayName-count-other": "bolivares venezuelan (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "bolivar venezuelan",
                "displayName-count-one": "bolivar venezuelan",
                "displayName-count-other": "bolivares venezuelan",
                symbol: "VES"
            },
            VND: {
                displayName: "VND",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vatu vanuatuan",
                "displayName-count-one": "vatu vanuatuan",
                "displayName-count-other": "vatus vanuatuan",
                symbol: "VUV"
            },
            WST: {
                displayName: "tala samoan",
                "displayName-count-one": "tala samoan",
                "displayName-count-other": "talas samoan",
                symbol: "WST"
            },
            XAF: {
                displayName: "franco CFA de Africa Central",
                "displayName-count-one": "franco CFA de Africa Central",
                "displayName-count-other": "francos CFA de Africa Central",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "dollar del Caribes Oriental",
                "displayName-count-one": "dollar del Caribes Oriental",
                "displayName-count-other": "dollares del Caribes Oriental",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "franco CFA de Africa Occidental",
                "displayName-count-one": "francos CFA de Africa Occidental",
                "displayName-count-other": "francos CFA de Africa Occidental",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "franco CFP",
                "displayName-count-one": "franco CFP",
                "displayName-count-other": "francos CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "moneta incognite",
                "displayName-count-one": "(moneta incognite)",
                "displayName-count-other": "(moneta incognite)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "YER",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "rand sudafrican",
                "displayName-count-one": "rand sudafrican",
                "displayName-count-other": "rand sudafrican",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "kwacha zambian",
                "displayName-count-one": "kwacha zambian",
                "displayName-count-other": "kwacha zambian",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "USD"
    }
});

