/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "id",
    likelySubtags: {
        id: "id-Latn-ID"
    },
    identity: {
        language: "id"
    },
    territory: "ID",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, dd MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, dd MMMM y HH.mm.ss",
            g: "d/M/y HH.mm",
            G: "d/M/y HH.mm.ss",
            t: "HH.mm",
            T: "HH.mm.ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h.mm B",
                Bhms: "h.mm.ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h.mm B",
                EBhms: "E h.mm.ss B",
                Ed: "E, d",
                Ehm: "E h.mm a",
                EHm: "E HH.mm",
                Ehms: "E h.mm.ss a",
                EHms: "E HH.mm.ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h.mm a",
                Hm: "HH.mm",
                hms: "h.mm.ss a",
                Hms: "HH.mm.ss",
                hmsv: "h.mm.ss. a v",
                Hmsv: "HH.mm.ss v",
                hmv: "h.mm a v",
                Hmv: "HH.mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-other": "'minggu' 'ke'-W MMMM",
                ms: "mm.ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'minggu' 'ke'-w Y"
            }
        },
        timeFormats: {
            full: "HH.mm.ss zzzz",
            long: "HH.mm.ss z",
            medium: "HH.mm.ss",
            short: "HH.mm"
        },
        dateFormats: {
            full: "EEEE, dd MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Min",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                narrow: [
                    "M",
                    "S",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Min",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                wide: [
                    "Minggu",
                    "Senin",
                    "Selasa",
                    "Rabu",
                    "Kamis",
                    "Jumat",
                    "Sabtu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Min",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                narrow: [
                    "M",
                    "S",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Min",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                wide: [
                    "Minggu",
                    "Senin",
                    "Selasa",
                    "Rabu",
                    "Kamis",
                    "Jumat",
                    "Sabtu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Agu",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Maret",
                    "April",
                    "Mei",
                    "Juni",
                    "Juli",
                    "Agustus",
                    "September",
                    "Oktober",
                    "November",
                    "Desember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Agu",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Maret",
                    "April",
                    "Mei",
                    "Juni",
                    "Juli",
                    "Agustus",
                    "September",
                    "Oktober",
                    "November",
                    "Desember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kuartal ke-1",
                    "Kuartal ke-2",
                    "Kuartal ke-3",
                    "Kuartal ke-4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kuartal ke-1",
                    "Kuartal ke-2",
                    "Kuartal ke-3",
                    "Kuartal ke-4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "tengah malam",
                    am: "AM",
                    noon: "tengah hari",
                    pm: "PM",
                    morning1: "pagi",
                    afternoon1: "siang",
                    evening1: "sore",
                    night1: "malam"
                },
                narrow: {
                    midnight: "tengah malam",
                    am: "AM",
                    noon: "tengah hari",
                    pm: "PM",
                    morning1: "pagi",
                    afternoon1: "siang",
                    evening1: "sore",
                    night1: "malam"
                },
                wide: {
                    midnight: "tengah malam",
                    am: "AM",
                    noon: "tengah hari",
                    pm: "PM",
                    morning1: "pagi",
                    afternoon1: "siang",
                    evening1: "sore",
                    night1: "malam"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "tengah malam",
                    am: "AM",
                    noon: "tengah hari",
                    pm: "PM",
                    morning1: "pagi",
                    afternoon1: "siang",
                    evening1: "sore",
                    night1: "malam"
                },
                narrow: {
                    midnight: "tengah malam",
                    am: "AM",
                    noon: "tengah hari",
                    pm: "PM",
                    morning1: "pagi",
                    afternoon1: "siang",
                    evening1: "sore",
                    night1: "malam"
                },
                wide: {
                    midnight: "tengah malam",
                    am: "AM",
                    noon: "tengah hari",
                    pm: "PM",
                    morning1: "pagi",
                    afternoon1: "siang",
                    evening1: "sore",
                    night1: "malam"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Sebelum Masehi",
                    "1": "Masehi",
                    "0-alt-variant": "Sebelum Era Umum",
                    "1-alt-variant": "Era Umum"
                },
                abbreviated: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SEU",
                    "1-alt-variant": "EU"
                },
                narrow: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SEU",
                    "1-alt-variant": "EU"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "tahun",
                short: "thn.",
                narrow: "thn."
            },
            quarter: {
                wide: "kuartal",
                short: "krtl.",
                narrow: "krtl."
            },
            month: {
                wide: "bulan",
                short: "bln.",
                narrow: "bln."
            },
            week: {
                wide: "minggu",
                short: "mgg.",
                narrow: "mgg."
            },
            weekOfMonth: {
                wide: "minggu",
                short: "mgg.",
                narrow: "mgg."
            },
            day: {
                wide: "hari",
                short: "hr",
                narrow: "h"
            },
            dayOfYear: {
                wide: "hari dalam setahun",
                short: "hari dlm setahun",
                narrow: "hari dlm 1 thn"
            },
            weekday: {
                wide: "hari dalam seminggu",
                short: "hari dlm seminggu",
                narrow: "hari dlm seminggu"
            },
            weekdayOfMonth: {
                wide: "hari kerja",
                short: "hr kerja",
                narrow: "hr kerja"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "jam",
                short: "jam",
                narrow: "j"
            },
            minute: {
                wide: "menit",
                short: "mnt.",
                narrow: "m"
            },
            second: {
                wide: "detik",
                short: "dtk.",
                narrow: "d"
            },
            zone: {
                wide: "zona waktu",
                short: "zona wkt",
                narrow: "zona wkt"
            },
            millisecond: {
                narrow: "md",
                short: "md",
                wide: "milidetik"
            }
        }
    },
    firstDay: 0
});

