/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "id",
    likelySubtags: {
        id: "id-Latn-ID"
    },
    identity: {
        language: "id"
    },
    territory: "ID",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Peseta Andorra",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham Uni Emirat Arab",
                "displayName-count-other": "Dirham Uni Emirat Arab",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afgani Afganistan (1927–2002)",
                "displayName-count-other": "Afgani Afganistan (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afgani Afganistan",
                "displayName-count-other": "Afgani Afganistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek Albania",
                "displayName-count-other": "Lek Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram Armenia",
                "displayName-count-other": "Dram Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Guilder Antilla Belanda",
                "displayName-count-other": "Guilder Antilla Belanda",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza Angola",
                "displayName-count-other": "Kwanza Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Kwanza Angola (1977–1991)",
                "displayName-count-other": "Kwanza Angola (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Kwanza Baru Angola (1990–2000)",
                "displayName-count-other": "Kwanza Baru Angola (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Kwanza Angola yang Disesuaikan Lagi (1995–1999)",
                "displayName-count-other": "Kwanza Angola yang Disesuaikan Lagi (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Austral Argentina",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Peso Ley Argentina (1970–1983)",
                "displayName-count-other": "Peso Ley Argentina (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Peso Argentina (1881–1970)",
                "displayName-count-other": "Peso Argentina (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Peso Argentina (1983–1985)",
                "displayName-count-other": "Peso Argentina (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso Argentina",
                "displayName-count-other": "Peso Argentina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Schilling Austria",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dolar Australia",
                "displayName-count-other": "Dolar Australia",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florin Aruba",
                "displayName-count-other": "Florin Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Manat Azerbaijan (1993–2006)",
                "displayName-count-other": "Manat Azerbaijan (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat Azerbaijan",
                "displayName-count-other": "Manat Azerbaijan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Dinar Bosnia-Herzegovina (1992–1994)",
                "displayName-count-other": "Dinar Bosnia-Herzegovina (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Mark Konvertibel Bosnia-Herzegovina",
                "displayName-count-other": "Mark Konvertibel Bosnia-Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Dinar Baru Bosnia-Herzegovina (1994–1997)",
                "displayName-count-other": "Dinar Baru Bosnia-Herzegovina (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dolar Barbados",
                "displayName-count-other": "Dolar Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bangladesh",
                "displayName-count-other": "Taka Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Franc Belgia (konvertibel)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Franc Belgia",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Franc Belgia (keuangan)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Hard Lev Bulgaria",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Socialist Lev Bulgaria",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev Bulgaria",
                "displayName-count-other": "Lev Bulgaria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Lev Bulgaria (1879–1952)",
                "displayName-count-other": "Lev Bulgaria (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar Bahrain",
                "displayName-count-other": "Dinar Bahrain",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franc Burundi",
                "displayName-count-other": "Franc Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dolar Bermuda",
                "displayName-count-other": "Dolar Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dolar Brunei",
                "displayName-count-other": "Dolar Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano",
                "displayName-count-other": "Boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Boliviano Bolivia (1863–1963)",
                "displayName-count-other": "Boliviano Bolivia (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Peso Bolivia",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Mvdol Bolivia",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Cruzeiro Baru Brasil (1967–1986)",
                "displayName-count-other": "Cruzeiro Baru Brasil (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Cruzado Brasil (1986–1989)",
                "displayName-count-other": "Cruzado Brasil (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Cruzeiro Brasil (1990–1993)",
                "displayName-count-other": "Cruzeiro Brasil (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real Brasil",
                "displayName-count-other": "Real Brasil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Cruzado Baru Brasil (1989–1990)",
                "displayName-count-other": "Cruzado Baru Brasil (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Cruzeiro Brasil (1993–1994)",
                "displayName-count-other": "Cruzeiro Brasil (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Cruzeiro Brasil (1942–1967)",
                "displayName-count-other": "Cruzeiro Brasil (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dolar Bahama",
                "displayName-count-other": "Dolar Bahama",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum Bhutan",
                "displayName-count-other": "Ngultrum Bhutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Kyat Burma",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula Botswana",
                "displayName-count-other": "Pula Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Rubel Baru Belarus (1994–1999)",
                "displayName-count-other": "Rubel Baru Belarus (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rubel Belarusia",
                "displayName-count-other": "Rubel Belarusia",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Rubel Belarusia (2000–2016)",
                "displayName-count-other": "Rubel Belarusia (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dolar Belize",
                "displayName-count-other": "Dolar Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dolar Kanada",
                "displayName-count-other": "Dolar Kanada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Franc Kongo",
                "displayName-count-other": "Franc Kongo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "Euro WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franc Swiss",
                "displayName-count-other": "Franc Swiss",
                symbol: "CHF"
            },
            CHW: {
                displayName: "Franc WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Escudo Cile",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Satuan Hitung (UF) Cile",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso Cile",
                "displayName-count-other": "Peso Cile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuan Tiongkok (luar negeri)",
                "displayName-count-other": "Yuan Tiongkok (luar negeri)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan Tiongkok",
                "displayName-count-other": "Yuan Tiongkok",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso Kolombia",
                "displayName-count-other": "Peso Kolombia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Unit Nilai Nyata Kolombia",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colon Kosta Rika",
                "displayName-count-other": "Colon Kosta Rika",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Dinar Serbia (2002–2006)",
                "displayName-count-other": "Dinar Serbia (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Hard Koruna Cheska",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso Konvertibel Kuba",
                "displayName-count-other": "Peso Konvertibel Kuba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso Kuba",
                "displayName-count-other": "Peso Kuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Escudo Tanjung Verde",
                "displayName-count-other": "Escudo Tanjung Verde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Pound Siprus",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna Ceko",
                "displayName-count-other": "Koruna Ceko",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Mark Jerman Timur",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Mark Jerman",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franc Jibuti",
                "displayName-count-other": "Franc Jibuti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Krone Denmark",
                "displayName-count-other": "Krone Denmark",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso Dominika",
                "displayName-count-other": "Peso Dominika",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar Aljazair",
                "displayName-count-other": "Dinar Aljazair",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Sucre Ekuador",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Satuan Nilai Tetap Ekuador",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Kroon Estonia",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Pound Mesir",
                "displayName-count-other": "Pound Mesir",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa Eritrea",
                "displayName-count-other": "Nakfa Eritrea",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Peseta Spanyol (akun)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Peseta Spanyol (konvertibel)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Peseta Spanyol",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr Etiopia",
                "displayName-count-other": "Birr Etiopia",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-other": "Euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Markka Finlandia",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dolar Fiji",
                "displayName-count-other": "Dolar Fiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Pound Kepulauan Falkland",
                "displayName-count-other": "Pound Kepulauan Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Franc Prancis",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Pound Inggris",
                "displayName-count-other": "Pound Inggris",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Kupon Larit Georgia",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari Georgia",
                "displayName-count-other": "Lari Georgia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Cedi Ghana (1979–2007)",
                "displayName-count-other": "Cedi Ghana (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi Ghana",
                "displayName-count-other": "Cedi Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Pound Gibraltar",
                "displayName-count-other": "Pound Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi Gambia",
                "displayName-count-other": "Dalasi Gambia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Franc Guinea",
                "displayName-count-other": "Franc Guinea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Syli Guinea",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ekuele Guinea Ekuatorial",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Drachma Yunani",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal Guatemala",
                "displayName-count-other": "Quetzal Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Escudo Guinea Portugal",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Peso Guinea-Bissau",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dolar Guyana",
                "displayName-count-other": "Dolar Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dolar Hong Kong",
                "displayName-count-other": "Dolar Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira Honduras",
                "displayName-count-other": "Lempira Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Dinar Kroasia",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna Kroasia",
                "displayName-count-other": "Kuna Kroasia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Haiti",
                "displayName-count-other": "Gourde Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint Hungaria",
                "displayName-count-other": "Forint Hungaria",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah Indonesia",
                "displayName-count-other": "Rupiah Indonesia",
                symbol: "Rp",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Pound Irlandia",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Pound Israel",
                symbol: "ILP"
            },
            ILR: {
                displayName: "Shekel Israel",
                "displayName-count-other": "Shekel Israel (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Shekel Baru Israel",
                "displayName-count-other": "Shekel Baru Israel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupee India",
                "displayName-count-other": "Rupee India",
                symbol: "Rs",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar Irak",
                "displayName-count-other": "Dinar Irak",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial Iran",
                "displayName-count-other": "Rial Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "Krona Islandia (1918–1981)",
                "displayName-count-other": "Krona Islandia (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Krona Islandia",
                "displayName-count-other": "Krona Islandia",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Lira Italia",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dolar Jamaika",
                "displayName-count-other": "Dolar Jamaika",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar Yordania",
                "displayName-count-other": "Dinar Yordania",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen Jepang",
                "displayName-count-other": "Yen Jepang",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Shilling Kenya",
                "displayName-count-other": "Shilling Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som Kirgizstan",
                "displayName-count-other": "Som Kirgizstan",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel Kamboja",
                "displayName-count-other": "Riel Kamboja",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Franc Komoro",
                "displayName-count-other": "Franc Komoro",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won Korea Utara",
                "displayName-count-other": "Won Korea Utara",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Hwan Korea Selatan (1953–1962)",
                "displayName-count-other": "Hwan Korea Selatan (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Won Korea Selatan (1945–1953)",
                "displayName-count-other": "Won Korea Selatan (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won Korea Selatan",
                "displayName-count-other": "Won Korea Selatan",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar Kuwait",
                "displayName-count-other": "Dinar Kuwait",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dolar Kepulauan Cayman",
                "displayName-count-other": "Dolar Kepulauan Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge Kazakhstan",
                "displayName-count-other": "Tenge Kazakhstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip Laos",
                "displayName-count-other": "Kip Laos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Pound Lebanon",
                "displayName-count-other": "Pound Lebanon",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupee Sri Lanka",
                "displayName-count-other": "Rupee Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dolar Liberia",
                "displayName-count-other": "Dolar Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti Lesotho",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litas Lituania",
                "displayName-count-other": "Litas Lituania",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Talonas Lituania",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Franc Konvertibel Luksemburg",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Franc Luksemburg",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Financial Franc Luksemburg",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lats Latvia",
                "displayName-count-other": "Lats Latvia",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Rubel Latvia",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar Libya",
                "displayName-count-other": "Dinar Libya",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirham Maroko",
                "displayName-count-other": "Dirham Maroko",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Franc Maroko",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Franc Monegasque",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Cupon Moldova",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu Moldova",
                "displayName-count-other": "Leu Moldova",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary Madagaskar",
                "displayName-count-other": "Ariary Madagaskar",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Franc Malagasi",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar Makedonia",
                "displayName-count-other": "Denar Makedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Denar Makedonia (1992–1993)",
                "displayName-count-other": "Denar Makedonia (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Franc Mali",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat Myanmar",
                "displayName-count-other": "Kyat Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik Mongolia",
                "displayName-count-other": "Tugrik Mongolia",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca Makau",
                "displayName-count-other": "Pataca Makau",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya Mauritania (1973–2017)",
                "displayName-count-other": "Ouguiya Mauritania (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya Mauritania",
                "displayName-count-other": "Ouguiya Mauritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Lira Malta",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Pound Malta",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupee Mauritius",
                "displayName-count-other": "Rupee Mauritius",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "Rufiyaa Maladewa (1947–1981)",
                "displayName-count-other": "Rufiyaa Maladewa (1947–1981)",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa Maladewa",
                "displayName-count-other": "Rufiyaa Maladewa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha Malawi",
                "displayName-count-other": "Kwacha Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso Meksiko",
                "displayName-count-other": "Peso Meksiko",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Peso Silver Meksiko (1861–1992)",
                "displayName-count-other": "Peso Perak Meksiko",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Unit Investasi Meksiko",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit Malaysia",
                "displayName-count-other": "Ringgit Malaysia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Escudo Mozambik",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metical Mozambik (1980–2006)",
                "displayName-count-other": "Metical Mozambik (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical Mozambik",
                "displayName-count-other": "Metical Mozambik",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dolar Namibia",
                "displayName-count-other": "Dolar Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira Nigeria",
                "displayName-count-other": "Naira Nigeria",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Cordoba Nikaragua (1988–1991)",
                "displayName-count-other": "Cordoba Nikaragua (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Cordoba Nikaragua",
                "displayName-count-other": "Cordoba Nikaragua",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Guilder Belanda",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Krone Norwegia",
                "displayName-count-other": "Krone Norwegia",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupee Nepal",
                "displayName-count-other": "Rupee Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dolar Selandia Baru",
                "displayName-count-other": "Dolar Selandia Baru",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Oman",
                "displayName-count-other": "Rial Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa Panama",
                "displayName-count-other": "Balboa Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Inti Peru",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol Peru",
                "displayName-count-other": "Sol Peru",
                symbol: "PEN"
            },
            PES: {
                displayName: "Sol Peru (1863–1965)",
                "displayName-count-other": "Sol Peru (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Papua Nugini",
                "displayName-count-other": "Kina Papua Nugini",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Peso Filipina",
                "displayName-count-other": "Peso Filipina",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupee Pakistan",
                "displayName-count-other": "Rupee Pakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty Polandia",
                "displayName-count-other": "Zloty Polandia",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Zloty Polandia (1950–1995)",
                "displayName-count-other": "Zloty Polandia (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Escudo Portugal",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani Paraguay",
                "displayName-count-other": "Guarani Paraguay",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Rial Qatar",
                "displayName-count-other": "Rial Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Dolar Rhodesia",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Leu Rumania (1952–2006)",
                "displayName-count-other": "Leu Rumania (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu Rumania",
                "displayName-count-other": "Leu Rumania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinar Serbia",
                "displayName-count-other": "Dinar Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rubel Rusia",
                "displayName-count-other": "Rubel Rusia",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Rubel Rusia (1991–1998)",
                "displayName-count-other": "Rubel Rusia (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Franc Rwanda",
                "displayName-count-other": "Franc Rwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal Arab Saudi",
                "displayName-count-other": "Riyal Arab Saudi",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dolar Kepulauan Solomon",
                "displayName-count-other": "Dolar Kepulauan Solomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupee Seychelles",
                "displayName-count-other": "Rupee Seychelles",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Dinar Sudan (1992–2007)",
                "displayName-count-other": "Dinar Sudan (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Pound Sudan",
                "displayName-count-other": "Pound Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Pound Sudan (1957–1998)",
                "displayName-count-other": "Pound Sudan (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Krona Swedia",
                "displayName-count-other": "Krona Swedia",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dolar Singapura",
                "displayName-count-other": "Dolar Singapura",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Pound Saint Helena",
                "displayName-count-other": "Pound Saint Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Tolar Slovenia",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Koruna Slovakia",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone Sierra Leone",
                "displayName-count-other": "Leone Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Shilling Somalia",
                "displayName-count-other": "Shilling Somalia",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dolar Suriname",
                "displayName-count-other": "Dolar Suriname",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Guilder Suriname",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Pound Sudan Selatan",
                "displayName-count-other": "Pound Sudan Selatan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra Sao Tome dan Principe (1977–2017)",
                "displayName-count-other": "Dobra Sao Tome dan Principe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra Sao Tome dan Principe",
                "displayName-count-other": "Dobra Sao Tome dan Principe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Rubel Soviet",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Colon El Savador",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Pound Suriah",
                "displayName-count-other": "Pound Suriah",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni Swaziland",
                "displayName-count-other": "Lilangeni Swaziland",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht Thailand",
                "displayName-count-other": "Baht Thailand",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Rubel Tajikistan",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni Tajikistan",
                "displayName-count-other": "Somoni Tajikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Manat Turkmenistan (1993–2009)",
                "displayName-count-other": "Manat Turkmenistan (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat Turkmenistan",
                "displayName-count-other": "Manat Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar Tunisia",
                "displayName-count-other": "Dinar Tunisia",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga Tonga",
                "displayName-count-other": "Paʻanga Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Escudo Timor",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Lira Turki (1922–2005)",
                "displayName-count-other": "Lira Turki (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira Turki",
                "displayName-count-other": "Lira Turki",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dolar Trinidad dan Tobago",
                "displayName-count-other": "Dolar Trinidad dan Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dolar Baru Taiwan",
                "displayName-count-other": "Dolar Baru Taiwan",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Shilling Tanzania",
                "displayName-count-other": "Shilling Tanzania",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hryvnia Ukraina",
                "displayName-count-other": "Hryvnia Ukraina",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Karbovanet Ukraina",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Shilling Uganda (1966–1987)",
                "displayName-count-other": "Shilling Uganda (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Shilling Uganda",
                "displayName-count-other": "Shilling Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dolar Amerika Serikat",
                "displayName-count-other": "Dolar Amerika Serikat",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Dolar AS (Hari berikutnya)",
                symbol: "USN"
            },
            USS: {
                displayName: "Dolar AS (Hari yang sama)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Peso Uruguay (Unit Diindeks)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Peso Uruguay (1975–1993)",
                "displayName-count-other": "Peso Uruguay (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso Uruguay",
                "displayName-count-other": "Peso Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som Uzbekistan",
                "displayName-count-other": "Som Uzbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Bolivar Venezuela (1871–2008)",
                "displayName-count-other": "Bolivar Venezuela (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolivar Venezuela (2008–2018)",
                "displayName-count-other": "Bolivar Venezuela (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolivar Venezuela",
                "displayName-count-other": "Bolivar Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong Vietnam",
                "displayName-count-other": "Dong Vietnam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Dong Vietnam (1978–1985)",
                "displayName-count-other": "Dong Vietnam (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu Vanuatu",
                "displayName-count-other": "Vatu Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Samoa",
                "displayName-count-other": "Tala Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "Franc CFA Afrika Tengah",
                "displayName-count-other": "Franc CFA Afrika Tengah",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Silver",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Emas",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Unit Gabungan Eropa",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Unit Keuangan Eropa",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Satuan Hitung Eropa (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Satuan Hitung Eropa (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dolar Karibia Timur",
                "displayName-count-other": "Dolar Karibia Timur",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Hak Khusus Menggambar",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Satuan Mata Uang Eropa",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Franc Gold Perancis",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Franc UIC Perancis",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Franc CFA Afrika Barat",
                "displayName-count-other": "Franc CFA Afrika Barat",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franc CFP",
                "displayName-count-other": "Franc CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platinum",
                symbol: "XPT"
            },
            XRE: {
                displayName: "Dana RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Kode Mata Uang Pengujian",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Mata Uang Tidak Dikenal",
                "displayName-count-other": "(mata uang tidak dikenal)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "Dinar Yaman",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial Yaman",
                "displayName-count-other": "Rial Yaman",
                symbol: "YER"
            },
            YUD: {
                displayName: "Hard Dinar Yugoslavia (1966–1990)",
                "displayName-count-other": "Dinar Keras Yugoslavia",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Dinar Baru Yugoslavia (1994–2002)",
                "displayName-count-other": "Dinar Baru Yugoslavia (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Dinar Konvertibel Yugoslavia (1990–1992)",
                "displayName-count-other": "Dinar Konvertibel Yugoslavia (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Dinar Reformasi Yugoslavia (1992–1993)",
                "displayName-count-other": "Dinar Reformasi Yugoslavia (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Rand Afrika Selatan (Keuangan)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand Afrika Selatan",
                "displayName-count-other": "Rand Afrika Selatan",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kwacha Zambia (1968–2012)",
                "displayName-count-other": "Kwacha Zambia (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha Zambia",
                "displayName-count-other": "Kwacha Zambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zaire Baru Zaire (1993–1998)",
                "displayName-count-other": "Zaire Baru Zaire (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zaire Zaire (1971–1993)",
                "displayName-count-other": "Zaire Zaire (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dolar Zimbabwe (1980–2008)",
                "displayName-count-other": "Dolar Zimbabwe (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Dolar Zimbabwe (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Dolar Zimbabwe (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "IDR"
    }
});

