/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ig",
    identity: {
        language: "ig"
    },
    territory: "NG",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Ego Dirham obodo United Arab Emirates",
                "displayName-count-other": "Ego dirhams obodo UAE",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Ego Afghani Obodo Afghanistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Ego Lek Obodo Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Ego Dram obodo Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Ego Antillean Guilder obodo Netherlands",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Ego Kwanza obodo Angola",
                "displayName-count-other": "Ego kwanzas obodo Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Ego Peso obodo Argentina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Ego Dollar obodo Australia",
                "displayName-count-other": "Ego dollars obodo Australia",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Ego Florin obodo Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Ego Manat obodo Azerbaijan",
                "displayName-count-other": "Ego manats obodo Azerbaijan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Akara mgbanwe ego obodo Bosnia-Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Ego Dollar obodo Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Ego Taka obodo Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Ego Lev mba Bulgaria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Ego Dinar Obodo Bahrain",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Ego Franc obodo Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dollar Bermuda",
                "displayName-count-other": "Dollars Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Ego Dollar obodo Brunei",
                "displayName-count-other": "Ego dollars obodo Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Ego Boliviano obodo Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real Brazil",
                "displayName-count-other": "Real Brazil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Ego Dollar Obodo Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ego Ngultrum obodo Bhutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Ego Pula obodo Bostwana",
                "displayName-count-other": "Ego pulas obodo Bostwana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Ego Ruble mba Belarus",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dollar Belize",
                "displayName-count-other": "Dollars Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dollar Canada",
                "displayName-count-other": "Dollars Canada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Ego Franc obodo Congo",
                "displayName-count-other": "Ego francs mba Congo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Ego Franc mba Switzerland",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Ego Peso obodo Chile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Ego Yuan Obodo China (ndị bi na mmiri)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan China",
                "displayName-count-other": "Yuan China",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Ego Peso obodo Columbia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Ego Colón obodo Costa Rica",
                "displayName-count-other": "Ego colóns obodo Costa Rica",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Ego Peso e nwere ike ịgbanwe nke obodo Cuba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Ego Peso obodo Cuba",
                "displayName-count-other": "Ego pesos obodo Cuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Escudo Caboverdiano",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Ego Koruna obodo Czech",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Ego Franc obodo Djibouti",
                "displayName-count-other": "ego francs obodo Djibouti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Ego Krone Obodo Denmark",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Ego Peso Obodo Dominica",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Ego Dinar Obodo Algeria",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Ego Pound obodo Egypt",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Ego Nakfa obodo Eritrea",
                "displayName-count-other": "Ego nakfas obodo Eritrea",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Ego Birr obodo Ethiopia",
                "displayName-count-other": "Ego birrs obodo Ethiopia",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Ego Dollar obodo Fiji",
                "displayName-count-other": "Ego dollars obodo Fijian",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Ego Pound obodo Falkland Islands",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Pound British",
                "displayName-count-other": "Pound British",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Ego Lari Obodo Georgia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ego Cedi obodo Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Ego Pound obodo Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Ego Dalasi obodo Gambia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Ego Franc obodo Guinea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Ego Quetzal obodo Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Ego Dollar obodo Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Ego Dollar Obodo Honk Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Ego Lempira obodo Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Ego Kuna obodo Croatia",
                "displayName-count-other": "Ego kunas obodo Croatia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Ego Gourde obodo Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Ego Forint obodo Hungary",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Ego Rupiah Obodo Indonesia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Ego Shekel ọhụrụ obodo Israel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupee India",
                "displayName-count-other": "Rupee India",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Ego Dinar obodo Iraq",
                "displayName-count-other": "Ego dinars obodo Iraq",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Ego Rial obodo Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Ego Króna obodo Iceland",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Ego Dollar obodo Jamaica",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Ego Dinar Obodo Jordan",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen Japan",
                "displayName-count-other": "Yen Japan",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Ego Shilling obodo Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "Ego Som Obodo Kyrgyzstan",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Ego Riel obodo Cambodia",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Ego Franc obodo Comoros",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Ego Won Obodo North Korea",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Ego Won Obodo South Korea",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Ego Dinar Obodo Kuwait",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Ego Dollar obodo Cayman Islands",
                "displayName-count-other": "Ego dollars obodo Cayman Islands",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Ego Tenge obodo Kazakhstani",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Ego Kip Obodo Laos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Ego Pound obodo Lebanon",
                "displayName-count-other": "Ego Pound Obodo Lebanon",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Ego Rupee obodo Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Ego Dollar obodo Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "This is not a translation",
                "displayName-count-other": "This is not a translation",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Ego Dinar obodo Libya",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Ego Dirham obodo Morocco",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Ego Leu obodo Moldova",
                "displayName-count-other": "Ego leu mba Moldova",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ego Ariary obodo Madagascar",
                "displayName-count-other": "Ego ariaries obodo Madagascar",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Ego Denar Obodo Macedonia",
                "displayName-count-other": "Ego denari mba Macedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Ego Kyat obodo Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Ego Turgik Obodo Mongolia",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Ego Pataca ndị Obodo Macanese",
                symbol: "MOP"
            },
            MRO: {
                displayName: "MRO",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ego Ouguiya Obodo Mauritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Ego Rupee obodo Mauritania",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Ego Rufiyaa obodo Moldova",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Ego Kwacha obodo Malawi",
                "displayName-count-other": "Ego kwachas obodo Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Ego Peso obodo Mexico",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ego Ringgit obodo Malaysia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Ego Metical obodo Mozambique",
                "displayName-count-other": "Ego meticals obodo Mozambique",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Ego Dollar obodo Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naịra",
                symbol: "₦",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Ego Córodoba obodo Nicaragua",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Ego Krone Obodo Norway",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Ego Rupee obodo Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Ego Dollar obodo New Zealand",
                "displayName-count-other": "Ego dollars obodo New Zealand",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Ego Rial obodo Oman",
                "displayName-count-other": "Ego rials Obodo Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Ego Balboa obodo Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Ego Sol obodo Peru",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Ego Kina obodo Papua New Guinea",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Ego piso obodo Philippine",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Ego Rupee obodo Pakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Ego Zloty mba Poland",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Ego Guarani obodo Paraguay",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Ego Rial obodo Qatar",
                "displayName-count-other": "Ego rials obodo Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Ego Leu obodo Romania",
                "displayName-count-other": "Ego leu Obodo Romania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Ego Dinar obodo Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Ruble Russia",
                "displayName-count-other": "Ruble Russia",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ego Franc obodo Rwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Ego Riyal obodo Saudi",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Ego Dollar obodo Solomon Islands",
                "displayName-count-other": "Ego dollars obodo Solomon Islands",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Ego Rupee obodo Seychelles",
                "displayName-count-other": "Ego rupees obodo Seychelles",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Ego Pound obodo Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Ego Krona Obodo Sweden",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Ego Dollar obodo Singapore",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Ego Pound obodo St Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Ego Leone obodo Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Ego shilling obodo Somali",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dollar Surinamese",
                "displayName-count-other": "Dollar Surinamese",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Ego Pound obodo South Sudan",
                "displayName-count-other": "Ego pounds mba ọdịda anyanwụ Sudan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "Ego Dobra nke obodo Sāo Tomé na Principe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Ego Pound obodo Syria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Ego Lilangeni obodo Swaziland",
                "displayName-count-other": "Ego emalangeni obodo Swaziland",
                symbol: "SZL"
            },
            THB: {
                displayName: "Ego Baht obodo Thai",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Who Somoni obodo Tajikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Ego Manat Obodo Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Ego Dinar Obodo Tunisia",
                symbol: "TND"
            },
            TOP: {
                displayName: "Ego paʻanga obodo Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Ego Lira obodo Turkey",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dollar Trinidad & Tobago",
                "displayName-count-other": "Dollars Trinidad & Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dollar obodo New Taiwan",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Ego Shilling Obodo Tanzania",
                "displayName-count-other": "Ego Shillings Obodo Tanzania",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ego Hryvnia obodo Ukraine",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Ego Shilling obodo Uganda",
                "displayName-count-other": "Ego shillings obodo Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dollar US",
                "displayName-count-other": "Dollars US",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Ego Peso obodo Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Ego Som obodo Uzbekistan",
                "displayName-count-other": "Ego som obodo Uzbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Ego Bolivar obodo Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Ego Dong obodo Vietnam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Ego Vatu obodo Vanuatu",
                "displayName-count-other": "Ego Vanuatu vatus obodo Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Ego Tala obodo Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "Ego Franc mba etiti Africa",
                "displayName-count-other": "Ego francs mba etiti Africa",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Ego Dollar obodo East Carribbean",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Ego CFA Franc obodo West Africa",
                "displayName-count-other": "Ego CFA francs mba ọdịda anyanwụ Afrịka",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Ego Franc obodo CFP",
                "displayName-count-other": "Ego francs obodo CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Ego Amaghị",
                "displayName-count-other": "(ego amaghị)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Ego Rial obodo Yemeni",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Ego Rand obodo South Africa",
                "displayName-count-other": "Ego rand obodo South Africa",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Ego Kwacha Obodo Zambia",
                "displayName-count-other": "Ego kwachas obodo Zambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "NGN"
    },
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'na' {0}",
            long: "{1} 'na' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM G y",
                GyMMMd: "d MMM, G y",
                GyMMMEd: "E, d MMM, G y",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-other": "'Izu' W 'n'‘'ime' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'Izu' w 'n' 'ime' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Sọn",
                    "Mọn",
                    "Tiu",
                    "Wen",
                    "Tọọ",
                    "Fraị",
                    "Sat"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Sọn",
                    "Mọn",
                    "Tiu",
                    "Wen",
                    "Tọọ",
                    "Fraị",
                    "Sat"
                ],
                wide: [
                    "Sọndee",
                    "Mọnde",
                    "Tiuzdee",
                    "Wenezdee",
                    "Tọọzdee",
                    "Fraịdee",
                    "Satọdee"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sọn",
                    "Mọn",
                    "Tiu",
                    "Wen",
                    "Tọọ",
                    "Fraị",
                    "Sat"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Sọn",
                    "Mọn",
                    "Tiu",
                    "Wen",
                    "Tọọ",
                    "Fraị",
                    "Sat"
                ],
                wide: [
                    "Sọndee",
                    "Mọnde",
                    "Tiuzdee",
                    "Wenezdee",
                    "Tọọzdee",
                    "Fraịdee",
                    "Satọdee"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jen",
                    "Feb",
                    "Maa",
                    "Epr",
                    "Mee",
                    "Juu",
                    "Jul",
                    "Ọgọ",
                    "Sep",
                    "Ọkt",
                    "Nov",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "E",
                    "M",
                    "J",
                    "J",
                    "Ọ",
                    "S",
                    "Ọ",
                    "N",
                    "D"
                ],
                wide: [
                    "Jenụwarị",
                    "Febrụwarị",
                    "Maachị",
                    "Epreel",
                    "Mee",
                    "Juun",
                    "Julaị",
                    "Ọgọọst",
                    "Septemba",
                    "Ọktoba",
                    "Novemba",
                    "Disemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jen",
                    "Feb",
                    "Maa",
                    "Epr",
                    "Mee",
                    "Juu",
                    "Jul",
                    "Ọgọ",
                    "Sep",
                    "Ọkt",
                    "Nov",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "E",
                    "M",
                    "J",
                    "J",
                    "Ọ",
                    "S",
                    "Ọ",
                    "N",
                    "D"
                ],
                wide: [
                    "Jenụwarị",
                    "Febrụwarị",
                    "Maachị",
                    "Epreel",
                    "Mee",
                    "Juun",
                    "Julaị",
                    "Ọgọọst",
                    "Septemba",
                    "Ọktoba",
                    "Novemba",
                    "Disemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ọ1",
                    "Ọ2",
                    "Ọ3",
                    "Ọ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ọkara 1",
                    "Ọkara 2",
                    "Ọkara 3",
                    "Ọkara 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ọ1",
                    "Ọ2",
                    "Ọ3",
                    "Ọ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ọkara 1",
                    "Ọkara 2",
                    "Ọkara 3",
                    "Ọkara 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "A.M.",
                    pm: "P.M."
                },
                narrow: {
                    am: "A.M.",
                    pm: "P.M."
                },
                wide: {
                    am: "N’ụtụtụ",
                    pm: "N’abali"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "A.M.",
                    pm: "P.M."
                },
                narrow: {
                    am: "A.M.",
                    pm: "P.M."
                },
                wide: {
                    am: "A.M.",
                    pm: "P.M."
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Tupu Kraist",
                    "1": "Afọ Kraịst",
                    "0-alt-variant": "Tupu Oge Afọ",
                    "1-alt-variant": "Oge Afọ"
                },
                abbreviated: {
                    "0": "T.K.",
                    "1": "A.K.",
                    "0-alt-variant": "TOA",
                    "1-alt-variant": "OA"
                },
                narrow: {
                    "0": "T.K.",
                    "1": "A.K.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Agba",
                short: "Agba",
                narrow: "Agba"
            },
            year: {
                wide: "Afọ",
                short: "Afọ",
                narrow: "Afọ"
            },
            quarter: {
                wide: "Ọnwa atọ n’afọ",
                short: "Ọnwa atọ n’afọ",
                narrow: "Ọnwa atọ n’afọ"
            },
            month: {
                wide: "Ọnwa",
                short: "Ọnwa",
                narrow: "Ọnwa"
            },
            week: {
                wide: "Izu",
                short: "Izu",
                narrow: "Izu"
            },
            weekOfMonth: {
                wide: "ịzụ ọnwa",
                short: "ịzụ ọnwa",
                narrow: "ịzụ ọnwa"
            },
            day: {
                wide: "Ụbọchị",
                short: "Ụbọchị",
                narrow: "Ụbọchị"
            },
            dayOfYear: {
                wide: "ụbọchị na afọ",
                short: "Ụbọchị na afọ",
                narrow: "Ụbọchị na afọ"
            },
            weekday: {
                wide: "Ụbọchị izu",
                short: "Ụbọchị ịzụ",
                narrow: "Ụbọchị ịzụ"
            },
            weekdayOfMonth: {
                wide: "Ụbọchị ịzụ na ọnwa",
                short: "Ụbọchị ịzụ na ọnwa",
                narrow: "Ụbọchị ịzụ na ọnwa"
            },
            dayperiod: {
                short: "N’ụtụtụ/N’abalị",
                wide: "N’ụtụtụ/N’abalị",
                narrow: "N’ụtụtụ/N’abalị"
            },
            hour: {
                wide: "Elekere",
                short: "Elekere",
                narrow: "Elekere"
            },
            minute: {
                wide: "Nkeji",
                short: "Nkeji",
                narrow: "Nkeji"
            },
            second: {
                wide: "Tịm kọm",
                short: "Tịm kọm",
                narrow: "Tịm kọm"
            },
            zone: {
                wide: "Mpaghara oge",
                short: "Mpaghara oge",
                narrow: "Mpaghara oge"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        ig: "ig-Latn-NG"
    }
});

