/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ig",
    likelySubtags: {
        ig: "ig-Latn-NG"
    },
    identity: {
        language: "ig"
    },
    territory: "NG",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'na' {0}",
            long: "{1} 'na' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM G y",
                GyMMMd: "d MMM, G y",
                GyMMMEd: "E, d MMM, G y",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-other": "'Izu' W 'n'‘'ime' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'Izu' w 'n' 'ime' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Sọn",
                    "Mọn",
                    "Tiu",
                    "Wen",
                    "Tọọ",
                    "Fraị",
                    "Sat"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Sọn",
                    "Mọn",
                    "Tiu",
                    "Wen",
                    "Tọọ",
                    "Fraị",
                    "Sat"
                ],
                wide: [
                    "Sọndee",
                    "Mọnde",
                    "Tiuzdee",
                    "Wenezdee",
                    "Tọọzdee",
                    "Fraịdee",
                    "Satọdee"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sọn",
                    "Mọn",
                    "Tiu",
                    "Wen",
                    "Tọọ",
                    "Fraị",
                    "Sat"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Sọn",
                    "Mọn",
                    "Tiu",
                    "Wen",
                    "Tọọ",
                    "Fraị",
                    "Sat"
                ],
                wide: [
                    "Sọndee",
                    "Mọnde",
                    "Tiuzdee",
                    "Wenezdee",
                    "Tọọzdee",
                    "Fraịdee",
                    "Satọdee"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jen",
                    "Feb",
                    "Maa",
                    "Epr",
                    "Mee",
                    "Juu",
                    "Jul",
                    "Ọgọ",
                    "Sep",
                    "Ọkt",
                    "Nov",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "E",
                    "M",
                    "J",
                    "J",
                    "Ọ",
                    "S",
                    "Ọ",
                    "N",
                    "D"
                ],
                wide: [
                    "Jenụwarị",
                    "Febrụwarị",
                    "Maachị",
                    "Epreel",
                    "Mee",
                    "Juun",
                    "Julaị",
                    "Ọgọọst",
                    "Septemba",
                    "Ọktoba",
                    "Novemba",
                    "Disemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jen",
                    "Feb",
                    "Maa",
                    "Epr",
                    "Mee",
                    "Juu",
                    "Jul",
                    "Ọgọ",
                    "Sep",
                    "Ọkt",
                    "Nov",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "E",
                    "M",
                    "J",
                    "J",
                    "Ọ",
                    "S",
                    "Ọ",
                    "N",
                    "D"
                ],
                wide: [
                    "Jenụwarị",
                    "Febrụwarị",
                    "Maachị",
                    "Epreel",
                    "Mee",
                    "Juun",
                    "Julaị",
                    "Ọgọọst",
                    "Septemba",
                    "Ọktoba",
                    "Novemba",
                    "Disemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ọ1",
                    "Ọ2",
                    "Ọ3",
                    "Ọ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ọkara 1",
                    "Ọkara 2",
                    "Ọkara 3",
                    "Ọkara 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ọ1",
                    "Ọ2",
                    "Ọ3",
                    "Ọ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ọkara 1",
                    "Ọkara 2",
                    "Ọkara 3",
                    "Ọkara 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "A.M.",
                    pm: "P.M."
                },
                narrow: {
                    am: "A.M.",
                    pm: "P.M."
                },
                wide: {
                    am: "N’ụtụtụ",
                    pm: "N’abali"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "A.M.",
                    pm: "P.M."
                },
                narrow: {
                    am: "A.M.",
                    pm: "P.M."
                },
                wide: {
                    am: "A.M.",
                    pm: "P.M."
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Tupu Kraist",
                    "1": "Afọ Kraịst",
                    "0-alt-variant": "Tupu Oge Afọ",
                    "1-alt-variant": "Oge Afọ"
                },
                abbreviated: {
                    "0": "T.K.",
                    "1": "A.K.",
                    "0-alt-variant": "TOA",
                    "1-alt-variant": "OA"
                },
                narrow: {
                    "0": "T.K.",
                    "1": "A.K.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Agba",
                short: "Agba",
                narrow: "Agba"
            },
            year: {
                wide: "Afọ",
                short: "Afọ",
                narrow: "Afọ"
            },
            quarter: {
                wide: "Ọnwa atọ n’afọ",
                short: "Ọnwa atọ n’afọ",
                narrow: "Ọnwa atọ n’afọ"
            },
            month: {
                wide: "Ọnwa",
                short: "Ọnwa",
                narrow: "Ọnwa"
            },
            week: {
                wide: "Izu",
                short: "Izu",
                narrow: "Izu"
            },
            weekOfMonth: {
                wide: "ịzụ ọnwa",
                short: "ịzụ ọnwa",
                narrow: "ịzụ ọnwa"
            },
            day: {
                wide: "Ụbọchị",
                short: "Ụbọchị",
                narrow: "Ụbọchị"
            },
            dayOfYear: {
                wide: "ụbọchị na afọ",
                short: "Ụbọchị na afọ",
                narrow: "Ụbọchị na afọ"
            },
            weekday: {
                wide: "Ụbọchị izu",
                short: "Ụbọchị ịzụ",
                narrow: "Ụbọchị ịzụ"
            },
            weekdayOfMonth: {
                wide: "Ụbọchị ịzụ na ọnwa",
                short: "Ụbọchị ịzụ na ọnwa",
                narrow: "Ụbọchị ịzụ na ọnwa"
            },
            dayperiod: {
                short: "N’ụtụtụ/N’abalị",
                wide: "N’ụtụtụ/N’abalị",
                narrow: "N’ụtụtụ/N’abalị"
            },
            hour: {
                wide: "Elekere",
                short: "Elekere",
                narrow: "Elekere"
            },
            minute: {
                wide: "Nkeji",
                short: "Nkeji",
                narrow: "Nkeji"
            },
            second: {
                wide: "Tịm kọm",
                short: "Tịm kọm",
                narrow: "Tịm kọm"
            },
            zone: {
                wide: "Mpaghara oge",
                short: "Mpaghara oge",
                narrow: "Mpaghara oge"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

