/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ii",
    likelySubtags: {
        ii: "ii-Yiii-CN"
    },
    identity: {
        language: "ii"
    },
    territory: "CN",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "ꑭꆏ",
                    "ꆏꋍ",
                    "ꆏꑍ",
                    "ꆏꌕ",
                    "ꆏꇖ",
                    "ꆏꉬ",
                    "ꆏꃘ"
                ],
                narrow: [
                    "ꆏ",
                    "ꋍ",
                    "ꑍ",
                    "ꌕ",
                    "ꇖ",
                    "ꉬ",
                    "ꃘ"
                ],
                short: [
                    "ꑭꆏ",
                    "ꆏꋍ",
                    "ꆏꑍ",
                    "ꆏꌕ",
                    "ꆏꇖ",
                    "ꆏꉬ",
                    "ꆏꃘ"
                ],
                wide: [
                    "ꑭꆏꑍ",
                    "ꆏꊂꋍ",
                    "ꆏꊂꑍ",
                    "ꆏꊂꌕ",
                    "ꆏꊂꇖ",
                    "ꆏꊂꉬ",
                    "ꆏꊂꃘ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ꑭꆏ",
                    "ꆏꋍ",
                    "ꆏꑍ",
                    "ꆏꌕ",
                    "ꆏꇖ",
                    "ꆏꉬ",
                    "ꆏꃘ"
                ],
                narrow: [
                    "ꆏ",
                    "ꋍ",
                    "ꑍ",
                    "ꌕ",
                    "ꇖ",
                    "ꉬ",
                    "ꃘ"
                ],
                short: [
                    "ꑭꆏ",
                    "ꆏꋍ",
                    "ꆏꑍ",
                    "ꆏꌕ",
                    "ꆏꇖ",
                    "ꆏꉬ",
                    "ꆏꃘ"
                ],
                wide: [
                    "ꑭꆏꑍ",
                    "ꆏꊂꋍ",
                    "ꆏꊂꑍ",
                    "ꆏꊂꌕ",
                    "ꆏꊂꇖ",
                    "ꆏꊂꉬ",
                    "ꆏꊂꃘ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ꋍꆪ",
                    "ꑍꆪ",
                    "ꌕꆪ",
                    "ꇖꆪ",
                    "ꉬꆪ",
                    "ꃘꆪ",
                    "ꏃꆪ",
                    "ꉆꆪ",
                    "ꈬꆪ",
                    "ꊰꆪ",
                    "ꊰꊪꆪ",
                    "ꊰꑋꆪ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ꋍꆪ",
                    "ꑍꆪ",
                    "ꌕꆪ",
                    "ꇖꆪ",
                    "ꉬꆪ",
                    "ꃘꆪ",
                    "ꏃꆪ",
                    "ꉆꆪ",
                    "ꈬꆪ",
                    "ꊰꆪ",
                    "ꊰꊪꆪ",
                    "ꊰꑋꆪ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ꋍꆪ",
                    "ꑍꆪ",
                    "ꌕꆪ",
                    "ꇖꆪ",
                    "ꉬꆪ",
                    "ꃘꆪ",
                    "ꏃꆪ",
                    "ꉆꆪ",
                    "ꈬꆪ",
                    "ꊰꆪ",
                    "ꊰꊪꆪ",
                    "ꊰꑋꆪ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ꋍꆪ",
                    "ꑍꆪ",
                    "ꌕꆪ",
                    "ꇖꆪ",
                    "ꉬꆪ",
                    "ꃘꆪ",
                    "ꏃꆪ",
                    "ꉆꆪ",
                    "ꈬꆪ",
                    "ꊰꆪ",
                    "ꊰꊪꆪ",
                    "ꊰꑋꆪ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ꃅꑌ",
                    "ꃅꎸ",
                    "ꃅꍵ",
                    "ꃅꋆ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ꃅꑌ",
                    "ꃅꎸ",
                    "ꃅꍵ",
                    "ꃅꋆ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ꃅꑌ",
                    "ꃅꎸ",
                    "ꃅꍵ",
                    "ꃅꋆ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ꃅꑌ",
                    "ꃅꎸ",
                    "ꃅꍵ",
                    "ꃅꋆ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ꎸꄑ",
                    pm: "ꁯꋒ"
                },
                narrow: {
                    am: "ꎸꄑ",
                    pm: "ꁯꋒ"
                },
                wide: {
                    am: "ꎸꄑ",
                    pm: "ꁯꋒ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ꎸꄑ",
                    pm: "ꁯꋒ"
                },
                narrow: {
                    am: "ꎸꄑ",
                    pm: "ꁯꋒ"
                },
                wide: {
                    am: "ꎸꄑ",
                    pm: "ꁯꋒ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ꃅꋊꂿ",
                    "1": "ꃅꋊꊂ",
                    "0-alt-variant": "ꃅꋊꂿ",
                    "1-alt-variant": "ꃅꋊꊂ"
                },
                abbreviated: {
                    "0": "ꃅꋊꂿ",
                    "1": "ꃅꋊꊂ",
                    "0-alt-variant": "ꃅꋊꂿ",
                    "1-alt-variant": "ꃅꋊꊂ"
                },
                narrow: {
                    "0": "ꃅꋊꂿ",
                    "1": "ꃅꋊꊂ",
                    "0-alt-variant": "ꃅꋊꂿ",
                    "1-alt-variant": "ꃅꋊꊂ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ꃅꋊ",
                short: "ꃅꋊ",
                narrow: "ꃅꋊ"
            },
            year: {
                wide: "ꈎ",
                short: "ꈎ",
                narrow: "ꈎ"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "ꆪ",
                short: "ꆪ",
                narrow: "ꆪ"
            },
            week: {
                wide: "ꑭꆏ",
                short: "ꑭꆏ",
                narrow: "ꑭꆏ"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ꑍ",
                short: "ꑍ",
                narrow: "ꑍ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "ꆏꑍ",
                short: "ꆏꑍ",
                narrow: "ꆏꑍ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "ꎸꄑ/ꁯꋒ",
                wide: "ꎸꄑ/ꁯꋒ",
                narrow: "ꎸꄑ/ꁯꋒ"
            },
            hour: {
                wide: "ꄮꈉ",
                short: "ꄮꈉ",
                narrow: "ꄮꈉ"
            },
            minute: {
                wide: "ꃏ",
                short: "ꃏ",
                narrow: "ꃏ"
            },
            second: {
                wide: "ꇙ",
                short: "ꇙ",
                narrow: "ꇙ"
            },
            zone: {
                wide: "ꃅꄷꄮꈉ",
                short: "ꃅꄷꄮꈉ",
                narrow: "ꃅꄷꄮꈉ"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

