/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "is",
    likelySubtags: {
        is: "is-Latn-IS"
    },
    identity: {
        language: "is"
    },
    territory: "IS",
    calendar: {
        patterns: {
            d: "d.M.y",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d. MMMM y HH:mm:ss",
            g: "d.M.y HH:mm",
            G: "d.M.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'kl'. {0}",
            long: "{1} 'kl'. {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d.",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E, d. MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "v – HH:mm:ss",
                hmv: "h:mm a v",
                Hmv: "v – HH:mm",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "E, d. MMMM",
                "MMMMW-count-one": "'viku' W 'í' MMMM",
                "MMMMW-count-other": "'viku' W 'í' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M. y",
                yMd: "d.M.y",
                yMEd: "E, d.M.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E, d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'viku' w 'af' Y",
                "yw-count-other": "'viku' w 'af' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "d. MMM y",
            short: "d.M.y"
        },
        days: {
            format: {
                abbreviated: [
                    "sun.",
                    "mán.",
                    "þri.",
                    "mið.",
                    "fim.",
                    "fös.",
                    "lau."
                ],
                narrow: [
                    "S",
                    "M",
                    "Þ",
                    "M",
                    "F",
                    "F",
                    "L"
                ],
                short: [
                    "su.",
                    "má.",
                    "þr.",
                    "mi.",
                    "fi.",
                    "fö.",
                    "la."
                ],
                wide: [
                    "sunnudagur",
                    "mánudagur",
                    "þriðjudagur",
                    "miðvikudagur",
                    "fimmtudagur",
                    "föstudagur",
                    "laugardagur"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "sun.",
                    "mán.",
                    "þri.",
                    "mið.",
                    "fim.",
                    "fös.",
                    "lau."
                ],
                narrow: [
                    "S",
                    "M",
                    "Þ",
                    "M",
                    "F",
                    "F",
                    "L"
                ],
                short: [
                    "su.",
                    "má.",
                    "þr.",
                    "mi.",
                    "fi.",
                    "fö.",
                    "la."
                ],
                wide: [
                    "sunnudagur",
                    "mánudagur",
                    "þriðjudagur",
                    "miðvikudagur",
                    "fimmtudagur",
                    "föstudagur",
                    "laugardagur"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mar.",
                    "apr.",
                    "maí",
                    "jún.",
                    "júl.",
                    "ágú.",
                    "sep.",
                    "okt.",
                    "nóv.",
                    "des."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "Á",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "janúar",
                    "febrúar",
                    "mars",
                    "apríl",
                    "maí",
                    "júní",
                    "júlí",
                    "ágúst",
                    "september",
                    "október",
                    "nóvember",
                    "desember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mar.",
                    "apr.",
                    "maí",
                    "jún.",
                    "júl.",
                    "ágú.",
                    "sep.",
                    "okt.",
                    "nóv.",
                    "des."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "Á",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "janúar",
                    "febrúar",
                    "mars",
                    "apríl",
                    "maí",
                    "júní",
                    "júlí",
                    "ágúst",
                    "september",
                    "október",
                    "nóvember",
                    "desember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "F1",
                    "F2",
                    "F3",
                    "F4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. fjórðungur",
                    "2. fjórðungur",
                    "3. fjórðungur",
                    "4. fjórðungur"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "F1",
                    "F2",
                    "F3",
                    "F4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. fjórðungur",
                    "2. fjórðungur",
                    "3. fjórðungur",
                    "4. fjórðungur"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "miðnætti",
                    am: "f.h.",
                    noon: "hádegi",
                    pm: "e.h.",
                    morning1: "að morgni",
                    afternoon1: "síðdegis",
                    evening1: "að kvöldi",
                    night1: "að nóttu"
                },
                narrow: {
                    midnight: "mn.",
                    am: "f.",
                    noon: "h.",
                    pm: "e.",
                    morning1: "mrg.",
                    afternoon1: "sd.",
                    evening1: "kv.",
                    night1: "n."
                },
                wide: {
                    midnight: "miðnætti",
                    am: "f.h.",
                    noon: "hádegi",
                    pm: "e.h.",
                    morning1: "að morgni",
                    afternoon1: "síðdegis",
                    evening1: "að kvöldi",
                    night1: "að nóttu"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "miðnætti",
                    am: "f.h.",
                    noon: "hádegi",
                    pm: "e.h.",
                    morning1: "morgunn",
                    afternoon1: "síðdegis",
                    evening1: "kvöld",
                    night1: "nótt"
                },
                narrow: {
                    midnight: "mn.",
                    am: "f.h.",
                    noon: "hd.",
                    pm: "e.h.",
                    morning1: "mrg.",
                    afternoon1: "sd.",
                    evening1: "kv.",
                    night1: "n."
                },
                wide: {
                    midnight: "miðnætti",
                    am: "f.h.",
                    noon: "hádegi",
                    pm: "e.h.",
                    morning1: "morgunn",
                    afternoon1: "eftir hádegi",
                    evening1: "kvöld",
                    night1: "nótt"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "fyrir Krist",
                    "1": "eftir Krist",
                    "0-alt-variant": "fyrir kristið tímatal",
                    "1-alt-variant": "kristið tímatal"
                },
                abbreviated: {
                    "0": "f.Kr.",
                    "1": "e.Kr.",
                    "0-alt-variant": "f.l.t.",
                    "1-alt-variant": "l.t."
                },
                narrow: {
                    "0": "f.k.",
                    "1": "e.k.",
                    "0-alt-variant": "f.v.t.",
                    "1-alt-variant": "v.t."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "tímabil",
                short: "tímabil",
                narrow: "tímabil"
            },
            year: {
                wide: "ár",
                short: "ár",
                narrow: "ár"
            },
            quarter: {
                wide: "ársfjórðungur",
                short: "ársfjórð.",
                narrow: "ársfj."
            },
            month: {
                wide: "mánuður",
                short: "mán.",
                narrow: "mán."
            },
            week: {
                wide: "vika",
                short: "vika",
                narrow: "v."
            },
            weekOfMonth: {
                wide: "vika í mánuði",
                short: "vika í mánuði",
                narrow: "vika í mánuði"
            },
            day: {
                wide: "dagur",
                short: "dagur",
                narrow: "dagur"
            },
            dayOfYear: {
                wide: "dagur í ári",
                short: "dagur í ári",
                narrow: "dagur í ári"
            },
            weekday: {
                wide: "vikudagur",
                short: "vikud.",
                narrow: "vikud."
            },
            weekdayOfMonth: {
                wide: "vikudagur í mánuði",
                short: "vikud. í mán.",
                narrow: "vikud. í mán."
            },
            dayperiod: {
                short: "f.h./e.h.",
                wide: "f.h./e.h.",
                narrow: "f.h./e.h."
            },
            hour: {
                wide: "klukkustund",
                short: "klst.",
                narrow: "klst."
            },
            minute: {
                wide: "mínúta",
                short: "mín.",
                narrow: "mín."
            },
            second: {
                wide: "sekúnda",
                short: "sek.",
                narrow: "sek."
            },
            zone: {
                wide: "tímabelti",
                short: "tímab.",
                narrow: "tímab."
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisekúnda"
            }
        }
    },
    firstDay: 1
});

