/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "it",
    likelySubtags: {
        it: "it-Latn-IT"
    },
    identity: {
        language: "it"
    },
    territory: "IT",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'settimana' W 'di' MMMM",
                "MMMMW-count-other": "'settimana' W 'di' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'settimana' w 'del' Y",
                "yw-count-other": "'settimana' w 'del' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mer",
                    "gio",
                    "ven",
                    "sab"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "G",
                    "V",
                    "S"
                ],
                short: [
                    "dom",
                    "lun",
                    "mar",
                    "mer",
                    "gio",
                    "ven",
                    "sab"
                ],
                wide: [
                    "domenica",
                    "lunedì",
                    "martedì",
                    "mercoledì",
                    "giovedì",
                    "venerdì",
                    "sabato"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mer",
                    "gio",
                    "ven",
                    "sab"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "G",
                    "V",
                    "S"
                ],
                short: [
                    "dom",
                    "lun",
                    "mar",
                    "mer",
                    "gio",
                    "ven",
                    "sab"
                ],
                wide: [
                    "domenica",
                    "lunedì",
                    "martedì",
                    "mercoledì",
                    "giovedì",
                    "venerdì",
                    "sabato"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "gen",
                    "feb",
                    "mar",
                    "apr",
                    "mag",
                    "giu",
                    "lug",
                    "ago",
                    "set",
                    "ott",
                    "nov",
                    "dic"
                ],
                narrow: [
                    "G",
                    "F",
                    "M",
                    "A",
                    "M",
                    "G",
                    "L",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "gennaio",
                    "febbraio",
                    "marzo",
                    "aprile",
                    "maggio",
                    "giugno",
                    "luglio",
                    "agosto",
                    "settembre",
                    "ottobre",
                    "novembre",
                    "dicembre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "gen",
                    "feb",
                    "mar",
                    "apr",
                    "mag",
                    "giu",
                    "lug",
                    "ago",
                    "set",
                    "ott",
                    "nov",
                    "dic"
                ],
                narrow: [
                    "G",
                    "F",
                    "M",
                    "A",
                    "M",
                    "G",
                    "L",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "gennaio",
                    "febbraio",
                    "marzo",
                    "aprile",
                    "maggio",
                    "giugno",
                    "luglio",
                    "agosto",
                    "settembre",
                    "ottobre",
                    "novembre",
                    "dicembre"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1º trimestre",
                    "2º trimestre",
                    "3º trimestre",
                    "4º trimestre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1º trimestre",
                    "2º trimestre",
                    "3º trimestre",
                    "4º trimestre"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "mezzanotte",
                    am: "AM",
                    noon: "mezzogiorno",
                    pm: "PM",
                    morning1: "di mattina",
                    afternoon1: "di pomeriggio",
                    evening1: "di sera",
                    night1: "di notte"
                },
                narrow: {
                    midnight: "mezzanotte",
                    am: "m.",
                    noon: "mezzogiorno",
                    pm: "p.",
                    morning1: "di mattina",
                    afternoon1: "di pomeriggio",
                    evening1: "di sera",
                    night1: "di notte"
                },
                wide: {
                    midnight: "mezzanotte",
                    am: "AM",
                    noon: "mezzogiorno",
                    pm: "PM",
                    morning1: "di mattina",
                    afternoon1: "del pomeriggio",
                    evening1: "di sera",
                    night1: "di notte"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "mezzanotte",
                    am: "AM",
                    noon: "mezzogiorno",
                    pm: "PM",
                    morning1: "mattina",
                    afternoon1: "pomeriggio",
                    evening1: "sera",
                    night1: "notte"
                },
                narrow: {
                    midnight: "mezzanotte",
                    am: "m.",
                    noon: "mezzogiorno",
                    pm: "p.",
                    morning1: "mattina",
                    afternoon1: "pomeriggio",
                    evening1: "sera",
                    night1: "notte"
                },
                wide: {
                    midnight: "mezzanotte",
                    am: "AM",
                    noon: "mezzogiorno",
                    pm: "PM",
                    morning1: "mattina",
                    afternoon1: "pomeriggio",
                    evening1: "sera",
                    night1: "notte"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "avanti Cristo",
                    "1": "dopo Cristo",
                    "0-alt-variant": "avanti Era Volgare",
                    "1-alt-variant": "Era Volgare"
                },
                abbreviated: {
                    "0": "a.C.",
                    "1": "d.C.",
                    "0-alt-variant": "a.E.V.",
                    "1-alt-variant": "E.V."
                },
                narrow: {
                    "0": "aC",
                    "1": "dC",
                    "0-alt-variant": "a.E.V.",
                    "1-alt-variant": "E.V."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "anno",
                short: "anno",
                narrow: "anno"
            },
            quarter: {
                wide: "trimestre",
                short: "trim.",
                narrow: "trim."
            },
            month: {
                wide: "mese",
                short: "mese",
                narrow: "mese"
            },
            week: {
                wide: "settimana",
                short: "sett.",
                narrow: "sett."
            },
            weekOfMonth: {
                wide: "settimana del mese",
                short: "sett. mese",
                narrow: "sett. mese"
            },
            day: {
                wide: "giorno",
                short: "g.",
                narrow: "g."
            },
            dayOfYear: {
                wide: "giorno dell’anno",
                short: "giorno anno",
                narrow: "giorno anno"
            },
            weekday: {
                wide: "giorno della settimana",
                short: "giorno settimana",
                narrow: "giorno sett."
            },
            weekdayOfMonth: {
                wide: "giorno del mese",
                short: "giorno mese",
                narrow: "giorno mese"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "ora",
                short: "h",
                narrow: "h"
            },
            minute: {
                wide: "minuto",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "secondo",
                short: "s",
                narrow: "s"
            },
            zone: {
                wide: "fuso orario",
                short: "fuso",
                narrow: "fuso"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisecondo"
            }
        }
    },
    firstDay: 1
});

