/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "jgo",
    likelySubtags: {
        jgo: "jgo-Latn-CM"
    },
    identity: {
        language: "jgo"
    },
    territory: "CM",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "EEEE, y MMMM dd",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "EEEE, y MMMM dd HH:mm:ss",
            g: "M.d.y HH:mm",
            G: "M.d.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d.M",
                MEd: "E, d.M",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "M.d.y",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, y MMMM dd",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "Sɔ́ndi",
                    "Mɔ́ndi",
                    "Ápta Mɔ́ndi",
                    "Wɛ́nɛsɛdɛ",
                    "Tɔ́sɛdɛ",
                    "Fɛlâyɛdɛ",
                    "Sásidɛ"
                ],
                narrow: [
                    "Sɔ́",
                    "Mɔ́",
                    "ÁM",
                    "Wɛ́",
                    "Tɔ́",
                    "Fɛ",
                    "Sá"
                ],
                short: [
                    "Sɔ́ndi",
                    "Mɔ́ndi",
                    "Ápta Mɔ́ndi",
                    "Wɛ́nɛsɛdɛ",
                    "Tɔ́sɛdɛ",
                    "Fɛlâyɛdɛ",
                    "Sásidɛ"
                ],
                wide: [
                    "Sɔ́ndi",
                    "Mɔ́ndi",
                    "Ápta Mɔ́ndi",
                    "Wɛ́nɛsɛdɛ",
                    "Tɔ́sɛdɛ",
                    "Fɛlâyɛdɛ",
                    "Sásidɛ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sɔ́ndi",
                    "Mɔ́ndi",
                    "Ápta Mɔ́ndi",
                    "Wɛ́nɛsɛdɛ",
                    "Tɔ́sɛdɛ",
                    "Fɛlâyɛdɛ",
                    "Sásidɛ"
                ],
                narrow: [
                    "Sɔ́",
                    "Mɔ́",
                    "ÁM",
                    "Wɛ́",
                    "Tɔ́",
                    "Fɛ",
                    "Sá"
                ],
                short: [
                    "Sɔ́ndi",
                    "Mɔ́ndi",
                    "Ápta Mɔ́ndi",
                    "Wɛ́nɛsɛdɛ",
                    "Tɔ́sɛdɛ",
                    "Fɛlâyɛdɛ",
                    "Sásidɛ"
                ],
                wide: [
                    "Sɔ́ndi",
                    "Mɔ́ndi",
                    "Ápta Mɔ́ndi",
                    "Wɛ́nɛsɛdɛ",
                    "Tɔ́sɛdɛ",
                    "Fɛlâyɛdɛ",
                    "Sásidɛ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Nduŋmbi Saŋ",
                    "Pɛsaŋ Pɛ́pá",
                    "Pɛsaŋ Pɛ́tát",
                    "Pɛsaŋ Pɛ́nɛ́kwa",
                    "Pɛsaŋ Pataa",
                    "Pɛsaŋ Pɛ́nɛ́ntúkú",
                    "Pɛsaŋ Saambá",
                    "Pɛsaŋ Pɛ́nɛ́fɔm",
                    "Pɛsaŋ Pɛ́nɛ́pfúꞋú",
                    "Pɛsaŋ Nɛgɛ́m",
                    "Pɛsaŋ Ntsɔ̌pmɔ́",
                    "Pɛsaŋ Ntsɔ̌ppá"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Nduŋmbi Saŋ",
                    "Pɛsaŋ Pɛ́pá",
                    "Pɛsaŋ Pɛ́tát",
                    "Pɛsaŋ Pɛ́nɛ́kwa",
                    "Pɛsaŋ Pataa",
                    "Pɛsaŋ Pɛ́nɛ́ntúkú",
                    "Pɛsaŋ Saambá",
                    "Pɛsaŋ Pɛ́nɛ́fɔm",
                    "Pɛsaŋ Pɛ́nɛ́pfúꞋú",
                    "Pɛsaŋ Nɛgɛ́m",
                    "Pɛsaŋ Ntsɔ̌pmɔ́",
                    "Pɛsaŋ Ntsɔ̌ppá"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Nduŋmbi Saŋ",
                    "Pɛsaŋ Pɛ́pá",
                    "Pɛsaŋ Pɛ́tát",
                    "Pɛsaŋ Pɛ́nɛ́kwa",
                    "Pɛsaŋ Pataa",
                    "Pɛsaŋ Pɛ́nɛ́ntúkú",
                    "Pɛsaŋ Saambá",
                    "Pɛsaŋ Pɛ́nɛ́fɔm",
                    "Pɛsaŋ Pɛ́nɛ́pfúꞋú",
                    "Pɛsaŋ Nɛgɛ́m",
                    "Pɛsaŋ Ntsɔ̌pmɔ́",
                    "Pɛsaŋ Ntsɔ̌ppá"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Nduŋmbi Saŋ",
                    "Pɛsaŋ Pɛ́pá",
                    "Pɛsaŋ Pɛ́tát",
                    "Pɛsaŋ Pɛ́nɛ́kwa",
                    "Pɛsaŋ Pataa",
                    "Pɛsaŋ Pɛ́nɛ́ntúkú",
                    "Pɛsaŋ Saambá",
                    "Pɛsaŋ Pɛ́nɛ́fɔm",
                    "Pɛsaŋ Pɛ́nɛ́pfúꞋú",
                    "Pɛsaŋ Nɛgɛ́m",
                    "Pɛsaŋ Ntsɔ̌pmɔ́",
                    "Pɛsaŋ Ntsɔ̌ppá"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "mbaꞌmbaꞌ",
                    pm: "ŋka mbɔ́t nji"
                },
                narrow: {
                    am: "mbaꞌmbaꞌ",
                    pm: "ŋka mbɔ́t nji"
                },
                wide: {
                    am: "mbaꞌmbaꞌ",
                    pm: "ŋka mbɔ́t nji"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "mbaꞌmbaꞌ",
                    pm: "ŋka mbɔ́t nji"
                },
                narrow: {
                    am: "mbaꞌmbaꞌ",
                    pm: "ŋka mbɔ́t nji"
                },
                wide: {
                    am: "mbaꞌmbaꞌ",
                    pm: "ŋka mbɔ́t nji"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "tsɛttsɛt mɛŋguꞌ mi ɛ́ lɛɛnɛ Kɛlísɛtɔ gɔ ńɔ́",
                    "1": "tsɛttsɛt mɛŋguꞌ mi ɛ́ fúnɛ Kɛlísɛtɔ tɔ́ mɔ́",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "Year",
                short: "Year",
                narrow: "Year"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Month",
                short: "Month",
                narrow: "Month"
            },
            week: {
                wide: "Week",
                short: "Week",
                narrow: "Week"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Day",
                short: "Day",
                narrow: "Day"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "Hour",
                short: "Hour",
                narrow: "Hour"
            },
            minute: {
                wide: "Minute",
                short: "Minute",
                narrow: "Minute"
            },
            second: {
                wide: "Second",
                short: "Second",
                narrow: "Second"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

