/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "jv",
    identity: {
        language: "jv"
    },
    territory: "ID",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham Uni Emirat Arab",
                "displayName-count-other": "Dirham Uni Emirat Arab",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani Afganistan",
                "displayName-count-other": "Afghani Afganistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek Albania",
                "displayName-count-other": "Lek Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram Armenia",
                "displayName-count-other": "Dram Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Guilder Antilla Walanda",
                "displayName-count-other": "Guilder Antilla Walanda",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza Angola",
                "displayName-count-other": "Kwanza Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso Argentina",
                "displayName-count-other": "Peso Argentina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dolar Australia",
                "displayName-count-other": "Dolar Australia",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florin Aruban",
                "displayName-count-other": "Florin Aruban",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat Azerbaijan",
                "displayName-count-other": "Manat Azerbaijan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Mark Konvertibel Bosnia-Herzegovina",
                "displayName-count-other": "Mark Konvertibel Bosnia-Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dolar Barbadian",
                "displayName-count-other": "Dolar Barbadian",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bangladesh",
                "displayName-count-other": "Taka Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev Bulgaria",
                "displayName-count-other": "Lev Bulgaria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahrain Dinar",
                "displayName-count-other": "Bahrain Dinar",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franc Burundi",
                "displayName-count-other": "Franc Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dolar Bermuda",
                "displayName-count-other": "Dolar Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dolar Brunai",
                "displayName-count-other": "Dolar Brunai",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano Bolivia",
                "displayName-count-other": "Boliviano Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real Brasil",
                "displayName-count-other": "Real Brasil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dolar Bahamian",
                "displayName-count-other": "Dolar Bahamian",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum Bhutan",
                "displayName-count-other": "Ngultrum Bhutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula Botswana",
                "displayName-count-other": "Pula Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Ruble Belarusia",
                "displayName-count-other": "Ruble Belarusia",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dolar Belise",
                "displayName-count-other": "Dolar Belise",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dolar Kanada",
                "displayName-count-other": "Dolar Kanada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Franc Kongo",
                "displayName-count-other": "Franc Kongo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franc Swiss",
                "displayName-count-other": "Franc Swiss",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso Chili",
                "displayName-count-other": "Peso Chili",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuan Tyongkok (Jaban Rangkah)",
                "displayName-count-other": "Yuan Tyongkok (Jaban Rangkah)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan Tyongkok",
                "displayName-count-other": "Yuan Tyongkok",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso Kolumbia",
                "displayName-count-other": "Peso Kolumbia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colon Kosta Rika",
                "displayName-count-other": "Colon Kosta Rika",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso Konvertibel Kuba",
                "displayName-count-other": "Peso Konvertibel Kuba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso Kuba",
                "displayName-count-other": "Peso Kuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Escudo Tanjung Verde",
                "displayName-count-other": "Escudo Tanjung Verde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna Czech",
                "displayName-count-other": "Koruna Czech",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franc Djibouti",
                "displayName-count-other": "Franc Djibouti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Krone Denmark",
                "displayName-count-other": "Krone Denmark",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso Dominika",
                "displayName-count-other": "Peso Dominika",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar Algeria",
                "displayName-count-other": "Dinar Algeria",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Pound Mesir",
                "displayName-count-other": "Pound Mesir",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa Eritrea",
                "displayName-count-other": "Nakfa Eritrea",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr Ethiopia",
                "displayName-count-other": "Birr Ethiopia",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-other": "Euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dolar Fiji",
                "displayName-count-other": "Dolar Fiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Pound Kepuloan Falkland",
                "displayName-count-other": "Pound Kepuloan Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Pound Inggris",
                "displayName-count-other": "Pound Inggris",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari Georgia",
                "displayName-count-other": "Lari Georgia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi Ghana",
                "displayName-count-other": "Cedi Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Pound Gibraltar",
                "displayName-count-other": "Pound Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi Gambia",
                "displayName-count-other": "Dalasi Gambia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Franc Guinea",
                "displayName-count-other": "Franc Guinea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal Guatemala",
                "displayName-count-other": "Quetzal Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dolar Guyana",
                "displayName-count-other": "Dolar Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dolar Hong Kong",
                "displayName-count-other": "Dolar Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira Honduras",
                "displayName-count-other": "Lempira Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna Kroasia",
                "displayName-count-other": "Kuna Kroasia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Haiti",
                "displayName-count-other": "Gourde Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint Hungaria",
                "displayName-count-other": "Forint Hungaria",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah Indonesia",
                "displayName-count-other": "Rupiah Indonesia",
                symbol: "Rp",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Shekel Anyar Israel",
                "displayName-count-other": "Shekel Anyar Israel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupee India",
                "displayName-count-other": "Rupee India",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar Irak",
                "displayName-count-other": "Dinar Irak",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial Iran",
                "displayName-count-other": "Rial Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Krona Islandia",
                "displayName-count-other": "Krona Islandia",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dolar Jamaika",
                "displayName-count-other": "Dolar Jamaika",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar Yordania",
                "displayName-count-other": "Dinar Yordania",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen Jepang",
                "displayName-count-other": "Yen Jepang",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Shilling Kenya",
                "displayName-count-other": "Shilling Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som Kirgistan",
                "displayName-count-other": "Som Kirgistan",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel Kamboja",
                "displayName-count-other": "Riel Kamboja",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Franc Komoro",
                "displayName-count-other": "Franc Komoro",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won Korea Lor",
                "displayName-count-other": "Won Korea Lor",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won Korea Kidul",
                "displayName-count-other": "Won Korea Kidul",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar Kuwait",
                "displayName-count-other": "Dinar Kuwait",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dolar Kepuloan Caiman",
                "displayName-count-other": "Dolar Kepuloan Caiman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge Kasakhstan",
                "displayName-count-other": "Tenge Kasakhstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip Laos",
                "displayName-count-other": "Kip Laos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Pound Libanon",
                "displayName-count-other": "Pound Libanon",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupee Sri Lanka",
                "displayName-count-other": "Rupee Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dolar Liberia",
                "displayName-count-other": "Dolar Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesotho Loti",
                "displayName-count-other": "Lesotho lotis",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar Libya",
                "displayName-count-other": "Dinar Libya",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirham Maroko",
                "displayName-count-other": "Dirham Moroko",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu Moldova",
                "displayName-count-other": "Leu Moldova",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary Malagasi",
                "displayName-count-other": "Ariary Malagasi",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar Masedonia",
                "displayName-count-other": "Denar Masedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat Myanmar",
                "displayName-count-other": "Kyat Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik Mongol",
                "displayName-count-other": "Tugrik Mongol",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca Macau",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya Mauritania (1973 - 2017)",
                "displayName-count-other": "Ouguiya Mauritania (1973 - 2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya Mauritania",
                "displayName-count-other": "Ouguiya Mauritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupee Mauritius",
                "displayName-count-other": "Rupee Mauritius",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa Maladewa",
                "displayName-count-other": "Rufiyaa Maladewa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha Malawi",
                "displayName-count-other": "Kwacha Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso Meksiko",
                "displayName-count-other": "Peso Meksiko",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit Malaysia",
                "displayName-count-other": "Ringgit Malaysia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical Mosambik",
                "displayName-count-other": "Metical Mosambik",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dolar Namibia",
                "displayName-count-other": "Dolar Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira Nigeria",
                "displayName-count-other": "Naira Nigeria",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Cordoba Nikaragua",
                "displayName-count-other": "Cordoba Nikaragua",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Krone Norwegia",
                "displayName-count-other": "Krone Norwegia",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupee Nepal",
                "displayName-count-other": "Rupee Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dolar Selandia Anyar",
                "displayName-count-other": "Dolar Selandia Anyar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Oman",
                "displayName-count-other": "Rial Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa Panama",
                "displayName-count-other": "Balboa Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol Peru",
                "displayName-count-other": "Sol Peru",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Papua Nugini",
                "displayName-count-other": "Kina Papua Nugini",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Piso Filipina",
                "displayName-count-other": "Piso Filipina",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupee Pakistan",
                "displayName-count-other": "Rupee Pakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty Polandia",
                "displayName-count-other": "Zloty Polandia",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani Paraguay",
                "displayName-count-other": "Guarani Paraguay",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Rial Qatar",
                "displayName-count-other": "Rial Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu Rumania",
                "displayName-count-other": "Leu Rumania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinar Serbia",
                "displayName-count-other": "Dinar Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rubel Rusia",
                "displayName-count-other": "Rubel Rusia",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Franc Rwanda",
                "displayName-count-other": "Franc Rwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal Saudi",
                "displayName-count-other": "Riyal Saudi",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dolar Kepuloan Solomon",
                "displayName-count-other": "Dolar Kepuloan Solomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupee Seichelles",
                "displayName-count-other": "Rupee Seichelles",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Pound Sudan",
                "displayName-count-other": "Pound Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Krona Swedia",
                "displayName-count-other": "Krona Swedia",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dolar Singapura",
                "displayName-count-other": "Dolar Singapura",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Pound Santa Helena",
                "displayName-count-other": "Pound Santa Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone Sierra Leone",
                "displayName-count-other": "Leone Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Shilling Somalia",
                "displayName-count-other": "Shilling Somalia",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dolar Suriname",
                "displayName-count-other": "Dolar Suriname",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Pound Sudan Kidul",
                "displayName-count-other": "Pound Sudan Kidul",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra Sao Tome lan Principe",
                "displayName-count-other": "Dobra Sao Tome lan Principe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Pound Siria",
                "displayName-count-other": "Pound Siria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni Swasi",
                "displayName-count-other": "Lilangeni Swasi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht Thai",
                "displayName-count-other": "Baht Thai",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni Tajikistan",
                "displayName-count-other": "Somoni Tajikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat Turmenistan",
                "displayName-count-other": "Manat Turmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar Tunisia",
                "displayName-count-other": "Dinar Tunisia",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga Tonga",
                "displayName-count-other": "Paʻanga Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira Turki",
                "displayName-count-other": "Lira Turki",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dolar Trinidad lan Tobago",
                "displayName-count-other": "Dolar Trinidad lan Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dolar Anyar Taiwan",
                "displayName-count-other": "Dolar Anyar Taiwan",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Shilling Tansania",
                "displayName-count-other": "Shilling Tansania",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hryvnia Ukrania",
                "displayName-count-other": "Hryvnia Ukrania",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Shilling Uganda",
                "displayName-count-other": "Shilling Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dolar Amerika Serikat",
                "displayName-count-other": "Dolar Amerika Serikat",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso Uruguay",
                "displayName-count-other": "Peso Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som Usbekistan",
                "displayName-count-other": "Som Usbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolivar Venezuela (2008 - 2018)",
                "displayName-count-other": "Bolivar Venezuela (2008 - 2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolivar Venezuela",
                "displayName-count-other": "Bolivar Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong Vietnam",
                "displayName-count-other": "Dong Vietnam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu Vanuatu",
                "displayName-count-other": "Vatu Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Samoa",
                "displayName-count-other": "Tala Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA Franc Afrika Tengah",
                "displayName-count-other": "CFA Franc Afrika Tengah",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dolar Karibia Wetan",
                "displayName-count-other": "Dolar Karibia Wetan",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA Franc Afrika Kulon",
                "displayName-count-other": "CFA Franc Afrika Kulon",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franc CFP",
                "displayName-count-other": "Franc CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Dhuwit Ora Dikenali",
                "displayName-count-other": "Dhuwit Ora Dikenali",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial Yaman",
                "displayName-count-other": "Rial Yaman",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand Afrika Kidul",
                "displayName-count-other": "Rand Afrika Kidul",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha Sambia",
                "displayName-count-other": "Kwacha Sambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "IDR"
    },
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "dd-MM-y HH:mm",
            G: "dd-MM-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd/MM",
                MEd: "E dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "'pekan' W 'ing' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM-y",
                yMd: "dd-MM-y",
                yMEd: "E, dd-MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'pekan' w 'ing' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd-MM-y"
        },
        days: {
            format: {
                abbreviated: [
                    "Ahad",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                narrow: [
                    "A",
                    "S",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Ahad",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                wide: [
                    "Ahad",
                    "Senin",
                    "Selasa",
                    "Rabu",
                    "Kamis",
                    "Jumat",
                    "Sabtu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ahad",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                narrow: [
                    "A",
                    "S",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Ahad",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                wide: [
                    "Ahad",
                    "Senin",
                    "Selasa",
                    "Rabu",
                    "Kamis",
                    "Jumat",
                    "Sabtu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Agt",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Maret",
                    "April",
                    "Mei",
                    "Juni",
                    "Juli",
                    "Agustus",
                    "September",
                    "Oktober",
                    "November",
                    "Desember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Agt",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Maret",
                    "April",
                    "Mei",
                    "Juni",
                    "Juli",
                    "Agustus",
                    "September",
                    "Oktober",
                    "November",
                    "Desember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "TW1",
                    "TW2",
                    "TW3",
                    "TW4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "triwulan kaping pisan",
                    "triwulan kaping loro",
                    "triwulan kaping telu",
                    "triwulan kaping papat"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "TW1",
                    "TW2",
                    "TW3",
                    "TW4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "triwulan kaping pisan",
                    "triwulan kaping loro",
                    "triwulan kaping telu",
                    "triwulan kaping papat"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Isuk",
                    pm: "Wengi"
                },
                narrow: {
                    am: "Isuk",
                    pm: "Wengi"
                },
                wide: {
                    am: "Isuk",
                    pm: "Wengi"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Isuk",
                    pm: "Wengi"
                },
                narrow: {
                    am: "Isuk",
                    pm: "Wengi"
                },
                wide: {
                    am: "Isuk",
                    pm: "Wengi"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Sakdurunge Masehi",
                    "1": "Masehi",
                    "0-alt-variant": "Sakdurunge Era Umum",
                    "1-alt-variant": "Era Umum"
                },
                abbreviated: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SEU",
                    "1-alt-variant": "EU"
                },
                narrow: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SEU",
                    "1-alt-variant": "EU"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "taun",
                short: "taun",
                narrow: "taun"
            },
            quarter: {
                wide: "triwulan",
                short: "triwulan",
                narrow: "triwulan"
            },
            month: {
                wide: "sasi",
                short: "sasi",
                narrow: "sasi"
            },
            week: {
                wide: "pekan",
                short: "pekan",
                narrow: "pekan"
            },
            weekOfMonth: {
                wide: "pekan jroning sesasi",
                short: "pekan jroning sasi",
                narrow: "pekan jroning sasi"
            },
            day: {
                wide: "dino",
                short: "dino",
                narrow: "dino"
            },
            dayOfYear: {
                wide: "dina jroning taun",
                short: "dina jroning taun",
                narrow: "dina jroning taun"
            },
            weekday: {
                wide: "dino sepekan",
                short: "dino sepekan",
                narrow: "dino sepekan"
            },
            weekdayOfMonth: {
                wide: "dina jroning sasi",
                short: "dina jroning sasi",
                narrow: "dino jroning sasi"
            },
            dayperiod: {
                short: "isuk/wengi",
                wide: "isuk/wengi",
                narrow: "isuk/wengi"
            },
            hour: {
                wide: "jam",
                short: "jam",
                narrow: "jam"
            },
            minute: {
                wide: "menit",
                short: "menit",
                narrow: "menit"
            },
            second: {
                wide: "detik",
                short: "detik",
                narrow: "detik"
            },
            zone: {
                wide: "zona wektu",
                short: "zona wektu",
                narrow: "zona wektu"
            },
            millisecond: {
                narrow: "md",
                short: "md",
                wide: "milidetik"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        jv: "jv-Latn-ID"
    },
    currencyData: {
        IDR: {
            _rounding: "0",
            _digits: "2",
            _cashRounding: "0",
            _cashDigits: "0"
        }
    }
});

