/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "jv",
    likelySubtags: {
        jv: "jv-Latn-ID"
    },
    identity: {
        language: "jv"
    },
    territory: "ID",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "dd-MM-y HH:mm",
            G: "dd-MM-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd/MM",
                MEd: "E dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "'pekan' W 'ing' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM-y",
                yMd: "dd-MM-y",
                yMEd: "E, dd-MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'pekan' w 'ing' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd-MM-y"
        },
        days: {
            format: {
                abbreviated: [
                    "Ahad",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                narrow: [
                    "A",
                    "S",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Ahad",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                wide: [
                    "Ahad",
                    "Senin",
                    "Selasa",
                    "Rabu",
                    "Kamis",
                    "Jumat",
                    "Sabtu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ahad",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                narrow: [
                    "A",
                    "S",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Ahad",
                    "Sen",
                    "Sel",
                    "Rab",
                    "Kam",
                    "Jum",
                    "Sab"
                ],
                wide: [
                    "Ahad",
                    "Senin",
                    "Selasa",
                    "Rabu",
                    "Kamis",
                    "Jumat",
                    "Sabtu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Agt",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Maret",
                    "April",
                    "Mei",
                    "Juni",
                    "Juli",
                    "Agustus",
                    "September",
                    "Oktober",
                    "November",
                    "Desember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Agt",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Maret",
                    "April",
                    "Mei",
                    "Juni",
                    "Juli",
                    "Agustus",
                    "September",
                    "Oktober",
                    "November",
                    "Desember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "TW1",
                    "TW2",
                    "TW3",
                    "TW4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "triwulan kaping pisan",
                    "triwulan kaping loro",
                    "triwulan kaping telu",
                    "triwulan kaping papat"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "TW1",
                    "TW2",
                    "TW3",
                    "TW4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "triwulan kaping pisan",
                    "triwulan kaping loro",
                    "triwulan kaping telu",
                    "triwulan kaping papat"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Isuk",
                    pm: "Wengi"
                },
                narrow: {
                    am: "Isuk",
                    pm: "Wengi"
                },
                wide: {
                    am: "Isuk",
                    pm: "Wengi"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Isuk",
                    pm: "Wengi"
                },
                narrow: {
                    am: "Isuk",
                    pm: "Wengi"
                },
                wide: {
                    am: "Isuk",
                    pm: "Wengi"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Sakdurunge Masehi",
                    "1": "Masehi",
                    "0-alt-variant": "Sakdurunge Era Umum",
                    "1-alt-variant": "Era Umum"
                },
                abbreviated: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SEU",
                    "1-alt-variant": "EU"
                },
                narrow: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SEU",
                    "1-alt-variant": "EU"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "taun",
                short: "taun",
                narrow: "taun"
            },
            quarter: {
                wide: "triwulan",
                short: "triwulan",
                narrow: "triwulan"
            },
            month: {
                wide: "sasi",
                short: "sasi",
                narrow: "sasi"
            },
            week: {
                wide: "pekan",
                short: "pekan",
                narrow: "pekan"
            },
            weekOfMonth: {
                wide: "pekan jroning sesasi",
                short: "pekan jroning sasi",
                narrow: "pekan jroning sasi"
            },
            day: {
                wide: "dino",
                short: "dino",
                narrow: "dino"
            },
            dayOfYear: {
                wide: "dina jroning taun",
                short: "dina jroning taun",
                narrow: "dina jroning taun"
            },
            weekday: {
                wide: "dino sepekan",
                short: "dino sepekan",
                narrow: "dino sepekan"
            },
            weekdayOfMonth: {
                wide: "dina jroning sasi",
                short: "dina jroning sasi",
                narrow: "dino jroning sasi"
            },
            dayperiod: {
                short: "isuk/wengi",
                wide: "isuk/wengi",
                narrow: "isuk/wengi"
            },
            hour: {
                wide: "jam",
                short: "jam",
                narrow: "jam"
            },
            minute: {
                wide: "menit",
                short: "menit",
                narrow: "menit"
            },
            second: {
                wide: "detik",
                short: "detik",
                narrow: "detik"
            },
            zone: {
                wide: "zona wektu",
                short: "zona wektu",
                narrow: "zona wektu"
            },
            millisecond: {
                narrow: "md",
                short: "md",
                wide: "milidetik"
            }
        }
    },
    firstDay: 0
});

