/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ka",
    likelySubtags: {
        ka: "ka-Geor-GE"
    },
    identity: {
        language: "ka"
    },
    territory: "GE",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE, dd MMMM, y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM. y",
            Y: "MMMM, y",
            F: "EEEE, dd MMMM, y HH:mm:ss",
            g: "d.M.y HH:mm",
            G: "d.M.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "d.M.y GGGGG",
                GyMMM: "MMM. y G",
                GyMMMd: "d MMM. y G",
                GyMMMEd: "E, d MMM. y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d.M",
                MEd: "E, d.M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMMს კვირა W",
                "MMMMW-count-other": "MMMMს კვირა W",
                ms: "mm:ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E, d.M.y",
                yMMM: "MMM. y",
                yMMMd: "d MMM. y",
                yMMMEd: "E, d MMM. y",
                yMMMM: "MMMM, y",
                yQQQ: "QQQ, y",
                yQQQQ: "QQQQ, y",
                "yw-count-one": "კვირა w, Y",
                "yw-count-other": "კვირა w, Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, dd MMMM, y",
            long: "d MMMM, y",
            medium: "d MMM. y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "კვი",
                    "ორშ",
                    "სამ",
                    "ოთხ",
                    "ხუთ",
                    "პარ",
                    "შაბ"
                ],
                narrow: [
                    "კ",
                    "ო",
                    "ს",
                    "ო",
                    "ხ",
                    "პ",
                    "შ"
                ],
                short: [
                    "კვ",
                    "ორ",
                    "სმ",
                    "ოთ",
                    "ხთ",
                    "პრ",
                    "შბ"
                ],
                wide: [
                    "კვირა",
                    "ორშაბათი",
                    "სამშაბათი",
                    "ოთხშაბათი",
                    "ხუთშაბათი",
                    "პარასკევი",
                    "შაბათი"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "კვი",
                    "ორშ",
                    "სამ",
                    "ოთხ",
                    "ხუთ",
                    "პარ",
                    "შაბ"
                ],
                narrow: [
                    "კ",
                    "ო",
                    "ს",
                    "ო",
                    "ხ",
                    "პ",
                    "შ"
                ],
                short: [
                    "კვ",
                    "ორ",
                    "სმ",
                    "ოთ",
                    "ხთ",
                    "პრ",
                    "შბ"
                ],
                wide: [
                    "კვირა",
                    "ორშაბათი",
                    "სამშაბათი",
                    "ოთხშაბათი",
                    "ხუთშაბათი",
                    "პარასკევი",
                    "შაბათი"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "იან",
                    "თებ",
                    "მარ",
                    "აპრ",
                    "მაი",
                    "ივნ",
                    "ივლ",
                    "აგვ",
                    "სექ",
                    "ოქტ",
                    "ნოე",
                    "დეკ"
                ],
                narrow: [
                    "ი",
                    "თ",
                    "მ",
                    "ა",
                    "მ",
                    "ი",
                    "ი",
                    "ა",
                    "ს",
                    "ო",
                    "ნ",
                    "დ"
                ],
                wide: [
                    "იანვარი",
                    "თებერვალი",
                    "მარტი",
                    "აპრილი",
                    "მაისი",
                    "ივნისი",
                    "ივლისი",
                    "აგვისტო",
                    "სექტემბერი",
                    "ოქტომბერი",
                    "ნოემბერი",
                    "დეკემბერი"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "იან",
                    "თებ",
                    "მარ",
                    "აპრ",
                    "მაი",
                    "ივნ",
                    "ივლ",
                    "აგვ",
                    "სექ",
                    "ოქტ",
                    "ნოე",
                    "დეკ"
                ],
                narrow: [
                    "ი",
                    "თ",
                    "მ",
                    "ა",
                    "მ",
                    "ი",
                    "ი",
                    "ა",
                    "ს",
                    "ო",
                    "ნ",
                    "დ"
                ],
                wide: [
                    "იანვარი",
                    "თებერვალი",
                    "მარტი",
                    "აპრილი",
                    "მაისი",
                    "ივნისი",
                    "ივლისი",
                    "აგვისტო",
                    "სექტემბერი",
                    "ოქტომბერი",
                    "ნოემბერი",
                    "დეკემბერი"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "I კვ.",
                    "II კვ.",
                    "III კვ.",
                    "IV კვ."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "I კვარტალი",
                    "II კვარტალი",
                    "III კვარტალი",
                    "IV კვარტალი"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "I კვ.",
                    "II კვ.",
                    "III კვ.",
                    "IV კვ."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "I კვარტალი",
                    "II კვარტალი",
                    "III კვარტალი",
                    "IV კვარტალი"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "შუაღამეს",
                    am: "AM",
                    noon: "შუადღ.",
                    pm: "PM",
                    morning1: "დილ.",
                    afternoon1: "ნაშუადღ.",
                    evening1: "საღ.",
                    night1: "ღამ."
                },
                narrow: {
                    midnight: "შუაღამეს",
                    am: "a",
                    noon: "შუადღ.",
                    pm: "p",
                    morning1: "დილ.",
                    afternoon1: "ნაშუადღ.",
                    evening1: "საღ.",
                    night1: "ღამ."
                },
                wide: {
                    midnight: "შუაღამეს",
                    am: "AM",
                    noon: "შუადღეს",
                    pm: "PM",
                    morning1: "დილით",
                    afternoon1: "ნაშუადღევს",
                    evening1: "საღამოს",
                    night1: "ღამით"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "შუაღამე",
                    am: "AM",
                    noon: "შუადღე",
                    pm: "PM",
                    morning1: "დილა",
                    afternoon1: "ნაშუადღევი",
                    evening1: "საღამო",
                    night1: "ღამე"
                },
                narrow: {
                    midnight: "შუაღამე",
                    am: "AM",
                    noon: "შუადღე",
                    pm: "PM",
                    morning1: "დილა",
                    afternoon1: "ნაშუადღევი",
                    evening1: "საღამო",
                    night1: "ღამე"
                },
                wide: {
                    midnight: "შუაღამე",
                    am: "AM",
                    noon: "შუადღე",
                    pm: "PM",
                    morning1: "დილა",
                    afternoon1: "ნაშუადღევი",
                    evening1: "საღამო",
                    night1: "ღამე"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ძველი წელთაღრიცხვით",
                    "1": "ახალი წელთაღრიცხვით",
                    "0-alt-variant": "ჩვენს ერამდე",
                    "1-alt-variant": "ჩვენი ერა"
                },
                abbreviated: {
                    "0": "ძვ. წ.",
                    "1": "ახ. წ.",
                    "0-alt-variant": "ჩვ. ერამდე",
                    "1-alt-variant": "ჩვ. ერა"
                },
                narrow: {
                    "0": "ძვ. წ.",
                    "1": "ახ. წ.",
                    "0-alt-variant": "ჩვ. ერამდე",
                    "1-alt-variant": "ჩვ. ერა"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ეპოქა",
                short: "ეპოქა",
                narrow: "ეპოქა"
            },
            year: {
                wide: "წელი",
                short: "წ.",
                narrow: "წ."
            },
            quarter: {
                wide: "კვარტალი",
                short: "კვარტ.",
                narrow: "კვარტ."
            },
            month: {
                wide: "თვე",
                short: "თვე",
                narrow: "თვე"
            },
            week: {
                wide: "კვირა",
                short: "კვ.",
                narrow: "კვ."
            },
            weekOfMonth: {
                wide: "თვის კვირა",
                short: "თვ. კვირა",
                narrow: "თვ. კვირა"
            },
            day: {
                wide: "დღე",
                short: "დღე",
                narrow: "დღე"
            },
            dayOfYear: {
                wide: "წლის დღე",
                short: "წლ. დღე",
                narrow: "წლ. დღე"
            },
            weekday: {
                wide: "კვირის დღე",
                short: "კვ. დღე",
                narrow: "კვ. დღე"
            },
            weekdayOfMonth: {
                wide: "კვირის დღე თვეში",
                short: "კვ. დღე თვეში",
                narrow: "კვ. დღე თვეში"
            },
            dayperiod: {
                short: "დღ. ნახევარი",
                wide: "დღის ნახევარი",
                narrow: "დღ. ნახევარი"
            },
            hour: {
                wide: "საათი",
                short: "სთ.",
                narrow: "სთ."
            },
            minute: {
                wide: "წუთი",
                short: "წთ.",
                narrow: "წთ."
            },
            second: {
                wide: "წამი",
                short: "წმ.",
                narrow: "წმ."
            },
            zone: {
                wide: "დროის სარტყელი",
                short: "დროის სარტყ.",
                narrow: "დროის სარტყ."
            },
            millisecond: {
                narrow: "მწმ",
                short: "მწმ",
                wide: "მილიწამი"
            }
        }
    },
    firstDay: 1
});

