/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kab",
    likelySubtags: {
        kab: "kab-Latn-DZ"
    },
    identity: {
        language: "kab"
    },
    territory: "DZ",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y h:mm:ss a",
            g: "y-MM-dd h:mm a",
            G: "y-MM-dd h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "M",
                Md: "d/M",
                MEd: "MM-dd, E",
                MMd: "d/MM",
                MMdd: "dd/MM",
                MMM: "MMM",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E d/M/y",
                yMM: "MM/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM, y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Yan",
                    "San",
                    "Kraḍ",
                    "Kuẓ",
                    "Sam",
                    "Sḍis",
                    "Say"
                ],
                narrow: [
                    "Y",
                    "S",
                    "K",
                    "K",
                    "S",
                    "S",
                    "S"
                ],
                short: [
                    "Yan",
                    "San",
                    "Kraḍ",
                    "Kuẓ",
                    "Sam",
                    "Sḍis",
                    "Say"
                ],
                wide: [
                    "Yanass",
                    "Sanass",
                    "Kraḍass",
                    "Kuẓass",
                    "Samass",
                    "Sḍisass",
                    "Sayass"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Yan",
                    "San",
                    "Kraḍ",
                    "Kuẓ",
                    "Sam",
                    "Sḍis",
                    "Say"
                ],
                narrow: [
                    "Y",
                    "S",
                    "K",
                    "K",
                    "S",
                    "S",
                    "S"
                ],
                short: [
                    "Yan",
                    "San",
                    "Kraḍ",
                    "Kuẓ",
                    "Sam",
                    "Sḍis",
                    "Say"
                ],
                wide: [
                    "Yanass",
                    "Sanass",
                    "Kraḍass",
                    "Kuẓass",
                    "Samass",
                    "Sḍisass",
                    "Sayass"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Yen",
                    "Fur",
                    "Meɣ",
                    "Yeb",
                    "May",
                    "Yun",
                    "Yul",
                    "Ɣuc",
                    "Cte",
                    "Tub",
                    "Nun",
                    "Duǧ"
                ],
                narrow: [
                    "Y",
                    "F",
                    "M",
                    "Y",
                    "M",
                    "Y",
                    "Y",
                    "Ɣ",
                    "C",
                    "T",
                    "N",
                    "D"
                ],
                wide: [
                    "Yennayer",
                    "Fuṛar",
                    "Meɣres",
                    "Yebrir",
                    "Mayyu",
                    "Yunyu",
                    "Yulyu",
                    "Ɣuct",
                    "Ctembeṛ",
                    "Tubeṛ",
                    "Nunembeṛ",
                    "Duǧembeṛ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Yen",
                    "Fur",
                    "Meɣ",
                    "Yeb",
                    "May",
                    "Yun",
                    "Yul",
                    "Ɣuc",
                    "Cte",
                    "Tub",
                    "Nun",
                    "Duǧ"
                ],
                narrow: [
                    "Y",
                    "F",
                    "M",
                    "Y",
                    "M",
                    "Y",
                    "Y",
                    "Ɣ",
                    "C",
                    "T",
                    "N",
                    "D"
                ],
                wide: [
                    "Yennayer",
                    "Fuṛar",
                    "Meɣres",
                    "Yebrir",
                    "Mayyu",
                    "Yunyu",
                    "Yulyu",
                    "Ɣuct",
                    "Ctembeṛ",
                    "Tubeṛ",
                    "Nunembeṛ",
                    "Duǧembeṛ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Kḍg1",
                    "Kḍg2",
                    "Kḍg3",
                    "Kḍg4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "akraḍaggur amenzu",
                    "akraḍaggur wis-sin",
                    "akraḍaggur wis-kraḍ",
                    "akraḍaggur wis-kuẓ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Kḍg1",
                    "Kḍg2",
                    "Kḍg3",
                    "Kḍg4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "akraḍaggur amenzu",
                    "akraḍaggur wis-sin",
                    "akraḍaggur wis-kraḍ",
                    "akraḍaggur wis-kuẓ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "n tufat",
                    pm: "n tmeddit"
                },
                narrow: {
                    am: "n tufat",
                    pm: "n tmeddit"
                },
                wide: {
                    am: "n tufat",
                    pm: "n tmeddit"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "n tufat",
                    pm: "n tmeddit"
                },
                narrow: {
                    am: "n tufat",
                    pm: "n tmeddit"
                },
                wide: {
                    am: "n tufat",
                    pm: "n tmeddit"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "send talalit n Ɛisa",
                    "1": "seld talalit n Ɛisa",
                    "0-alt-variant": "snd. T.Ɛ",
                    "1-alt-variant": "sld. T.Ɛ"
                },
                abbreviated: {
                    "0": "snd. T.Ɛ",
                    "1": "sld. T.Ɛ",
                    "0-alt-variant": "snd. T.Ɛ",
                    "1-alt-variant": "sld. T.Ɛ"
                },
                narrow: {
                    "0": "snd. T.Ɛ",
                    "1": "sld. T.Ɛ",
                    "0-alt-variant": "snd. T.Ɛ",
                    "1-alt-variant": "sld. T.Ɛ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Tallit",
                short: "Tallit",
                narrow: "Tallit"
            },
            year: {
                wide: "Aseggas",
                short: "Aseggas",
                narrow: "Aseggas"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Aggur",
                short: "Aggur",
                narrow: "Aggur"
            },
            week: {
                wide: "Ddurt",
                short: "Ddurt",
                narrow: "Ddurt"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Ass",
                short: "Ass",
                narrow: "Ass"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Ussan n ddurt",
                short: "Ussan n ddurt",
                narrow: "Ussan n ddurt"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "n tufat / n tmeddit",
                wide: "n tufat / n tmeddit",
                narrow: "n tufat / n tmeddit"
            },
            hour: {
                wide: "Tamert",
                short: "Tamert",
                narrow: "Tamert"
            },
            minute: {
                wide: "Tamrect",
                short: "Tamrect",
                narrow: "Tamrect"
            },
            second: {
                wide: "Tasint",
                short: "Tasint",
                narrow: "Tasint"
            },
            zone: {
                wide: "Aseglem asergan",
                short: "Aseglem asergan",
                narrow: "Aseglem asergan"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 6
});

