/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kam",
    likelySubtags: {
        kam: "kam-Latn-KE"
    },
    identity: {
        language: "kam"
    },
    territory: "KE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Wky",
                    "Wkw",
                    "Wkl",
                    "Wtũ",
                    "Wkn",
                    "Wtn",
                    "Wth"
                ],
                narrow: [
                    "Y",
                    "W",
                    "E",
                    "A",
                    "A",
                    "A",
                    "A"
                ],
                short: [
                    "Wky",
                    "Wkw",
                    "Wkl",
                    "Wtũ",
                    "Wkn",
                    "Wtn",
                    "Wth"
                ],
                wide: [
                    "Wa kyumwa",
                    "Wa kwambĩlĩlya",
                    "Wa kelĩ",
                    "Wa katatũ",
                    "Wa kana",
                    "Wa katano",
                    "Wa thanthatũ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Wky",
                    "Wkw",
                    "Wkl",
                    "Wtũ",
                    "Wkn",
                    "Wtn",
                    "Wth"
                ],
                narrow: [
                    "Y",
                    "W",
                    "E",
                    "A",
                    "A",
                    "A",
                    "A"
                ],
                short: [
                    "Wky",
                    "Wkw",
                    "Wkl",
                    "Wtũ",
                    "Wkn",
                    "Wtn",
                    "Wth"
                ],
                wide: [
                    "Wa kyumwa",
                    "Wa kwambĩlĩlya",
                    "Wa kelĩ",
                    "Wa katatũ",
                    "Wa kana",
                    "Wa katano",
                    "Wa thanthatũ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Mbe",
                    "Kel",
                    "Ktũ",
                    "Kan",
                    "Ktn",
                    "Tha",
                    "Moo",
                    "Nya",
                    "Knd",
                    "Ĩku",
                    "Ĩkm",
                    "Ĩkl"
                ],
                narrow: [
                    "M",
                    "K",
                    "K",
                    "K",
                    "K",
                    "T",
                    "M",
                    "N",
                    "K",
                    "Ĩ",
                    "Ĩ",
                    "Ĩ"
                ],
                wide: [
                    "Mwai wa mbee",
                    "Mwai wa kelĩ",
                    "Mwai wa katatũ",
                    "Mwai wa kana",
                    "Mwai wa katano",
                    "Mwai wa thanthatũ",
                    "Mwai wa muonza",
                    "Mwai wa nyaanya",
                    "Mwai wa kenda",
                    "Mwai wa ĩkumi",
                    "Mwai wa ĩkumi na ĩmwe",
                    "Mwai wa ĩkumi na ilĩ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Mbe",
                    "Kel",
                    "Ktũ",
                    "Kan",
                    "Ktn",
                    "Tha",
                    "Moo",
                    "Nya",
                    "Knd",
                    "Ĩku",
                    "Ĩkm",
                    "Ĩkl"
                ],
                narrow: [
                    "M",
                    "K",
                    "K",
                    "K",
                    "K",
                    "T",
                    "M",
                    "N",
                    "K",
                    "Ĩ",
                    "Ĩ",
                    "Ĩ"
                ],
                wide: [
                    "Mwai wa mbee",
                    "Mwai wa kelĩ",
                    "Mwai wa katatũ",
                    "Mwai wa kana",
                    "Mwai wa katano",
                    "Mwai wa thanthatũ",
                    "Mwai wa muonza",
                    "Mwai wa nyaanya",
                    "Mwai wa kenda",
                    "Mwai wa ĩkumi",
                    "Mwai wa ĩkumi na ĩmwe",
                    "Mwai wa ĩkumi na ilĩ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "L1",
                    "L2",
                    "L3",
                    "L4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Lovo ya mbee",
                    "Lovo ya kelĩ",
                    "Lovo ya katatũ",
                    "Lovo ya kana"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "L1",
                    "L2",
                    "L3",
                    "L4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Lovo ya mbee",
                    "Lovo ya kelĩ",
                    "Lovo ya katatũ",
                    "Lovo ya kana"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Ĩyakwakya",
                    pm: "Ĩyawĩoo"
                },
                narrow: {
                    am: "Ĩyakwakya",
                    pm: "Ĩyawĩoo"
                },
                wide: {
                    am: "Ĩyakwakya",
                    pm: "Ĩyawĩoo"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Ĩyakwakya",
                    pm: "Ĩyawĩoo"
                },
                narrow: {
                    am: "Ĩyakwakya",
                    pm: "Ĩyawĩoo"
                },
                wide: {
                    am: "Ĩyakwakya",
                    pm: "Ĩyawĩoo"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Mbee wa Yesũ",
                    "1": "Ĩtina wa Yesũ",
                    "0-alt-variant": "MY",
                    "1-alt-variant": "IY"
                },
                abbreviated: {
                    "0": "MY",
                    "1": "IY",
                    "0-alt-variant": "MY",
                    "1-alt-variant": "IY"
                },
                narrow: {
                    "0": "MY",
                    "1": "IY",
                    "0-alt-variant": "MY",
                    "1-alt-variant": "IY"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Ĩvinda",
                short: "Ĩvinda",
                narrow: "Ĩvinda"
            },
            year: {
                wide: "Mwaka",
                short: "Mwaka",
                narrow: "Mwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mwai",
                short: "Mwai",
                narrow: "Mwai"
            },
            week: {
                wide: "Kyumwa",
                short: "Kyumwa",
                narrow: "Kyumwa"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Mũthenya",
                short: "Mũthenya",
                narrow: "Mũthenya"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Kyumwanĩ",
                short: "Kyumwanĩ",
                narrow: "Kyumwanĩ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Ĩyakwakya/Ĩyawĩoo",
                wide: "Ĩyakwakya/Ĩyawĩoo",
                narrow: "Ĩyakwakya/Ĩyawĩoo"
            },
            hour: {
                wide: "Saa",
                short: "Saa",
                narrow: "Saa"
            },
            minute: {
                wide: "Ndatĩka",
                short: "Ndatĩka",
                narrow: "Ndatĩka"
            },
            second: {
                wide: "sekondi",
                short: "sekondi",
                narrow: "sekondi"
            },
            zone: {
                wide: "Kĩsio kya ĩsaa",
                short: "Kĩsio kya ĩsaa",
                narrow: "Kĩsio kya ĩsaa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

