/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kea",
    identity: {
        language: "kea"
    },
    territory: "CV",
    numbers: {
        symbols: {
            decimal: ",",
            group: " ",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $",
                "(n $)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Diren di Emiradus Arabi Unidu",
                "displayName-count-other": "Diren di Emiradus Arabi Unidu",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "AFN",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ALL",
                symbol: "ALL"
            },
            AMD: {
                displayName: "AMD",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "ANG",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kuanza",
                "displayName-count-other": "Kuanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ARS",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dola australianu",
                "displayName-count-other": "Dola australianu",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "AWG",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "AZN",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "BAM",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "BBD",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "BDT",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "BGN",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar di Barain",
                "displayName-count-other": "Dinar di Barain",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franku borundes",
                "displayName-count-other": "Franku borundes",
                symbol: "BIF"
            },
            BMD: {
                displayName: "BMD",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "BND",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "BOB",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Rial brazileru",
                "displayName-count-other": "Rial brazileru",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "BSD",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "BTN",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula di Botsuana",
                "displayName-count-other": "Pula di Botsuana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "BYN",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "BZD",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dola kanadianu",
                "displayName-count-other": "Dola kanadianu",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Franku kongoles",
                "displayName-count-other": "Franku kongoles",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franku suisu",
                "displayName-count-other": "Franku suisu",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "CLP",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Iuan xines",
                "displayName-count-other": "Iuan xines",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "COP",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "CRC",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "CUC",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "CUP",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Skudu Kabuverdianu",
                "displayName-count-other": "Skudu Kabuverdianu",
                symbol: "​",
                decimal: "$"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "CZK",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franku di Djibuti",
                "displayName-count-other": "Franku di Djibuti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Kuroa dinamarkeza",
                "displayName-count-other": "Kuroa dinamarkeza",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "DOP",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar arjelinu",
                "displayName-count-other": "Dinar arjelinu",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Libra ejípsiu",
                "displayName-count-other": "Libra ejípsiu",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nafka di Eritreia",
                "displayName-count-other": "Nafka di Eritreia",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Bir etiópiku",
                "displayName-count-other": "Bir etiópiku",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "FJD",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "FKP",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Libra britániku",
                "displayName-count-other": "Libra britániku",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "GEL",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Sedi di Gana (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "GHS",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "GIP",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi",
                "displayName-count-other": "Dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "GNF",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Sili",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "GTQ",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "GYD",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dola di Ong Kong",
                "displayName-count-other": "Dola di Ong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "HNL",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "HRK",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "HTG",
                symbol: "HTG"
            },
            HUF: {
                displayName: "HUF",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupia indoneziu",
                "displayName-count-other": "Rupia indoneziu",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ILS",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupia indianu",
                "displayName-count-other": "Rupia indianu",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "IQD",
                symbol: "IQD"
            },
            IRR: {
                displayName: "IRR",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ISK",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "JMD",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "JOD",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Ieni japones",
                "displayName-count-other": "Ieni japones",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Xelin kenianu",
                "displayName-count-other": "Xelin kenianu",
                symbol: "KES"
            },
            KGS: {
                displayName: "KGS",
                symbol: "KGS"
            },
            KHR: {
                displayName: "KHR",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Franku di Komoris",
                "displayName-count-other": "Franku di Komoris",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "KPW",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won sul-koreanu",
                "displayName-count-other": "Won sul-koreanu",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "KWD",
                symbol: "KWD"
            },
            KYD: {
                displayName: "KYD",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "KZT",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "LAK",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "LBP",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "LKR",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dola liberianu",
                "displayName-count-other": "Dola liberianu",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti di Lezotu",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar líbiu",
                "displayName-count-other": "Dinar líbiu",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Diren marokinu",
                "displayName-count-other": "Diren marokinu",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "MDL",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariari di Madagaskar",
                "displayName-count-other": "Ariari di Madagaskar",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "MKD",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "MMK",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "MNT",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "MOP",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ougia (1973–2017)",
                "displayName-count-other": "Ougia (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ougia",
                "displayName-count-other": "Ougia",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupia di Maurisias",
                "displayName-count-other": "Rupia di Maurisias",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "MVR",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kuaxa di Malaui",
                "displayName-count-other": "Kuaxa di Malaui",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Pezu mexikanu",
                "displayName-count-other": "Pezu mexikanu",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "MYR",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metikal",
                symbol: "MZM"
            },
            MZN: {
                displayName: "MZN",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dola namibianu",
                "displayName-count-other": "Dola namibianu",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira",
                "displayName-count-other": "Naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "NIO",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Kuroa norueges",
                "displayName-count-other": "Kuroa norueges",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "NPR",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "NZD",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "OMR",
                symbol: "OMR"
            },
            PAB: {
                displayName: "PAB",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "PEN",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "PGK",
                symbol: "PGK"
            },
            PHP: {
                displayName: "PHP",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "PKR",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty polaku",
                "displayName-count-other": "Zloty polaku",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "PYG",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "QAR",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "RON",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "RSD",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rublu rusu",
                "displayName-count-other": "Rublu rusu",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Franku ruandes",
                "displayName-count-other": "Franku ruandes",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Rial saudita",
                "displayName-count-other": "Rial saudita",
                symbol: "SAR"
            },
            SBD: {
                displayName: "SBD",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupia di Seixelis",
                "displayName-count-other": "Rupia di Seixelis",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Libra sudanes",
                "displayName-count-other": "Libra sudanes",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Libra sudanes antigu (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Kuroa sueku",
                "displayName-count-other": "Kuroa sueku",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "SGD",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Libra di Santa Ilena",
                "displayName-count-other": "Libra di Santa Ilena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone di Sera Leoa",
                "displayName-count-other": "Leone di Sera Leoa",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Xelin somalianu",
                "displayName-count-other": "Xelin somalianu",
                symbol: "SOS"
            },
            SRD: {
                displayName: "SRD",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "SSP",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra di San Tume i Prínsipi (1977–2017)",
                "displayName-count-other": "Dobra di San Tume i Prínsipi (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra di San Tume i Prínsipi",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "SYP",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilanjeni",
                "displayName-count-other": "Lilanjeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht tailandes",
                "displayName-count-other": "Baht tailandes",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "TJS",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "TMT",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar tunizianu",
                "displayName-count-other": "Dinar tunizianu",
                symbol: "TND"
            },
            TOP: {
                displayName: "TOP",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira turku",
                "displayName-count-other": "Lira turku",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "TTD",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dola Novu di Taiwan",
                "displayName-count-other": "Dola Novu di Taiwan",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Xelin di Tanzánia",
                "displayName-count-other": "Xelin di Tanzánia",
                symbol: "TZS"
            },
            UAH: {
                displayName: "UAH",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Xelin ugandensi",
                "displayName-count-other": "Xelin ugandensi",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dola merkanu",
                "displayName-count-other": "Dola merkanu",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "UYU",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "UZS",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "VES",
                symbol: "VES"
            },
            VND: {
                displayName: "VND",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "VUV",
                symbol: "VUV"
            },
            WST: {
                displayName: "WST",
                symbol: "WST"
            },
            XAF: {
                displayName: "Franku CFA (BEAC)",
                "displayName-count-other": "Franku CFA (BEAC)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "XCD",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Franku CFA (BCEAO)",
                "displayName-count-other": "Franku CFA (BCEAO)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "XPF",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Mueda diskonxedu",
                "displayName-count-other": "(mueda diskonxedu)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "YER",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand sulafrikanu",
                "displayName-count-other": "Rand sulafrikanu",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kuaxa zambianu (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kuaxa zambianu",
                "displayName-count-other": "Kuaxa zambianu",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dola di Zimbabue (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "CVE"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d 'di' MMMM 'di' y",
            m: "d MMM",
            M: "d 'di' MMMM",
            y: "LLL y",
            Y: "LLLL 'di' y",
            F: "EEEE, d 'di' MMMM 'di' y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E, h:mm B",
                EBhms: "E, h:mm:ss B",
                Ed: "E, d",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "dd/MM/y GGGGG",
                GyMMM: "LLL y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a (v)",
                Hmsv: "HH:mm:ss (v)",
                hmv: "h:mm a (v)",
                Hmv: "HH:mm (v)",
                M: "L",
                Md: "dd/MM",
                MEd: "E, dd/MM",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d 'di' MMMM",
                MMMMEd: "E, d 'di' MMMM",
                "MMMMW-count-other": "W'º' 'simana' 'di' MMMM",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y",
                yM: "LL/y",
                yMd: "dd/MM/y",
                yMEd: "E, dd/MM/y",
                yMM: "LL/y",
                yMMM: "LLL y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "LLLL 'di' y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ 'di' y",
                "yw-count-other": "w'º' 'simana' 'di' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d 'di' MMMM 'di' y",
            long: "d 'di' MMMM 'di' y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "dum",
                    "sig",
                    "ter",
                    "kua",
                    "kin",
                    "ses",
                    "sab"
                ],
                narrow: [
                    "D",
                    "S",
                    "T",
                    "K",
                    "K",
                    "S",
                    "S"
                ],
                short: [
                    "du",
                    "si",
                    "te",
                    "ku",
                    "ki",
                    "se",
                    "sa"
                ],
                wide: [
                    "dumingu",
                    "sigunda-fera",
                    "tersa-fera",
                    "kuarta-fera",
                    "kinta-fera",
                    "sesta-fera",
                    "sábadu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dum",
                    "sig",
                    "ter",
                    "kua",
                    "kin",
                    "ses",
                    "sab"
                ],
                narrow: [
                    "D",
                    "S",
                    "T",
                    "K",
                    "K",
                    "S",
                    "S"
                ],
                short: [
                    "du",
                    "si",
                    "te",
                    "ku",
                    "ki",
                    "se",
                    "sa"
                ],
                wide: [
                    "dumingu",
                    "sigunda-fera",
                    "tersa-fera",
                    "kuarta-fera",
                    "kinta-fera",
                    "sesta-fera",
                    "sábadu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Abr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Set",
                    "Otu",
                    "Nuv",
                    "Diz"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janeru",
                    "Febreru",
                    "Marsu",
                    "Abril",
                    "Maiu",
                    "Junhu",
                    "Julhu",
                    "Agostu",
                    "Setenbru",
                    "Otubru",
                    "Nuvenbru",
                    "Dizenbru"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Abr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Set",
                    "Otu",
                    "Nuv",
                    "Diz"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janeru",
                    "Febreru",
                    "Marsu",
                    "Abril",
                    "Maiu",
                    "Junhu",
                    "Julhu",
                    "Agostu",
                    "Setenbru",
                    "Otubru",
                    "Nuvenbru",
                    "Dizenbru"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1º trimestri",
                    "2º trimestri",
                    "3º trimestri",
                    "4º trimestri"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1º trimestri",
                    "2º trimestri",
                    "3º trimestri",
                    "4º trimestri"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "am",
                    pm: "pm"
                },
                narrow: {
                    am: "am",
                    pm: "pm"
                },
                wide: {
                    am: "am",
                    pm: "pm"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "am",
                    pm: "pm"
                },
                narrow: {
                    am: "am",
                    pm: "pm"
                },
                wide: {
                    am: "am",
                    pm: "pm"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "antis di Kristu",
                    "1": "dispos di Kristu",
                    "0-alt-variant": "antis di Era Kumun",
                    "1-alt-variant": "Era Kumun"
                },
                abbreviated: {
                    "0": "AK",
                    "1": "DK",
                    "0-alt-variant": "AEK",
                    "1-alt-variant": "EK"
                },
                narrow: {
                    "0": "AK",
                    "1": "DK",
                    "0-alt-variant": "AEK",
                    "1-alt-variant": "EK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "anu",
                short: "anu",
                narrow: "anu"
            },
            quarter: {
                wide: "trimestri",
                short: "trim.",
                narrow: "trim."
            },
            month: {
                wide: "mes",
                short: "mes",
                narrow: "mes"
            },
            week: {
                wide: "simana",
                short: "sim.",
                narrow: "sim."
            },
            weekOfMonth: {
                wide: "simana di mes",
                short: "sim. di mes",
                narrow: "sim. di mes"
            },
            day: {
                wide: "dia",
                short: "dia",
                narrow: "dia"
            },
            dayOfYear: {
                wide: "dia di anu",
                short: "dia di anu",
                narrow: "dia di anu"
            },
            weekday: {
                wide: "dia di simana",
                short: "dia di sim.",
                narrow: "dia di sim."
            },
            weekdayOfMonth: {
                wide: "dia di simana di mes",
                short: "dia di sim. di mes",
                narrow: "dia di sim. di mes"
            },
            dayperiod: {
                short: "am/pm",
                wide: "am/pm",
                narrow: "am/pm"
            },
            hour: {
                wide: "ora",
                short: "ora",
                narrow: "h"
            },
            minute: {
                wide: "minutu",
                short: "min",
                narrow: "m"
            },
            second: {
                wide: "sigundu",
                short: "sig",
                narrow: "s"
            },
            zone: {
                wide: "ora lokal",
                short: "ora lokal",
                narrow: "ora lokal"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisigundu"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        kea: "kea-Latn-CV"
    }
});

