/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kea",
    likelySubtags: {
        kea: "kea-Latn-CV"
    },
    identity: {
        language: "kea"
    },
    territory: "CV",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d 'di' MMMM 'di' y",
            m: "d MMM",
            M: "d 'di' MMMM",
            y: "LLL y",
            Y: "LLLL 'di' y",
            F: "EEEE, d 'di' MMMM 'di' y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E, h:mm B",
                EBhms: "E, h:mm:ss B",
                Ed: "E, d",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "dd/MM/y GGGGG",
                GyMMM: "LLL y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a (v)",
                Hmsv: "HH:mm:ss (v)",
                hmv: "h:mm a (v)",
                Hmv: "HH:mm (v)",
                M: "L",
                Md: "dd/MM",
                MEd: "E, dd/MM",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d 'di' MMMM",
                MMMMEd: "E, d 'di' MMMM",
                "MMMMW-count-other": "W'º' 'simana' 'di' MMMM",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y",
                yM: "LL/y",
                yMd: "dd/MM/y",
                yMEd: "E, dd/MM/y",
                yMM: "LL/y",
                yMMM: "LLL y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "LLLL 'di' y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ 'di' y",
                "yw-count-other": "w'º' 'simana' 'di' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d 'di' MMMM 'di' y",
            long: "d 'di' MMMM 'di' y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "dum",
                    "sig",
                    "ter",
                    "kua",
                    "kin",
                    "ses",
                    "sab"
                ],
                narrow: [
                    "D",
                    "S",
                    "T",
                    "K",
                    "K",
                    "S",
                    "S"
                ],
                short: [
                    "du",
                    "si",
                    "te",
                    "ku",
                    "ki",
                    "se",
                    "sa"
                ],
                wide: [
                    "dumingu",
                    "sigunda-fera",
                    "tersa-fera",
                    "kuarta-fera",
                    "kinta-fera",
                    "sesta-fera",
                    "sábadu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dum",
                    "sig",
                    "ter",
                    "kua",
                    "kin",
                    "ses",
                    "sab"
                ],
                narrow: [
                    "D",
                    "S",
                    "T",
                    "K",
                    "K",
                    "S",
                    "S"
                ],
                short: [
                    "du",
                    "si",
                    "te",
                    "ku",
                    "ki",
                    "se",
                    "sa"
                ],
                wide: [
                    "dumingu",
                    "sigunda-fera",
                    "tersa-fera",
                    "kuarta-fera",
                    "kinta-fera",
                    "sesta-fera",
                    "sábadu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Abr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Set",
                    "Otu",
                    "Nuv",
                    "Diz"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janeru",
                    "Febreru",
                    "Marsu",
                    "Abril",
                    "Maiu",
                    "Junhu",
                    "Julhu",
                    "Agostu",
                    "Setenbru",
                    "Otubru",
                    "Nuvenbru",
                    "Dizenbru"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Abr",
                    "Mai",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Set",
                    "Otu",
                    "Nuv",
                    "Diz"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janeru",
                    "Febreru",
                    "Marsu",
                    "Abril",
                    "Maiu",
                    "Junhu",
                    "Julhu",
                    "Agostu",
                    "Setenbru",
                    "Otubru",
                    "Nuvenbru",
                    "Dizenbru"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1º trimestri",
                    "2º trimestri",
                    "3º trimestri",
                    "4º trimestri"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1º trimestri",
                    "2º trimestri",
                    "3º trimestri",
                    "4º trimestri"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "am",
                    pm: "pm"
                },
                narrow: {
                    am: "am",
                    pm: "pm"
                },
                wide: {
                    am: "am",
                    pm: "pm"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "am",
                    pm: "pm"
                },
                narrow: {
                    am: "am",
                    pm: "pm"
                },
                wide: {
                    am: "am",
                    pm: "pm"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "antis di Kristu",
                    "1": "dispos di Kristu",
                    "0-alt-variant": "antis di Era Kumun",
                    "1-alt-variant": "Era Kumun"
                },
                abbreviated: {
                    "0": "AK",
                    "1": "DK",
                    "0-alt-variant": "AEK",
                    "1-alt-variant": "EK"
                },
                narrow: {
                    "0": "AK",
                    "1": "DK",
                    "0-alt-variant": "AEK",
                    "1-alt-variant": "EK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "anu",
                short: "anu",
                narrow: "anu"
            },
            quarter: {
                wide: "trimestri",
                short: "trim.",
                narrow: "trim."
            },
            month: {
                wide: "mes",
                short: "mes",
                narrow: "mes"
            },
            week: {
                wide: "simana",
                short: "sim.",
                narrow: "sim."
            },
            weekOfMonth: {
                wide: "simana di mes",
                short: "sim. di mes",
                narrow: "sim. di mes"
            },
            day: {
                wide: "dia",
                short: "dia",
                narrow: "dia"
            },
            dayOfYear: {
                wide: "dia di anu",
                short: "dia di anu",
                narrow: "dia di anu"
            },
            weekday: {
                wide: "dia di simana",
                short: "dia di sim.",
                narrow: "dia di sim."
            },
            weekdayOfMonth: {
                wide: "dia di simana di mes",
                short: "dia di sim. di mes",
                narrow: "dia di sim. di mes"
            },
            dayperiod: {
                short: "am/pm",
                wide: "am/pm",
                narrow: "am/pm"
            },
            hour: {
                wide: "ora",
                short: "ora",
                narrow: "h"
            },
            minute: {
                wide: "minutu",
                short: "min",
                narrow: "m"
            },
            second: {
                wide: "sigundu",
                short: "sig",
                narrow: "s"
            },
            zone: {
                wide: "ora lokal",
                short: "ora lokal",
                narrow: "ora lokal"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisigundu"
            }
        }
    },
    firstDay: 1
});

