/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kgp",
    likelySubtags: {
        kgp: "kgp-Latn-BR"
    },
    identity: {
        language: "kgp"
    },
    territory: "BR",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d 'ne' MMMM, y",
            m: "d 'ne' MMM",
            M: "d 'ne' MMMM",
            y: "MMM, y",
            Y: "MMMM, y",
            F: "EEEE, d 'ne' MMMM, y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM, y G",
                GyMMMd: "d 'ne' MMM, y G",
                GyMMMEd: "E, d 'ne' MMM, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, dd/MM",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "d 'ne' MMM",
                MMMEd: "E, d 'ne' MMM",
                MMMMd: "d 'ne' MMMM",
                MMMMEd: "E, d 'ne' MMMM",
                "MMMMW-count-one": "'simỹnỹ' W 'ne' MMMM",
                "MMMMW-count-other": "'simỹnỹ' W 'ne' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd/MM/y",
                yMEd: "E, dd/MM/y",
                yMM: "MM/y",
                yMMM: "MMM, y",
                yMMMd: "d 'ne' MMM, y",
                yMMMEd: "E, d 'ne' MMM, y",
                yMMMM: "MMMM, y",
                yMMMMd: "d 'ne' MMMM, y",
                yMMMMEd: "E, d 'ne' MMMM, y",
                yQQQ: "QQQ, y",
                yQQQQ: "QQQQ, y",
                "yw-count-one": "'simỹnỹ' w, Y",
                "yw-count-other": "'simỹnỹ' w, Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d 'ne' MMMM, y",
            long: "d 'ne' MMMM, y",
            medium: "d 'ne' MMM, y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "num.",
                    "pir.",
                    "rég.",
                    "tẽg.",
                    "vẽn.",
                    "pén.",
                    "sav."
                ],
                narrow: [
                    "N.",
                    "P.",
                    "R.",
                    "T.",
                    "V.",
                    "P.",
                    "S."
                ],
                short: [
                    "N.",
                    "1kh.",
                    "2kh.",
                    "3kh.",
                    "4kh.",
                    "5kh.",
                    "S."
                ],
                wide: [
                    "numĩggu",
                    "pir-kurã-há",
                    "régre-kurã-há",
                    "tẽgtũ-kurã-há",
                    "vẽnhkãgra-kurã-há",
                    "pénkar-kurã-há",
                    "savnu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "num.",
                    "pir.",
                    "rég.",
                    "tẽg.",
                    "vẽn.",
                    "pén.",
                    "sav."
                ],
                narrow: [
                    "N.",
                    "P.",
                    "R.",
                    "T.",
                    "V.",
                    "P.",
                    "S."
                ],
                short: [
                    "N.",
                    "1kh.",
                    "2kh.",
                    "3kh.",
                    "4kh.",
                    "5kh.",
                    "S."
                ],
                wide: [
                    "numĩggu",
                    "pir-kurã-há",
                    "régre-kurã-há",
                    "tẽgtũ-kurã-há",
                    "vẽnhkãgra-kurã-há",
                    "pénkar-kurã-há",
                    "savnu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "1Ky.",
                    "2Ky.",
                    "3Ky.",
                    "4Ky.",
                    "5Ky.",
                    "6Ky.",
                    "7Ky.",
                    "8Ky.",
                    "9Ky.",
                    "10Ky.",
                    "11Ky.",
                    "12Ky."
                ],
                narrow: [
                    "1K",
                    "2K",
                    "3K",
                    "4K",
                    "5K",
                    "6K",
                    "7K",
                    "8K",
                    "9K",
                    "10K",
                    "11K",
                    "12K"
                ],
                wide: [
                    "1-Kysã",
                    "2-Kysã",
                    "3-Kysã",
                    "4-Kysã",
                    "5-Kysã",
                    "6-Kysã",
                    "7-Kysã",
                    "8-Kysã",
                    "9-Kysã",
                    "10-Kysã",
                    "11-Kysã",
                    "12-Kysã"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1Ky.",
                    "2Ky.",
                    "3Ky.",
                    "4Ky.",
                    "5Ky.",
                    "6Ky.",
                    "7Ky.",
                    "8Ky.",
                    "9Ky.",
                    "10Ky.",
                    "11Ky.",
                    "12Ky."
                ],
                narrow: [
                    "1K",
                    "2K",
                    "3K",
                    "4K",
                    "5K",
                    "6K",
                    "7K",
                    "8K",
                    "9K",
                    "10K",
                    "11K",
                    "12K"
                ],
                wide: [
                    "1-Kysã",
                    "2-Kysã",
                    "3-Kysã",
                    "4-Kysã",
                    "5-Kysã",
                    "6-Kysã",
                    "7-Kysã",
                    "8-Kysã",
                    "9-Kysã",
                    "10-Kysã",
                    "11-Kysã",
                    "12-Kysã"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ⁿ kysã-tẽgtũ",
                    "2ᵍᵉ kysã-tẽgtũ",
                    "3ⁿʰ kysã-tẽgtũ",
                    "4ⁿ kysã-tẽgtũ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ⁿ kysã-tẽgtũ",
                    "2ᵍᵉ kysã-tẽgtũ",
                    "3ⁿʰ kysã-tẽgtũ",
                    "4ⁿ kysã-tẽgtũ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "kuty-si",
                    am: "AM",
                    noon: "kurã-kuju",
                    pm: "PM",
                    morning1: "kusãg ki",
                    afternoon1: "rãkãnh kỹ",
                    evening1: "kuty kỹ",
                    night1: "kurã ge"
                },
                narrow: {
                    midnight: "kuty-si",
                    am: "AM",
                    noon: "kurã-kuju",
                    pm: "PM",
                    morning1: "kusãg ki",
                    afternoon1: "rãkãnh kỹ",
                    evening1: "kuty kỹ",
                    night1: "kurã ge"
                },
                wide: {
                    midnight: "kuty-si",
                    am: "AM",
                    noon: "kurã-kuju",
                    pm: "PM",
                    morning1: "kusãg ki",
                    afternoon1: "rãkãnh kỹ",
                    evening1: "kuty kỹ",
                    night1: "kurã ge"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "kuty-si",
                    am: "AM",
                    noon: "kurã-kuju",
                    pm: "PM",
                    morning1: "kusãg ki",
                    afternoon1: "rãkãnh kỹ",
                    evening1: "kuty kỹ",
                    night1: "kurã ge"
                },
                narrow: {
                    midnight: "kuty-si",
                    am: "AM",
                    noon: "kurã-kuju",
                    pm: "PM",
                    morning1: "kusãg ki",
                    afternoon1: "rãkãnh kỹ",
                    evening1: "kuty kỹ",
                    night1: "kurã ge"
                },
                wide: {
                    midnight: "kuty-si",
                    am: "AM",
                    noon: "kurã-kuju",
                    pm: "PM",
                    morning1: "kusãg ki",
                    afternoon1: "rãkãnh kỹ",
                    evening1: "kuty kỹ",
                    night1: "kurã ge"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Cristo jo",
                    "1": "Cristo kar kỹ",
                    "0-alt-variant": "vãsỹ Kórég ju",
                    "1-alt-variant": "vãsỹ Kórég kã"
                },
                abbreviated: {
                    "0": "C.j.",
                    "1": "C.kk.",
                    "0-alt-variant": "VKJ",
                    "1-alt-variant": "VK"
                },
                narrow: {
                    "0": "C.j.",
                    "1": "C.kk.",
                    "0-alt-variant": "VKJ",
                    "1-alt-variant": "VK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "vãsỹ",
                short: "vãsỹ",
                narrow: "vãsỹ"
            },
            year: {
                wide: "prỹg",
                short: "prỹg",
                narrow: "prỹg"
            },
            quarter: {
                wide: "kysã-tẽgtũ",
                short: "kysã-tẽgtũ",
                narrow: "kysã-tẽgtũ"
            },
            month: {
                wide: "kysã",
                short: "kysã",
                narrow: "kysã"
            },
            week: {
                wide: "simỹnỹ",
                short: "sim.",
                narrow: "sim."
            },
            weekOfMonth: {
                wide: "kysã simỹnỹ ũ kã",
                short: "kysã sim. ũ kã",
                narrow: "ysã sim. ũ kã"
            },
            day: {
                wide: "kurã",
                short: "kurã",
                narrow: "kurã"
            },
            dayOfYear: {
                wide: "prỹg kurã ũ kã",
                short: "prỹg kurã ũ kã",
                narrow: "prỹg kurã ũ kã"
            },
            weekday: {
                wide: "simỹnỹ kurã ũ kã",
                short: "sim. kurã ũ kã",
                narrow: "sim. kurã ũ kã"
            },
            weekdayOfMonth: {
                wide: "simỹnỹ kurã ũ kã kysã tag kã",
                short: "sim. kurã ũ kã kysã tag kã",
                narrow: "sim. kurã ũ kã kysã tag kã"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "óra",
                short: "h",
                narrow: "h"
            },
            minute: {
                wide: "mĩnũtu",
                short: "mĩn.",
                narrow: "mĩn."
            },
            second: {
                wide: "segũno",
                short: "seg.",
                narrow: "seg."
            },
            zone: {
                wide: "ẽmã ũ tá óra",
                short: "tá óra",
                narrow: "tá óra"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "mĩrisigũnu "
            }
        }
    },
    firstDay: 0
});

