/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kgp",
    likelySubtags: {
        kgp: "kgp-Latn-BR"
    },
    identity: {
        language: "kgp"
    },
    territory: "BR",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Ỹnoha Kufy-sĩ",
                "displayName-count-one": "Ỹnoha Kufy-sĩ",
                "displayName-count-other": "Ỹnoha Kufy-sĩ ag",
                symbol: "ADP"
            },
            AED: {
                displayName: "Ẽmĩrano Arame Jãnkamu",
                "displayName-count-one": "EAU Jãnkamu",
                "displayName-count-other": "EAU Jãnkamu ag",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afeganĩ (1927–2002)",
                "displayName-count-one": "Afeganĩtã Afeganĩ (AFA)",
                "displayName-count-other": "Afeganĩtã Afeganĩ ag (AFA)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afeganĩ afegỹv",
                "displayName-count-one": "Afeganĩ afegỹv",
                "displayName-count-other": "Afeganĩ ag afegỹv",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Arámánja Rég (1946–1965)",
                "displayName-count-one": "Arámánja Rég (1946–1965)",
                "displayName-count-other": "Arámánja Rég ag (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Arámánja Rég",
                "displayName-count-one": "Arámánja Rég",
                "displayName-count-other": "Arámánja Rég ag",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Arámẽnja Daram",
                "displayName-count-one": "Arámẽnja Daram",
                "displayName-count-other": "Arámẽnja Daram ag",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Ỹtiria Orỹnesa Kafejsĩ",
                "displayName-count-one": "Ỹtiria Orỹnesa Kafejsĩ",
                "displayName-count-other": "Ỹtiria Orỹnesa Kafejsĩ ag",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Ỹgora Kwanza",
                "displayName-count-one": "Ỹgora Kwanza",
                "displayName-count-other": "Ỹgora Kwanza ag",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Ỹgora Cuanza (1977–1990)",
                "displayName-count-one": "Ỹgora Kwanza (AOK)",
                "displayName-count-other": "Ỹgora Kwanza ag (AOK)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Ỹgora cuanza tãg (1990–2000)",
                "displayName-count-one": "Ỹgora kwanza tãg (AON)",
                "displayName-count-other": "Ỹgora kwanza tãg ag (AON)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Ỹgora cuanza ki hynhan ka nĩ (1990–2000)",
                "displayName-count-one": "Ỹgora kwanza ki hynhan ka nĩ (AOR)",
                "displayName-count-other": "Ỹgora kwanza ag ki hynhan ka nĩ (AOR)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Arjẽtinỹ Asufraw",
                "displayName-count-one": "Arjẽtinỹ Asufraw",
                "displayName-count-other": "Arjẽtinỹ Asufraw ag",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Arjẽtinỹ Kufy Rej (1970–1983)",
                "displayName-count-one": "Arjẽtinỹ Kufy Rej (1970–1983)",
                "displayName-count-other": "Arjẽtinỹ Kufy Rej ag (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Arjẽtinỹ Kufy (1881–1970)",
                "displayName-count-one": "Arjẽtinỹ Kufy (1881–1970)",
                "displayName-count-other": "Arjẽtinỹ Kufy ag (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Arjẽtinỹ Kufy (1983–1985)",
                "displayName-count-one": "Arjẽtinỹ Kufy (1983–1985)",
                "displayName-count-other": "Arjẽtinỹ Kufy ag (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Arjẽtinỹ Kufy // Arjẽntĩnỹ Kufy",
                "displayName-count-one": "Arjẽtinỹ Kufy",
                "displayName-count-other": "Arjẽtinỹ Kufy ag",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Agtirija Serĩm",
                "displayName-count-one": "Agtirija Serĩm",
                "displayName-count-other": "Agtirija Serĩm ag",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Awotyraria Nórar Si",
                "displayName-count-one": "Awotyraria Nórar Si",
                "displayName-count-other": "Awotyraria Nórar Si ag",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruma Kafejsĩ",
                "displayName-count-one": "Aruma Kafejsĩ",
                "displayName-count-other": "Aruma Kafejsĩ ag",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Ajermajjáv Manati (1993–2006)",
                "displayName-count-one": "Ajermajjáv Manati (1993–2006)",
                "displayName-count-other": "Ajermajjáv Manati ag (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manati aseri",
                "displayName-count-one": "Manati aseri",
                "displayName-count-other": "Manati aseri ag",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Mósinĩja-Hersegovĩna Ninỹ (1992–1994)",
                "displayName-count-one": "Mósinĩja-Hersegovĩna Ninỹ",
                "displayName-count-other": "Mósinĩja-Hersegovĩna Ninỹ ag",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Mósinĩja Hersegovĩna-mré Mỹrko ta ũn há",
                "displayName-count-one": "Mósinĩja Hersegovĩna-mré Mỹrko ta ũn há",
                "displayName-count-other": "Mósinĩja Hersegovĩna-mré Mỹrko ag ta ũn há",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Mósinĩja-Hersegovĩna Ninỹ Tãg (1994–1997)",
                "displayName-count-one": "Mósinĩja-Hersegovĩna Ninỹ Tãg",
                "displayName-count-other": "Mósinĩja-Hersegovĩna Ninỹ Tãg ag",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Juvã-mág Nórar",
                "displayName-count-one": "Juvã-mág Nórar",
                "displayName-count-other": "Juvã-mág Nórar ag",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Mágranési Taka",
                "displayName-count-one": "Mágranési Taka",
                "displayName-count-other": "Mágranési Taka ag",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Mérjika Vĩpir (conv)",
                "displayName-count-one": "Mérjika Vĩpir (conv)",
                "displayName-count-other": "Mérjika Vĩpir ag (conv)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Mérjika Vĩpir",
                "displayName-count-one": "Mérjika Vĩpir",
                "displayName-count-other": "Mérjika Vĩpir ag",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Mérjika Vĩpir (financ)",
                "displayName-count-one": "Mérjika Vĩpir (financ)",
                "displayName-count-other": "Mérjika Vĩpir ag (financ)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Mugarja Rev Tar",
                "displayName-count-one": "Mugarja Rev Tar",
                "displayName-count-other": "Mugarja Rev Tar ag",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Mugarja Ver kynkar",
                "displayName-count-one": "Mugarja Ver kynkar",
                "displayName-count-other": "Mugarja Ver kynkar ag",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Mugarja Rev",
                "displayName-count-one": "Mugarja Rev",
                "displayName-count-other": "Mugarja Rev ag",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Mugarja Rev (1879–1952)",
                "displayName-count-one": "Mugarja Rev (1879–1952)",
                "displayName-count-other": "Mugarja Rev ag (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Marẽnh Ninỹ",
                "displayName-count-one": "Marẽnh Ninỹ",
                "displayName-count-other": "Marẽnh Ninỹ ag",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Murũni Vĩpir",
                "displayName-count-one": "Murũni Vĩpir",
                "displayName-count-other": "Murũni Vĩpir ag",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Karsa-ror-ag Nórar",
                "displayName-count-one": "Karsa-ror-ag Nórar",
                "displayName-count-other": "Karsa-ror-ag Nórar ag",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Mrunẽj Nórar",
                "displayName-count-one": "Mrunẽj Nórar",
                "displayName-count-other": "Mrunẽj Nórar ag",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Morivija Jãnkamu",
                "displayName-count-one": "Morivija Jãnkamu",
                "displayName-count-other": "Morivija Jãnkamu ag",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Morivijanũ (1863–1963)",
                "displayName-count-one": "Morivijanũ (1863–1963)",
                "displayName-count-other": "Morivijanũ ag (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Morivija Kufy",
                "displayName-count-one": "Morivija Kufy",
                "displayName-count-other": "Morivija Kufy ag",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Morivija Munór",
                "displayName-count-one": "Morivija Munór",
                "displayName-count-other": "Morivija Munór ag",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Mrasir Krujeru Tãg (1967–1986)",
                "displayName-count-one": "Mrasir Krujeru Tãg (BRB)",
                "displayName-count-other": "Mrasir Krujeru Tãg ag (BRB)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Mrasir Krusanu (1986–1989)",
                "displayName-count-one": "Mrasir Krusanu",
                "displayName-count-other": "Mrasir Krusanu ag",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Mrasir Krujeru (1990–1993)",
                "displayName-count-one": "Mrasir Krujeru (BRE)",
                "displayName-count-other": "Mrasir Krujeru ag (BRE)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Mrasir Rejar",
                "displayName-count-one": "Mrasir Rejar",
                "displayName-count-other": "Mrasir Rejar ag",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Mrasir Krusanu Tãg (1989–1990)",
                "displayName-count-one": "Mrasir Krusanu Tãg",
                "displayName-count-other": "Mrasir Krusanu Tãg ag",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Mrasir Krujeru (1993–1994)",
                "displayName-count-one": "Mrasir Krujeru",
                "displayName-count-other": "Mrasir Krujeru ag",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Mrasir Krujeru (1942–1967)",
                "displayName-count-one": "Mrasir Krujeru Si",
                "displayName-count-other": "Mrasir Krujeru Si ag",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Mahamỹ Nórar",
                "displayName-count-one": "Mahamỹ Nórar",
                "displayName-count-other": "Mahamỹ Nórar ag",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butỹ Guturũm",
                "displayName-count-one": "Butỹ Guturũm",
                "displayName-count-other": "Butỹ Guturũm ag",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Mirmỹnja Kyate",
                "displayName-count-one": "Mirmỹnja Kyate",
                "displayName-count-other": "Mirmỹnja Kyate ag",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Monsuvỹnỹ Pura",
                "displayName-count-one": "Monsuvỹnỹ Pura",
                "displayName-count-other": "Monsuvỹnỹ Pura ag",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Miero-Husija Humro Tãg (1994–1999)",
                "displayName-count-one": "Miero-Husija Humro Tãg (BYB)",
                "displayName-count-other": "Miero-Husija Humro Tãg ag (BYB)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Miero-Husija Humro",
                "displayName-count-one": "Miero-Husija Humro",
                "displayName-count-other": "Miero-Husija Humro ag",
                symbol: "BYN",
                "symbol-alt-narrow": "p."
            },
            BYR: {
                displayName: "Miero-Husija Humro (2000–2016)",
                "displayName-count-one": "Miero-Husija Humro (2000–2016)",
                "displayName-count-other": "Miero-Husija Humro ag (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Merise Nórar",
                "displayName-count-one": "Merise Nórar",
                "displayName-count-other": "Merise Nórar ag",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanỹna Nórar",
                "displayName-count-one": "Kanỹna Nórar",
                "displayName-count-other": "Kanỹna Nórar ag",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kãgu Vĩpir",
                "displayName-count-one": "Kãgu Vĩpir",
                "displayName-count-other": "Kãgu Vĩpir ag",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR Evoro",
                "displayName-count-one": "WIR Evoro",
                "displayName-count-other": "WIR Evoro ag",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Suvisa Vĩpir",
                "displayName-count-one": "Suvisa Vĩpir",
                "displayName-count-other": "Suvisa Vĩpir ag",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR Vĩpir",
                "displayName-count-one": "WIR Vĩpir",
                "displayName-count-other": "WIR Vĩpir ag",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Sire Vẽjuven",
                "displayName-count-one": "Sire Vẽjuven",
                "displayName-count-other": "Sire Vẽjuven ag",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Sirenũ ag vẽnhkãmur ũ",
                "displayName-count-one": "Sirenũ vẽnhkãmur ũ",
                "displayName-count-other": "Sirenũ ag vẽnhkãmur ũ ag",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Sire Kufy",
                "displayName-count-one": "Sire Kufy",
                "displayName-count-other": "Sire Kufy ag",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Sĩnỹ Yvỹn (offshore)",
                "displayName-count-one": "Sĩnỹ Yuãn (offshore)",
                "displayName-count-other": "Sĩnỹ Yuãn ag (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Nórar vẽnhkar mỹ máko mĩ Sĩnỹ tá",
                "displayName-count-one": "Nórar vẽnhkar mỹ máko mĩ Sĩnỹ tá",
                "displayName-count-other": "Nórar vẽnhkar mỹ máko mĩ Sĩnỹ tá ag",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Sĩnỹ Yvỹn",
                "displayName-count-one": "Sĩnỹ Yvỹn",
                "displayName-count-other": "Sĩnỹ Yvỹn ag",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolãmja Kufy",
                "displayName-count-one": "Kolãmja Kufy",
                "displayName-count-other": "Kolãmja Kufy ag",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Vẽnhkãmun ũ kaja uri",
                "displayName-count-one": "Vẽnhkãmun ũ kaja uri",
                "displayName-count-other": "Vẽnhkãmun-mun ũ kaja uri ag",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kotahika Korãn",
                "displayName-count-one": "Kotahika Korãn",
                "displayName-count-other": "Kotahika Korãn ag",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Sérvija Ninỹ (2002–2006)",
                "displayName-count-one": "Sérvija Ninỹ Si",
                "displayName-count-other": "Sérvija Ninỹ Si ag",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Sékorovaka Rãgre Tar",
                "displayName-count-one": "Coroa forte tchecoslovaca",
                "displayName-count-other": "Sékorovaka Rãgre Tar ag",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kuma Kufy conv",
                "displayName-count-one": "Kuma Kufy conv",
                "displayName-count-other": "Kuma Kufy ag conv",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kuma Kufy",
                "displayName-count-one": "Kuma Kufy",
                "displayName-count-other": "Kuma Kufy ag",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Pu-Tánh Vẽjuven",
                "displayName-count-one": "Pu-Tánh Vẽjuven",
                "displayName-count-other": "Pu-Tánh Vẽjuven ag",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Sipre Rimra",
                "displayName-count-one": "Sipre Rimra",
                "displayName-count-other": "Sipre Rimra ag",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Séka Rãgre",
                "displayName-count-one": "Séka Rãgre",
                "displayName-count-other": "Séka Rãgre ag",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Aremỹja Rãjur tá Jãnkamu",
                "displayName-count-one": "Aremỹja Rãjur tá Jãnkamu",
                "displayName-count-other": "Aremỹja Rãjur tá Jãnkamu ag",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Aremỹnhỹ Mỹrko",
                "displayName-count-one": "Aremỹnhỹ Mỹrko",
                "displayName-count-other": "Aremỹnhỹ Mỹrko ag",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Nhimuti Vĩpir",
                "displayName-count-one": "Nhimuti Vĩpir",
                "displayName-count-other": "Nhimuti Vĩpir ag",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Ninỹmỹrka Rãgre",
                "displayName-count-one": "Ninỹmỹrka Rãgre",
                "displayName-count-other": "Ninỹmỹrka Rãgre ag",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Nomĩnĩka Kufy",
                "displayName-count-one": "Nomĩnĩka Kufy",
                "displayName-count-other": "Nomĩnĩka Kufy ag",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Argerija Ninỹ",
                "displayName-count-one": "Argerija Ninỹ",
                "displayName-count-other": "Argerija Ninỹ ag",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ekuvanor Sukri",
                "displayName-count-one": "Ekuvanor Sukri",
                "displayName-count-other": "Ekuvanor Sukri ag",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Ekuvanor UVC",
                "displayName-count-one": "UVC tỹ Ekuvanor",
                "displayName-count-other": "UVC ag tỹ Ekuvanor",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Enhtonĩja Rãgre",
                "displayName-count-one": "Enhtonĩja Rãgre",
                "displayName-count-other": "Enhtonĩja Rãgre ag",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Ejimto Rimra",
                "displayName-count-one": "Ejimto Rimra",
                "displayName-count-other": "Ejimto Rimra ag",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eriteréja Nagfa",
                "displayName-count-one": "Eriteréja Nagfa",
                "displayName-count-other": "Eriteréja Nagfa ag",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Esipỹnja Kufy-sĩ (kãtá A)",
                "displayName-count-one": "Esipỹnja Kufy-sĩ (kãtá A)",
                "displayName-count-other": "Esipỹnja Kufy-sĩ ag (kãtá A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Esipỹnja Kufy-sĩ (kãtá conv)",
                "displayName-count-one": "Esipỹnja Kufy-sĩ (kãtá conv)",
                "displayName-count-other": "Esipỹnja Kufy-sĩ ag (kãtá conv)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Esipỹnja Kufy-sĩ",
                "displayName-count-one": "Esipỹnja Kufy-sĩ",
                "displayName-count-other": "Esipỹnja Kufy-sĩ ag",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Etiópija Mir",
                "displayName-count-one": "Etiópija Mir",
                "displayName-count-other": "Etiópija Mir ag",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Evoro",
                "displayName-count-one": "Evoro",
                "displayName-count-other": "Evoro ag",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Fĩrỹnija Mỹrka",
                "displayName-count-one": "Fĩrỹnija Mỹrka",
                "displayName-count-other": "Fĩrỹnija Mỹrka’a",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fiji Nórar",
                "displayName-count-one": "Fiji Nórar",
                "displayName-count-other": "Fiji Nórar ag",
                symbol: "FJC",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Mỹrvinỹ Rimra",
                "displayName-count-one": "Mỹrvinỹ Rimra",
                "displayName-count-other": "Mỹrvinỹ Rimra ag",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Frỹsa Vĩpir",
                "displayName-count-one": "Frỹsa Vĩpir",
                "displayName-count-other": "Frỹsa Vĩpir ag",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Rimra Eterĩnỹ",
                "displayName-count-one": "Rimra Eterĩnỹ",
                "displayName-count-other": "Rimra Eterĩnỹ asg",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Jiórja Kupãni Rari",
                "displayName-count-one": "Jiórja Kupãni Rari",
                "displayName-count-other": "Jiórja Kupãni Rari ag",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Jiórja Rari",
                "displayName-count-one": "Jiórja Rari",
                "displayName-count-other": "Jiórja Rari ag",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Gỹnỹ Senhi (1979–2007)",
                "displayName-count-one": "Gỹnỹ Senhi (1979–2007)",
                "displayName-count-other": "Gỹnỹ Senhi ag (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Gỹnỹ Senhi",
                "displayName-count-one": "Gỹnỹ Senhi",
                "displayName-count-other": "Gỹnỹ Senhi ag",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Nhimratar Rimra",
                "displayName-count-one": "Nhimratar Rimra",
                "displayName-count-other": "Nhimratar Rimra ag",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gỹmija Narasi",
                "displayName-count-one": "Gỹmija Narasi",
                "displayName-count-other": "Gỹmija Narasi ag",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Ginẽ Vĩpir",
                "displayName-count-one": "Ginẽ Vĩpir",
                "displayName-count-other": "Ginẽ Vĩpir ag",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Ginẽ Syri",
                "displayName-count-one": "Ginẽ Syri",
                "displayName-count-other": "Ginẽ Syri ag",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ginẽ Ekuvanor Ekuvele",
                "displayName-count-one": "Ginẽ Ekuvanor Ekuvele",
                "displayName-count-other": "Ginẽ Ekuvanor Ekuvele ag",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Grésija Narakymỹ",
                "displayName-count-one": "Grésija Narakymỹ",
                "displayName-count-other": "Grésija Narakymỹ ag",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Guvỹtemỹra Kensav",
                "displayName-count-one": "Guvỹtemỹra Kensav",
                "displayName-count-other": "Guvỹtemỹra Kensav ag",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Fóg tỹ Ginẽ Vẽjuven",
                "displayName-count-one": "Fóg tỹ Ginẽ Vẽjuven",
                "displayName-count-other": "Fóg tỹ Ginẽ Vẽjuven ag",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Ginẽ-Misav Kufy",
                "displayName-count-one": "Ginẽ-Misav Kufy",
                "displayName-count-other": "Ginẽ-Misav Kufy ag",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Gijỹnỹ Nórar",
                "displayName-count-one": "Gijỹnỹ Nórar",
                "displayName-count-other": "Gijỹnỹ Nórar ag",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hãg-Kãg Nórar",
                "displayName-count-one": "Hãg-Kãg Nórar",
                "displayName-count-other": "Hãg-Kãg Nórar ag",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Ãnura Rẽpirá",
                "displayName-count-one": "Ãnura Rẽpirá",
                "displayName-count-other": "Ãnura Rẽpirá ag",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Krovasija Ninỹ",
                "displayName-count-one": "Krovasija Ninỹ",
                "displayName-count-other": "Krovasija Ninỹ ag",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Krovasija Kuna",
                "displayName-count-one": "Krovasija Kuna",
                "displayName-count-other": "Krovasija Kuna ag",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Ajti Runja",
                "displayName-count-one": "Ajti Runja",
                "displayName-count-other": "Ajti Runja ag",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Ũgrija Kafejsĩ",
                "displayName-count-one": "Ũgrija Kafejsĩ",
                "displayName-count-other": "Ũgrija Kafejsĩ ag",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Ĩnonẽsija Rupija",
                "displayName-count-one": "Ĩnonẽsija Rupija",
                "displayName-count-other": "Ĩnonẽsija Rupija ag",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Irỹna Rimra",
                "displayName-count-one": "Irỹna Rimra",
                "displayName-count-other": "Irỹna Rimra ag",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Isihaé Rimra",
                "displayName-count-one": "Isihaé Rimra",
                "displayName-count-other": "Isihaé Rimra ag",
                symbol: "ILP"
            },
            ILR: {
                displayName: "Isihaé Sekév Si",
                "displayName-count-one": "Isihaé Sekév Si",
                "displayName-count-other": "Isihaé Sekév Si ag",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Isihaé Sekév Tãg",
                "displayName-count-one": "Isihaé Sekév Tãg",
                "displayName-count-other": "Isihaé Sekév Tãg ag",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Ĩnija Rupija",
                "displayName-count-one": "Ĩnija Rupija",
                "displayName-count-other": "Ĩnija Rupija ag",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Iraki Ninỹ",
                "displayName-count-one": "Iraki Ninỹ",
                "displayName-count-other": "Iraki Ninỹ ag",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Irỹ Hi’av",
                "displayName-count-one": "Irỹ Hi’av",
                "displayName-count-other": "Irỹ Hi’av ag",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "Kukryr-ga Rãgre Si",
                "displayName-count-one": "Kukryr-ga Rãgre Si",
                "displayName-count-other": "Kukryr-ga Rãgre Si ag",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Kukryr-ga Rãgre",
                "displayName-count-one": "Kukryr-ga Rãgre",
                "displayName-count-other": "Kukryr-ga Rãgre ag",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Itarija Rira",
                "displayName-count-one": "Itarija Rira",
                "displayName-count-other": "Itarija Rira ag",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamỹjka Nórar",
                "displayName-count-one": "Jamỹjka Nórar",
                "displayName-count-other": "Jamỹjka Nórar ag",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jornánĩja Ninỹ",
                "displayName-count-one": "Jornánĩja Ninỹ",
                "displayName-count-other": "Jornánĩja Ninỹ ag",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japã Jenẽ",
                "displayName-count-one": "Japã Jenẽ",
                "displayName-count-other": "Japã Jenẽ ag",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kẽnja Serĩm",
                "displayName-count-one": "Kẽnja Serĩm",
                "displayName-count-other": "Kẽnja Serĩm ag",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kirgi-Ga Kyr",
                "displayName-count-one": "Kirgi-Ga Kyr",
                "displayName-count-other": "Kirgi-Ga Kyr ag",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kỹmósa Hijév",
                "displayName-count-one": "Kỹmósa Hijév",
                "displayName-count-other": "Kỹmósa Hijév ag",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komor Vĩpir",
                "displayName-count-one": "Komor Vĩpir",
                "displayName-count-other": "Komor Vĩpir ag",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Nãrti-Koréja Vãn",
                "displayName-count-one": "Nãrti-Koréja Vãn",
                "displayName-count-other": "Nãrti-Koréja Vãn sag",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Koréja Sur Huvỹ (1953–1962)",
                "displayName-count-one": "Koréja Sur Huvỹ",
                "displayName-count-other": "Koréja Sur Huvỹ ag",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Koréja Sur Vãn (1945–1953)",
                "displayName-count-one": "Koréja Sur Vãn Si",
                "displayName-count-other": "Koréja Sur Vãn Si ag",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Koréja Sur Vãn",
                "displayName-count-one": "Koréja Sur Vãn",
                "displayName-count-other": "Koréja Sur Vãn ag",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuvajti Ninỹ",
                "displayName-count-one": "Kuvajti Ninỹ",
                "displayName-count-other": "Kuvajti Ninỹ ag",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kanhmỹ Vãsogso Nórar",
                "displayName-count-one": "Kanhmỹ Vãsogso Nórar",
                "displayName-count-other": "Kanhmỹ Vãsogso Nórar ag",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kajakinhtỹv Tẽge",
                "displayName-count-one": "Kajakinhtỹv Tẽge",
                "displayName-count-other": "Kajakinhtỹv Tẽge ag",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Ravusi Kim",
                "displayName-count-one": "Ravusi Kim",
                "displayName-count-other": "Ravusi Kim ag",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Rimanũ Rimra",
                "displayName-count-one": "Rimanũ Rimra",
                "displayName-count-other": "Rimanũ Rimra ag",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sirijỹká Rupija",
                "displayName-count-one": "Sirijỹká Rupija",
                "displayName-count-other": "Sirijỹká Rupija ag",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Rimérijỹ Nórar",
                "displayName-count-one": "Rimérijỹ Nórar",
                "displayName-count-other": "Rimérijỹ Nórar ag",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Resotu Roti",
                "displayName-count-one": "Resotu Roti",
                "displayName-count-other": "Resotu Roti ag",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Rituvỹnja Ritasi",
                "displayName-count-one": "Rituvỹnja Ritasi",
                "displayName-count-other": "Rituvỹnja Ritasi ag",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Rituvỹnja Taronỹ",
                "displayName-count-one": "Rituvỹnja Taronỹ",
                "displayName-count-other": "Rituvỹnja Taronỹ ag",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Rusẽmurgo Vĩpir conv.",
                "displayName-count-one": "Rusẽmurgo Vĩpir conv.",
                "displayName-count-other": "Rusẽmurgo Vĩpir ag conv.",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Rusẽmurgo Vĩpir",
                "displayName-count-one": "Rusẽmurgo Vĩpir",
                "displayName-count-other": "Rusẽmurgo Vĩpir ag",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Rusẽmurgo Vĩpir Jãnkamu",
                "displayName-count-one": "Rusẽmurgo Vĩpir Jãnkamu",
                "displayName-count-other": "Rusẽmurgo Vĩpir Jãnkamu ag",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Rativija Rati",
                "displayName-count-one": "Rativija Rati",
                "displayName-count-other": "Rativija Rati ag",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Rativija Humro",
                "displayName-count-one": "Rativija Humro",
                "displayName-count-other": "Rativija Humro ag",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Rimija Ninỹ",
                "displayName-count-one": "Rimija Ninỹ",
                "displayName-count-other": "Rimija Ninỹ ag",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Ar-Magrim Nirham",
                "displayName-count-one": "Ar-Magrim Nirham",
                "displayName-count-other": "Ar-Magrim Nirham ag",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Ar-Magrim Vĩpir",
                "displayName-count-one": "Ar-Magrim Vĩpir",
                "displayName-count-other": "Ar-Magrim Vĩpir ag",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Mõnỹku Vĩpir",
                "displayName-count-one": "Mõnỹku Vĩpir",
                "displayName-count-other": "Mõnỹku Vĩpir ag",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Mãrnova Kopã",
                "displayName-count-one": "Mãrnova Kopã",
                "displayName-count-other": "Mãrnova Kopã ag",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Mãrnova Revu",
                "displayName-count-one": "Mãrnova Revu",
                "displayName-count-other": "Mãrnova Revu ag",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Mỹna-Gasikar Ari-ary",
                "displayName-count-one": "Mỹna-Gasikar Ari-ary",
                "displayName-count-other": "Mỹna-Gasikar Ari-ary ag",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Mỹna-Gasikar Vĩpir",
                "displayName-count-one": "Mỹna-Gasikar Vĩpir",
                "displayName-count-other": "Mỹna-Gasikar Vĩpir ag",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Mỹsenonĩja Ninỹ",
                "displayName-count-one": "Mỹsenonĩja Ninỹ",
                "displayName-count-other": "Mỹsenonĩja Ninỹ ag",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Mỹsenonĩja Ninỹ (1992–1993)",
                "displayName-count-one": "Mỹsenonĩja Ninỹ (1992–1993)",
                "displayName-count-other": "Mỹsenonĩja Ninỹ ag (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Mỹri Vĩpir",
                "displayName-count-one": "Mỹri Vĩpir",
                "displayName-count-other": "Mỹri Vĩpir ag",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Mijẽn-Mỹ Kijate",
                "displayName-count-one": "Mijẽn-Mỹ Kijate",
                "displayName-count-other": "Mijẽn-Mỹ Kijate ag",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mãgórija Tugrig",
                "displayName-count-one": "Mãgórija Tugrig",
                "displayName-count-other": "Mãgórija Tugrig ag",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Mỹkav Pataka",
                "displayName-count-one": "Mỹkav Pataka",
                "displayName-count-other": "Mỹkav Pataka ag",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mũritỹni Ov-Gija (1973–2017)",
                "displayName-count-one": "Mũritỹni Ov-Gija (1973–2017)",
                "displayName-count-other": "Mũritỹni Ov-Gija ag (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mũritỹni Ov-Gija",
                "displayName-count-one": "Mũritỹni Ov-Gija",
                "displayName-count-other": "Mũritỹni Ov-Gija ag",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Mỹrta Rirá",
                "displayName-count-one": "Mỹrta Rirá",
                "displayName-count-other": "Mỹrta Rirá ag",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Mỹrta Rimra",
                "displayName-count-one": "Mỹrta Rimra",
                "displayName-count-other": "Mỹrta Rimra ag",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mãriso Rupija",
                "displayName-count-one": "Mãriso Rupija",
                "displayName-count-other": "Mãriso Rupija ag",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Mỹrniva Rupija",
                "displayName-count-one": "Mỹrniva Rupija",
                "displayName-count-other": "Mỹrniva Rupija ag",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Mỹravi Kuvasa",
                "displayName-count-one": "Mỹravi Kuvasa",
                "displayName-count-other": "Mỹravi Kuvasa ag",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Mẽsiku Kufy",
                "displayName-count-one": "Mẽsiku Kufy",
                "displayName-count-other": "Mẽsiku Kufy ag",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Mẽsiku Kufy Kupri (1861–1992)",
                "displayName-count-one": "Mẽsiku Kufy Kupri (1861–1992)",
                "displayName-count-other": "Mẽsiku Kufy Kupri ag (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Mẽsiku Pir Rãg (UDI)",
                "displayName-count-one": "Mẽsiku Pir Rãg (UDI)",
                "displayName-count-other": "Mẽsiku Pir Rãg ag (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Mỹraja Rĩggin",
                "displayName-count-one": "Mỹraja Rĩggin",
                "displayName-count-other": "Mỹraja Rĩggin ag",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mãsỹmiki Vẽjuven",
                "displayName-count-one": "Mãsỹmiki Vẽjuven",
                "displayName-count-other": "Mãsỹmiki Vẽjuven ag",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Mãsỹmiki Mẽtikar (1980–2006)",
                "displayName-count-one": "Mãsỹmiki Mẽtikar Si",
                "displayName-count-other": "Mãsỹmiki Mẽtikar Si ag",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mãsỹmiki Mẽtikar",
                "displayName-count-one": "Mãsỹmiki Mẽtikar",
                "displayName-count-other": "Mãsỹmiki Mẽtikar ag",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Nỹmĩmija Nórar",
                "displayName-count-one": "Nỹmĩmija Nórar",
                "displayName-count-other": "Nỹmĩmija Nórar ag",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nĩjérija Nỹjra",
                "displayName-count-one": "Nĩjérija Nỹjra",
                "displayName-count-other": "Nĩjérija Nỹjra ag",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nĩkaraguva Kórnoma (1988–1991)",
                "displayName-count-one": "Nĩkaraguva Kórnoma (1988–1991)",
                "displayName-count-other": "Nĩkaraguva Kórnoma ag (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nĩkaraguva Kórnoma",
                "displayName-count-one": "Nĩkaraguva Kórnoma",
                "displayName-count-other": "Nĩkaraguva Kórnoma ag",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Orỹna Kafejsĩ",
                "displayName-count-one": "Orỹna Kafejsĩ",
                "displayName-count-other": "Orỹna Kafejsĩ ag",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Nãrovéga Rãgre",
                "displayName-count-one": "Nãrovéga Rãgre",
                "displayName-count-other": "Nãrovéga Rãgre ag",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nẽpar Rupija",
                "displayName-count-one": "Nẽpar Rupija",
                "displayName-count-other": "Nẽpar Rupija ag",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Zirỹnija Tãg Nórar",
                "displayName-count-one": "Zirỹnija Tãg Nórar",
                "displayName-count-other": "Zirỹnija Tãg Nórar ag",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omỹ Hijar",
                "displayName-count-one": "Omỹ Hijar",
                "displayName-count-other": "Omỹ Hijar ag",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panỹmỹ Mavo-Mova",
                "displayName-count-one": "Panỹmỹ Mavo-Mova",
                "displayName-count-other": "Panỹmỹ Mavo-Mova ag",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Peru Ĩnti",
                "displayName-count-one": "Peru Ĩnti",
                "displayName-count-other": "Peru Ĩnti ag",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peru Rã Tãg",
                "displayName-count-one": "Peru Rã Tãg",
                "displayName-count-other": "Peru Rã Tãg ag",
                symbol: "PEN"
            },
            PES: {
                displayName: "Peru Rã (1863–1965)",
                "displayName-count-one": "Peru Rã (1863–1965)",
                "displayName-count-other": "Peru Rã ag (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papuva Kinỹ",
                "displayName-count-one": "Papuva Kinỹ",
                "displayName-count-other": "Papuva Kinỹ ag",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Firipinỹ Kufy",
                "displayName-count-one": "Firipinỹ Kufy",
                "displayName-count-other": "Firipinỹ Kufy ag",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakinhtỹv Rupiya",
                "displayName-count-one": "Pakinhtỹv Rupiya",
                "displayName-count-other": "Pakinhtỹv Rupiya ag",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Poronĩja Rẽrĩr",
                "displayName-count-one": "Poronĩja Rẽrĩr",
                "displayName-count-other": "Poronĩja Rẽrĩr ag",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Poronĩja Rẽrĩr (1950–1995)",
                "displayName-count-one": "Poronĩja Rẽrĩr (1950–1995)",
                "displayName-count-other": "Poronĩja Rẽrĩr ag (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Purutuga Vẽjuven",
                "displayName-count-one": "Purutuga Vẽjuven",
                "displayName-count-other": "Purutuga Vẽjuven ag",
                symbol: "Vẽj."
            },
            PYG: {
                displayName: "Paraguvaj Garnĩ",
                "displayName-count-one": "Paraguvaj Garnĩ",
                "displayName-count-other": "Paraguvaj Garnĩ ag",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Katar Hijar",
                "displayName-count-one": "Katar Hijar",
                "displayName-count-other": "Katar Hijar ag",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Ronésija Nórar",
                "displayName-count-one": "Ronésija Nórar",
                "displayName-count-other": "Ronésija Nórar ag",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Romẽnija Rev (1952–2006)",
                "displayName-count-one": "Romẽnija Rev Si",
                "displayName-count-other": "Romẽnija Rev Si ag",
                symbol: "ROL"
            },
            RON: {
                displayName: "Romẽnija Rev",
                "displayName-count-one": "Romẽnija Rev",
                "displayName-count-other": "Romẽnija Rev ag",
                symbol: "RON",
                "symbol-alt-narrow": "L"
            },
            RSD: {
                displayName: "Séruvija Ninỹ",
                "displayName-count-one": "Séruvija Ninỹ",
                "displayName-count-other": "Séruvija Ninỹ ag",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Husija Humro",
                "displayName-count-one": "Husija Humro",
                "displayName-count-other": "Husija Humro ag",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Husija Humro (1991–1998)",
                "displayName-count-one": "Husija Humro (1991–1998)",
                "displayName-count-other": "Husija Humro ag (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Huvỹna Vĩpir",
                "displayName-count-one": "Huvỹna Vĩpir",
                "displayName-count-other": "Huvỹna Vĩpir ag",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Aramija Savnita Hijar",
                "displayName-count-one": "Aramija Savnita Hijar",
                "displayName-count-other": "Aramija Savnita Hijar ag",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Saromỹ Vẽsogso Nórar",
                "displayName-count-one": "Saromỹ Vẽsogso Nórar",
                "displayName-count-other": "Saromỹ Vẽsogso Nórar ag",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Sejséri Rupija",
                "displayName-count-one": "Sejséri Rupija",
                "displayName-count-other": "Sejséri Rupija ag",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Suná Ninỹ (1992–2007)",
                "displayName-count-one": "Suná Ninỹ Si",
                "displayName-count-other": "Suná Ninỹ Si ag",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Suná Rimbra",
                "displayName-count-one": "Suná Rimbra",
                "displayName-count-other": "Suná Rimbra ag",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Suná Rimbra (1957–1998)",
                "displayName-count-one": "Suná Rimbra Si",
                "displayName-count-other": "Suná Rimbra Si ag",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Suvésija Rãgre",
                "displayName-count-one": "Suvésija Rãgre",
                "displayName-count-other": "Suvésija Rãgre ag",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Sĩgapur Nórar",
                "displayName-count-one": "Sĩgapur Nórar",
                "displayName-count-other": "Sĩgapur Nórar ag",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Sỹta Herenỹ Rimra",
                "displayName-count-one": "Sỹta Herenỹ Rimra",
                "displayName-count-other": "Sỹta Herenỹ Rimra ag",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Enhrovenĩja Torar Há",
                "displayName-count-one": "Enhrovenĩja Torar",
                "displayName-count-other": "Enhrovenĩja Tora ag",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Enhrovakija Rãgre",
                "displayName-count-one": "Enhrovakija Rãgre",
                "displayName-count-other": "Enhrovakija Rãgre ag",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Krĩ Mĩgkusũg-fi Re’onĩ",
                "displayName-count-one": "Krĩ Mĩgkusũg-fi Re’onĩ",
                "displayName-count-other": "Krĩ Mĩgkusũg-fi Re’onĩ ag",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somỹrija Serĩm",
                "displayName-count-one": "Somỹrija Serĩm",
                "displayName-count-other": "Somỹrija Serĩm ag",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinỹm Nórar",
                "displayName-count-one": "Surinỹm Nórar",
                "displayName-count-other": "Surinỹm Nórar ag",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surinỹm Kafejsĩ",
                "displayName-count-one": "Surinỹm Kafejsĩ",
                "displayName-count-other": "Surinỹm Kafejsĩ ag",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Suná-Sur Rimra",
                "displayName-count-one": "Suná-Sur Rimra",
                "displayName-count-other": "Suná-Sur Rimra ag",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Sỹtomẽ Prĩsipi-mré Nómra (1977–2017)",
                "displayName-count-one": "Sỹtomẽ Prĩsipi-mré Nómra (1977–2017)",
                "displayName-count-other": "Sỹtomẽ Prĩsipi-mré Nómra ag (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Sỹtomẽ Prĩsipi-mré Nómra",
                "displayName-count-one": "Sỹtomẽ Prĩsipi-mré Nómra",
                "displayName-count-other": "Sỹtomẽ Prĩsipi-mré Nómra ag",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sovijéti Humro",
                "displayName-count-one": "Sovijéti Humro",
                "displayName-count-other": "Sovijéti Humro ag",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Er Sarvanor Korãn",
                "displayName-count-one": "Er Sarvanor Korãn",
                "displayName-count-other": "Er Sarvanor Korãn ag",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Sirija Rimra",
                "displayName-count-one": "Sirija Rimra",
                "displayName-count-other": "Sirija Rimra ag",
                symbol: "SYP",
                "symbol-alt-narrow": "S£"
            },
            SZL: {
                displayName: "Suvasi-Ga Rirỹgenĩ",
                "displayName-count-one": "Suvasi-Ga Rirỹgenĩ",
                "displayName-count-other": "Suvasi-Ga Rirỹgenĩ ag",
                symbol: "SZL"
            },
            THB: {
                displayName: "Taj-Ga Mati",
                "displayName-count-one": "Taj-Ga Mati",
                "displayName-count-other": "Taj-Ga Mati ag",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tanijikinhtỹv Humro",
                "displayName-count-one": "Tanijikinhtỹv Humro",
                "displayName-count-other": "Tanijikinhtỹv Humro ag",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tanijikinhtỹv Somãnĩ",
                "displayName-count-one": "Tanijikinhtỹv Somãnĩ",
                "displayName-count-other": "Tanijikinhtỹv Somãnĩ ag",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Turkomẽnisitỹ Manati (1993–2009)",
                "displayName-count-one": "Turkomẽnisitỹ Manati (1993–2009)",
                "displayName-count-other": "Turkomẽnisitỹ Manati ag (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Tukomẽnũ Manati",
                "displayName-count-one": "Tukomẽnũ Manati",
                "displayName-count-other": "Tukomẽnũ Manati ag",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunĩsija Ninỹ",
                "displayName-count-one": "Tunĩsija Ninỹ",
                "displayName-count-other": "Tunĩsija Ninỹ ag",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tãga Pa’ỹga",
                "displayName-count-one": "Tãga Pa’ỹga",
                "displayName-count-other": "Tãga Pa’ỹga ag",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timor Vẽjuven",
                "displayName-count-one": "Timor Vẽjuven",
                "displayName-count-other": "Timor Vẽjuven ag",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Turkija Rira (1922–2005)",
                "displayName-count-one": "Turkija Rira Si",
                "displayName-count-other": "Turkija Rira Si ag",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turkija Rira",
                "displayName-count-one": "Turkija Rira",
                "displayName-count-other": "Turkija Rira ag",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Tirinĩna Tomago-mré Nórar",
                "displayName-count-one": "Tirinĩna Tomago-mré Nórar",
                "displayName-count-other": "Tirinĩna Tomago-mré Nórar ag",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Tajvỹ Nórar Tãg",
                "displayName-count-one": "Tajvỹ Nórar Tãg",
                "displayName-count-other": "Tajvỹ Nórar Tãg ag",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Tỹnjỹnĩja Serĩm",
                "displayName-count-one": "Tỹnjỹnĩja Serĩm",
                "displayName-count-other": "Tỹnjỹnĩja Serĩm ag",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrỹnĩja Hyryvinja",
                "displayName-count-one": "Ukrỹnĩja Hyryvinja",
                "displayName-count-other": "Ukrỹnĩja Hyryvinja ag",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukrỹnĩja Karbovanẽ",
                "displayName-count-one": "Ukrỹnĩja Karbovanẽ",
                "displayName-count-other": "Ukrỹnĩja Karbovanẽ ag",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Ugỹna Serĩm (1966–1987)",
                "displayName-count-one": "Serĩm tỹ Ugỹna (1966–1987)",
                "displayName-count-other": "Serĩm tỹ Ugỹna ag (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Ugỹna Serĩm",
                "displayName-count-one": "Ugỹna Serĩm",
                "displayName-count-other": "Ugỹna Serĩm ag",
                symbol: "UGX"
            },
            USD: {
                displayName: "Nãrti-Amẽrikỹ Nórar",
                "displayName-count-one": "Nãrti-Amẽrikỹ Nórar",
                "displayName-count-other": "Nãrti-Amẽrikỹ Nórar ag",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Nãrti-Amẽrikỹ Nórar (kurã ũ kã)",
                "displayName-count-one": "Nórar Amẽrikỹn (kurã ũ kã)",
                "displayName-count-other": "Nórar Amẽrikỹn ag (kurã ũ kã)",
                symbol: "USN"
            },
            USS: {
                displayName: "Nãrti-Amẽrikỹ Nórar (kurã hã)",
                "displayName-count-one": "Nórar Amẽrikỹn (kurã hã)",
                "displayName-count-other": "Nórar Amẽrikỹn ag (kurã hã)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Uruguvaj Kufy vẽkãmur ũ",
                "displayName-count-one": "Uruguvaj Kufy vẽkãmur ũ",
                "displayName-count-other": "Uruguvaj Kufy vẽkãmur ũ ag",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Uruguvaj Kufy (1975–1993)",
                "displayName-count-one": "Uruguvaj Kufy (1975–1993)",
                "displayName-count-other": "Uruguvaj Kufy ag (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Uruguvaj Kufy",
                "displayName-count-one": "Uruguvaj Kufy",
                "displayName-count-other": "Uruguvaj Kufy ag",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Unhmekinhtỹv Kyr",
                "displayName-count-one": "Unhmekinhtỹv Kyr",
                "displayName-count-other": "Unhmekinhtỹv Kyr ag",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venẽjuvéra Morivar (1871–2008)",
                "displayName-count-one": "Venẽjuvéra Morivar (1871–2008)",
                "displayName-count-other": "Venẽjuvéra Morivar ag (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Venẽjuvéra Morivar (2008–2018)",
                "displayName-count-one": "Venẽjuvéra Morivar (2008–2018)",
                "displayName-count-other": "Venẽjuvéra Morivar ag (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venẽjuvéra Morivar",
                "displayName-count-one": "Venẽjuvéra Morivar",
                "displayName-count-other": "Venẽjuvéra Morivar ag",
                symbol: "VES"
            },
            VND: {
                displayName: "Vijétinỹm Nãg",
                "displayName-count-one": "Vijétinỹm Nãg",
                "displayName-count-other": "Vijétinỹm Nãg ag",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Vijétinỹm Nãg (1978–1985)",
                "displayName-count-one": "Vijétinỹm Nãg (1978–1985)",
                "displayName-count-other": "Vijétinỹm Nãg ag (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanũvatu Vatu",
                "displayName-count-one": "Vanũvatu Vatu",
                "displayName-count-other": "Vanũvatu Vatu ag",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samãva Tara",
                "displayName-count-one": "Samãva Tara",
                "displayName-count-other": "Samãva Tara ag",
                symbol: "WST"
            },
            XAF: {
                displayName: "Vĩpir CFA tỹ BEAC",
                "displayName-count-one": "Vĩpir CFA tỹ BEAC",
                "displayName-count-other": "Vĩpir CFA tỹ BEAC ag",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Kyfé Kupri",
                "displayName-count-one": "Kyfé Kupri",
                "displayName-count-other": "Kyfé Kupri",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Kyfé Mỹrér",
                "displayName-count-one": "Kyfé Mỹrér",
                "displayName-count-other": "Kyfé Mỹrér",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Orópa Vẽnhkãmur ũ ‘e",
                "displayName-count-one": "Orópa tá Vẽnhkãmur ũ vẽnkikro",
                "displayName-count-other": "Orópa tá Vẽnhkãmur ũ vẽnkikro ag",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Orópa Jãnkamu ũ-pir (XBB)",
                "displayName-count-one": "Orópa Jãnkamu ũ-pir (XBB)",
                "displayName-count-other": "Orópa Jãnkamu ũ-pir ag (XBB)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Orópa Nĩkrén-ja ũ-pir (XBC)",
                "displayName-count-one": "Orópa Nĩkrén-ja ũ-pir (XBC)",
                "displayName-count-other": "Orópa Nĩkrén-ja ũ-pir ag (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Orópa Nĩkrén-ja ũ-pir",
                "displayName-count-one": "Orópa Nĩkrén-ja ũ-pir",
                "displayName-count-other": "Orópa Nĩkrén-ja ũ-pir ag",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Karime Rãjur Nórar",
                "displayName-count-one": "Karime Rãjur Nórar",
                "displayName-count-other": "Karime Rãjur Nórar ag",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Kuryj há ty Jiro",
                "displayName-count-one": "Kuryj ty Vẽnhkãgán há",
                "displayName-count-other": "Kuryj ty Vẽnhkãgán há",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Orópa Nĩkri ũ-pir",
                "displayName-count-one": "Orópa Nĩkri ũ-pir",
                "displayName-count-other": "Orópa Nĩkri ũ-pir ag",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Frỹsa Vĩpir-Oro",
                "displayName-count-one": "Frỹsa Vĩpir-Oro",
                "displayName-count-other": "Frỹsa Vĩpir-Oro ag",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Frỹsa UIC Vĩpir",
                "displayName-count-one": "Frỹsa UIC Vĩpir",
                "displayName-count-other": "Frỹsa UIC Vĩpir ag",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Vĩpir CFA tỹ BCEAO",
                "displayName-count-one": "Vĩpir CFA tỹ BCEAO",
                "displayName-count-other": "Vĩpir CFA tỹ BCEAO ag",
                symbol: "CFA"
            },
            XPD: {
                displayName: "Paranho",
                "displayName-count-one": "Paranho",
                "displayName-count-other": "Paranho ag",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Vĩpir CFP",
                "displayName-count-one": "Vĩpir CFP",
                "displayName-count-other": "Vĩpir CFP ag",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Pratinỹ",
                "displayName-count-one": "Pratinỹ",
                "displayName-count-other": "Pratinỹ ag",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET Kãryjgy",
                "displayName-count-one": "RINET Kãryjgy",
                "displayName-count-other": "RINET Kãryjgy ag",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Rá tỹ Nĩkri Vẽnh-kãgran-ja",
                "displayName-count-one": "Rá tỹ Nĩkri Vẽnh-kãgran-ja",
                "displayName-count-other": "Rá kar tỹ Nĩkri Vẽnh-kãgran-ja",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Nĩkri veja tũ",
                "displayName-count-one": "(jãnkamu veja tũ)",
                "displayName-count-other": "(nĩkri ag veja tũ)",
                symbol: "¤"
            },
            YDD: {
                displayName: "Jemẽn Ninỹ",
                "displayName-count-one": "Jemẽn Ninỹ",
                "displayName-count-other": "Jemẽn Ninỹ ag",
                symbol: "YDD"
            },
            YER: {
                displayName: "Jemẽn Hijar",
                "displayName-count-one": "Jemẽn Hijar",
                "displayName-count-other": "Jemẽn Hijar ag",
                symbol: "YER"
            },
            YUD: {
                displayName: "Jugusiravija Ninỹ Tar (1966–1990)",
                "displayName-count-one": "Jugusiravija Ninỹ Tar",
                "displayName-count-other": "Jugusiravija Ninỹ Tar ag",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Jugusiravija Ninỹ Tãg (1994–2002)",
                "displayName-count-one": "Jugusiravija Ninỹ Tãg",
                "displayName-count-other": "Jugusiravija Ninỹ Tãg ag",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Jugusiravija Ninỹ ta ũn há (1990–1992)",
                "displayName-count-one": "Jugusiravija Ninỹ ta ũn há",
                "displayName-count-other": "Jugusiravija Ninỹ ta ũn há ag",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Jugusiravija Ninỹ han mãn tãg (1992–1993)",
                "displayName-count-one": "Jugusiravija Ninỹ han mãn tãg",
                "displayName-count-other": "Jugusiravija Ninỹ han mãn tãg ag",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Ran surafrikỹnũ (virhár)",
                "displayName-count-one": "Sur-Afrika Ran (virhár)",
                "displayName-count-other": "Sur-Afrika Ran ag (virhár)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Ran surafrikỹnũ",
                "displayName-count-one": "Ran surafrikỹnũ",
                "displayName-count-other": "Ran surafrikỹnũ ag",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kuvasa Jỹmijanũ (1968–2012)",
                "displayName-count-one": "Jỹmija Kuvasa (1968–2012)",
                "displayName-count-other": "Jỹmija Kuvasa ag (1968–2012)",
                symbol: "SMK"
            },
            ZMW: {
                displayName: "Kuvasa jỹmijanũ",
                "displayName-count-one": "Kuvasa jỹmijanũ",
                "displayName-count-other": "Kuvasa jỹmijanũ ag",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Jajre Tãg Sajrẽse",
                "displayName-count-one": "Jajre tá Jajre Tãg",
                "displayName-count-other": "Jajre tá Jajre Tãg ag",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Jajre Sajrẽse (1971–1993)",
                "displayName-count-one": "Jajre tá Jajre",
                "displayName-count-other": "Jajre tá Jajre",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Jimamuvé Nórar (1980– 2008)",
                "displayName-count-one": "Jimamuvé Nórar",
                "displayName-count-other": "Jimamuvé Nórar ag",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Jimamuvé Nórar (2009)",
                "displayName-count-one": "Jimamuvé Nórar (2009)",
                "displayName-count-other": "Jimamuvé Nórar ag (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Jimamuvé Nórar (2008)",
                "displayName-count-one": "Jimamuvé Nórar (2008)",
                "displayName-count-other": "Jimamuvé Nórar ag (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "BRL"
    }
});

