/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ki",
    likelySubtags: {
        ki: "ki-Latn-KE"
    },
    identity: {
        language: "ki"
    },
    territory: "KE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "KMA",
                    "NTT",
                    "NMN",
                    "NMT",
                    "ART",
                    "NMA",
                    "NMM"
                ],
                narrow: [
                    "K",
                    "N",
                    "N",
                    "N",
                    "A",
                    "N",
                    "N"
                ],
                short: [
                    "KMA",
                    "NTT",
                    "NMN",
                    "NMT",
                    "ART",
                    "NMA",
                    "NMM"
                ],
                wide: [
                    "Kiumia",
                    "Njumatatũ",
                    "Njumaine",
                    "Njumatana",
                    "Aramithi",
                    "Njumaa",
                    "Njumamothi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "KMA",
                    "NTT",
                    "NMN",
                    "NMT",
                    "ART",
                    "NMA",
                    "NMM"
                ],
                narrow: [
                    "K",
                    "N",
                    "N",
                    "N",
                    "A",
                    "N",
                    "N"
                ],
                short: [
                    "KMA",
                    "NTT",
                    "NMN",
                    "NMT",
                    "ART",
                    "NMA",
                    "NMM"
                ],
                wide: [
                    "Kiumia",
                    "Njumatatũ",
                    "Njumaine",
                    "Njumatana",
                    "Aramithi",
                    "Njumaa",
                    "Njumamothi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "JEN",
                    "WKR",
                    "WGT",
                    "WKN",
                    "WTN",
                    "WTD",
                    "WMJ",
                    "WNN",
                    "WKD",
                    "WIK",
                    "WMW",
                    "DIT"
                ],
                narrow: [
                    "J",
                    "K",
                    "G",
                    "K",
                    "G",
                    "G",
                    "M",
                    "K",
                    "K",
                    "I",
                    "I",
                    "D"
                ],
                wide: [
                    "Njenuarĩ",
                    "Mwere wa kerĩ",
                    "Mwere wa gatatũ",
                    "Mwere wa kana",
                    "Mwere wa gatano",
                    "Mwere wa gatandatũ",
                    "Mwere wa mũgwanja",
                    "Mwere wa kanana",
                    "Mwere wa kenda",
                    "Mwere wa ikũmi",
                    "Mwere wa ikũmi na ũmwe",
                    "Ndithemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "JEN",
                    "WKR",
                    "WGT",
                    "WKN",
                    "WTN",
                    "WTD",
                    "WMJ",
                    "WNN",
                    "WKD",
                    "WIK",
                    "WMW",
                    "DIT"
                ],
                narrow: [
                    "J",
                    "K",
                    "G",
                    "K",
                    "G",
                    "G",
                    "M",
                    "K",
                    "K",
                    "I",
                    "I",
                    "D"
                ],
                wide: [
                    "Njenuarĩ",
                    "Mwere wa kerĩ",
                    "Mwere wa gatatũ",
                    "Mwere wa kana",
                    "Mwere wa gatano",
                    "Mwere wa gatandatũ",
                    "Mwere wa mũgwanja",
                    "Mwere wa kanana",
                    "Mwere wa kenda",
                    "Mwere wa ikũmi",
                    "Mwere wa ikũmi na ũmwe",
                    "Ndithemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya mbere",
                    "Robo ya kerĩ",
                    "Robo ya gatatũ",
                    "Robo ya kana"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya mbere",
                    "Robo ya kerĩ",
                    "Robo ya gatatũ",
                    "Robo ya kana"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Kiroko",
                    pm: "Hwaĩ-inĩ"
                },
                narrow: {
                    am: "Kiroko",
                    pm: "Hwaĩ-inĩ"
                },
                wide: {
                    am: "Kiroko",
                    pm: "Hwaĩ-inĩ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Kiroko",
                    pm: "Hwaĩ-inĩ"
                },
                narrow: {
                    am: "Kiroko",
                    pm: "Hwaĩ-inĩ"
                },
                wide: {
                    am: "Kiroko",
                    pm: "Hwaĩ-inĩ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Mbere ya Kristo",
                    "1": "Thutha wa Kristo",
                    "0-alt-variant": "MK",
                    "1-alt-variant": "TK"
                },
                abbreviated: {
                    "0": "MK",
                    "1": "TK",
                    "0-alt-variant": "MK",
                    "1-alt-variant": "TK"
                },
                narrow: {
                    "0": "MK",
                    "1": "TK",
                    "0-alt-variant": "MK",
                    "1-alt-variant": "TK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Kĩhinda",
                short: "Kĩhinda",
                narrow: "Kĩhinda"
            },
            year: {
                wide: "Mwaka",
                short: "Mwaka",
                narrow: "Mwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mweri",
                short: "Mweri",
                narrow: "Mweri"
            },
            week: {
                wide: "Kiumia",
                short: "Kiumia",
                narrow: "Kiumia"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Mũthenya",
                short: "Mũthenya",
                narrow: "Mũthenya"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Mũthenya kiumia-inĩ",
                short: "Mũthenya kiumia-inĩ",
                narrow: "Mũthenya kiumia-inĩ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "Ithaa",
                short: "Ithaa",
                narrow: "Ithaa"
            },
            minute: {
                wide: "Ndagĩka",
                short: "Ndagĩka",
                narrow: "Ndagĩka"
            },
            second: {
                wide: "Sekunde",
                short: "Sekunde",
                narrow: "Sekunde"
            },
            zone: {
                wide: "Mũcooro wa mathaa",
                short: "Mũcooro wa mathaa",
                narrow: "Mũcooro wa mathaa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

