/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kk",
    identity: {
        language: "kk"
    },
    territory: "KZ",
    numbers: {
        symbols: {
            decimal: ",",
            group: " ",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "сан емес",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Біріккен Араб Әмірліктерінің дирхамы",
                "displayName-count-one": "БАӘ дирхамы",
                "displayName-count-other": "БАӘ дирхамы",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Ауғанстан афганиі",
                "displayName-count-one": "Ауғанстан афганиі",
                "displayName-count-other": "Ауғанстан афганиі",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Албания легі",
                "displayName-count-one": "Албания легі",
                "displayName-count-other": "Албания легі",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Армения драмы",
                "displayName-count-one": "Армения драмы",
                "displayName-count-other": "Армения драмы",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Нидерланд антиль гульдені",
                "displayName-count-one": "Нидерланд антиль гульдені",
                "displayName-count-other": "Нидерланд антиль гульдені",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Ангола кванзасы",
                "displayName-count-one": "Ангола кванзасы",
                "displayName-count-other": "Ангола кванзасы",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Аргентина песосы",
                "displayName-count-one": "Аргентина песосы",
                "displayName-count-other": "Аргентина песосы",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Австралия доллары",
                "displayName-count-one": "Австралия доллары",
                "displayName-count-other": "Австралия доллары",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Аруба флорині",
                "displayName-count-one": "Аруба флорині",
                "displayName-count-other": "Аруба флорині",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Әзірбайжан манаты",
                "displayName-count-one": "Әзірбайжан манаты",
                "displayName-count-other": "Әзірбайжан манаты",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Босния және Герцеговина айырбасталмалы маркасы",
                "displayName-count-one": "Босния және Герцеговина айырбасталмалы маркасы",
                "displayName-count-other": "Босния және Герцеговина айырбасталмалы маркасы",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Барбадос доллары",
                "displayName-count-one": "Барбадос доллары",
                "displayName-count-other": "Барбадос доллары",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Бангладеш такасы",
                "displayName-count-one": "Бангладеш такасы",
                "displayName-count-other": "Бангладеш такасы",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Болгария леві",
                "displayName-count-one": "Болгария леві",
                "displayName-count-other": "Болгария леві",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Бахрейн динары",
                "displayName-count-one": "Бахрейн динары",
                "displayName-count-other": "Бахрейн динары",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Бурунди франкі",
                "displayName-count-one": "Бурунди франкі",
                "displayName-count-other": "Бурунди франкі",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Бермуд доллары",
                "displayName-count-one": "Бермуд доллары",
                "displayName-count-other": "Бермуд доллары",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Бруней доллары",
                "displayName-count-one": "Бруней доллары",
                "displayName-count-other": "Бруней доллары",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Боливия боливианосы",
                "displayName-count-one": "Боливия боливианосы",
                "displayName-count-other": "Боливия боливианосы",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Бразилия реалы",
                "displayName-count-one": "Бразилия реалы",
                "displayName-count-other": "Бразилия реалы",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Багам доллары",
                "displayName-count-one": "Багам доллары",
                "displayName-count-other": "Багам доллары",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Бутан нгултрумы",
                "displayName-count-one": "Бутан нгултрумы",
                "displayName-count-other": "Бутан нгултрумы",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Ботсвана пуласы",
                "displayName-count-one": "Ботсвана пуласы",
                "displayName-count-other": "Ботсвана пуласы",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Беларусь рублі",
                "displayName-count-one": "Беларусь рублі",
                "displayName-count-other": "Беларусь рублі",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Беларусь рублі (2000–2016)",
                "displayName-count-one": "Беларусь рублі (2000–2016)",
                "displayName-count-other": "Беларусь рублі (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Белиз доллары",
                "displayName-count-one": "Белиз доллары",
                "displayName-count-other": "Белиз доллары",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Канада доллары",
                "displayName-count-one": "Канада доллары",
                "displayName-count-other": "Канада доллары",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Конго франкі",
                "displayName-count-one": "Конго франкі",
                "displayName-count-other": "Конго франкі",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Швейцария франкі",
                "displayName-count-one": "Швейцария франкі",
                "displayName-count-other": "Швейцария франкі",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Чили песосы",
                "displayName-count-one": "Чили песосы",
                "displayName-count-other": "Чили песосы",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Қытай юані (офшор)",
                "displayName-count-one": "Қытай юані (офшор)",
                "displayName-count-other": "Қытай юані (офшор)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Қытай юані",
                "displayName-count-one": "Қытай юані",
                "displayName-count-other": "Қытай юані",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Колумбия песосы",
                "displayName-count-one": "Колумбия песосы",
                "displayName-count-other": "Колумбия песосы",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Коста-Рика колоны",
                "displayName-count-one": "Коста-Рика колоны",
                "displayName-count-other": "Коста-Рика колоны",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Куба айырбасталмалы песосы",
                "displayName-count-one": "Куба айырбасталмалы песосы",
                "displayName-count-other": "Куба айырбасталмалы песосы",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Куба песосы",
                "displayName-count-one": "Куба песосы",
                "displayName-count-other": "Куба песосы",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Кабо-Верде эскудосы",
                "displayName-count-one": "Кабо-Верде эскудосы",
                "displayName-count-other": "Кабо-Верде эскудосы",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Чехия кронасы",
                "displayName-count-one": "Чехия кронасы",
                "displayName-count-other": "Чехия кронасы",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Джибути франкі",
                "displayName-count-one": "Джибути франкі",
                "displayName-count-other": "Джибути франкі",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Дат кроны",
                "displayName-count-one": "Дат кроны",
                "displayName-count-other": "Дат кроны",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Доминикан песосы",
                "displayName-count-one": "Доминикан песосы",
                "displayName-count-other": "Доминикан песосы",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Алжир динары",
                "displayName-count-one": "Алжир динары",
                "displayName-count-other": "Алжир динары",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Мысыр фунты",
                "displayName-count-one": "Мысыр фунты",
                "displayName-count-other": "Мысыр фунты",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Эритрея накфасы",
                "displayName-count-one": "Эритрея накфасы",
                "displayName-count-other": "Эритрея накфасы",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Эфиопия быры",
                "displayName-count-one": "Эфиопия быры",
                "displayName-count-other": "Эфиопия быры",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Еуро",
                "displayName-count-one": "еуро",
                "displayName-count-other": "еуро",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Фиджи доллары",
                "displayName-count-one": "Фиджи доллары",
                "displayName-count-other": "Фиджи доллары",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Фолкленд аралдарының фунты",
                "displayName-count-one": "Фолкленд аралдарының фунты",
                "displayName-count-other": "Фолкленд аралдарының фунты",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Британдық фунт",
                "displayName-count-one": "Британдық фунт",
                "displayName-count-other": "Британдық фунт",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Грузия лариі",
                "displayName-count-one": "Грузия лариі",
                "displayName-count-other": "Грузия лариі",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Гана седиі",
                "displayName-count-one": "Гана седиі",
                "displayName-count-other": "Гана седиі",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Гибралтар фунты",
                "displayName-count-one": "Гибралтар фунты",
                "displayName-count-other": "Гибралтар фунты",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Гамбия даласиі",
                "displayName-count-one": "Гамбия даласиі",
                "displayName-count-other": "Гамбия даласиі",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Гвинея франкі",
                "displayName-count-one": "Гвинея франкі",
                "displayName-count-other": "Гвинея франкі",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Гватемала кетсалі",
                "displayName-count-one": "Гватемала кетсалі",
                "displayName-count-other": "Гватемала кетсалі",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Гайана доллары",
                "displayName-count-one": "Гайана доллары",
                "displayName-count-other": "Гайана доллары",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Гонконг доллары",
                "displayName-count-one": "Гонконг доллары",
                "displayName-count-other": "Гонконг доллары",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Гондурас лемпирасы",
                "displayName-count-one": "Гондурас лемпирасы",
                "displayName-count-other": "Гондурас лемпирасы",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Хорватия кунасы",
                "displayName-count-one": "Хорватия кунасы",
                "displayName-count-other": "Хорватия кунасы",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Гаити гурды",
                "displayName-count-one": "Гаити гурды",
                "displayName-count-other": "Гаити гурды",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Венгрия форинті",
                "displayName-count-one": "Венгрия форинті",
                "displayName-count-other": "Венгрия форинті",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Индонезия рупиясы",
                "displayName-count-one": "Индонезия рупиясы",
                "displayName-count-other": "Индонезия рупиясы",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Израиль жаңа шекелі",
                "displayName-count-one": "Израиль жаңа шекелі",
                "displayName-count-other": "Израиль жаңа шекелі",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Үндістан рупиясы",
                "displayName-count-one": "Үндістан рупиясы",
                "displayName-count-other": "Үндістан рупиясы",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Ирак динары",
                "displayName-count-one": "Ирак динары",
                "displayName-count-other": "Ирак динары",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Иран риалы",
                "displayName-count-one": "Иран риалы",
                "displayName-count-other": "Иран риалы",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Исландия кронасы",
                "displayName-count-one": "Исландия кронасы",
                "displayName-count-other": "Исландия кронасы",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Ямайка доллары",
                "displayName-count-one": "Ямайка доллары",
                "displayName-count-other": "Ямайка доллары",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Иордания динары",
                "displayName-count-one": "Иордания динары",
                "displayName-count-other": "Иордания динары",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Жапония иенасы",
                "displayName-count-one": "Жапония иенасы",
                "displayName-count-other": "Жапония иенасы",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Кения шиллингі",
                "displayName-count-one": "Кения шиллингі",
                "displayName-count-other": "Кения шиллингі",
                symbol: "KES"
            },
            KGS: {
                displayName: "Қырғызстан сомы",
                "displayName-count-one": "Қырғызстан сомы",
                "displayName-count-other": "Қырғызстан сомы",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Камбоджа риелі",
                "displayName-count-one": "Камбоджа риелі",
                "displayName-count-other": "Камбоджа риелі",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Комор аралдары франкі",
                "displayName-count-one": "Комор аралдары франкы",
                "displayName-count-other": "Комор аралдары франкы",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Солтүстік Корея воны",
                "displayName-count-one": "Солтүстік Корея воны",
                "displayName-count-other": "Солтүстік Корея воны",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Оңтүстік Корея воны",
                "displayName-count-one": "Оңтүстік Корея воны",
                "displayName-count-other": "Оңтүстік Корея воны",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Кувейт динары",
                "displayName-count-one": "Кувейт динары",
                "displayName-count-other": "Кувейт динары",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Кайман аралдары доллары",
                "displayName-count-one": "Кайман аралдары доллары",
                "displayName-count-other": "Кайман аралдары доллары",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Қазақстан теңгесі",
                "displayName-count-one": "Қазақстан теңгесі",
                "displayName-count-other": "Қазақстан теңгесі",
                symbol: "₸",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Лаос кипі",
                "displayName-count-one": "Лаос кипі",
                "displayName-count-other": "Лаос кипі",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Ливан фунты",
                "displayName-count-one": "Ливан фунты",
                "displayName-count-other": "Ливан фунты",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Шри-Ланка рупиясы",
                "displayName-count-one": "Шри-Ланка рупиясы",
                "displayName-count-other": "Шри-Ланка рупиясы",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Либерия доллары",
                "displayName-count-one": "Либерия доллары",
                "displayName-count-other": "Либерия доллары",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Лесото лотиі",
                "displayName-count-one": "Лесото лотиі",
                "displayName-count-other": "Лесото лотиі",
                symbol: "ЛСЛ"
            },
            LTL: {
                displayName: "Литва литы",
                "displayName-count-one": "Литва литы",
                "displayName-count-other": "Литва литы",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Латвия латы",
                "displayName-count-one": "Латвия латы",
                "displayName-count-other": "Латвия латы",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Ливия динары",
                "displayName-count-one": "Ливия динары",
                "displayName-count-other": "Ливия динары",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Марокко дирхамы",
                "displayName-count-one": "Марокко дирхамы",
                "displayName-count-other": "Марокко дирхамы",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Молдова лейі",
                "displayName-count-one": "Молдова лейі",
                "displayName-count-other": "Молдова лейі",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Малагаси ариариі",
                "displayName-count-one": "Малагаси ариариі",
                "displayName-count-other": "Малагаси ариариі",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Македония динары",
                "displayName-count-one": "Македония динары",
                "displayName-count-other": "Македония динары",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Мьянма кьяты",
                "displayName-count-one": "Мьянма кьяты",
                "displayName-count-other": "Мьянма кьяты",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Моңғолия тугригі",
                "displayName-count-one": "Моңғолия тугригі",
                "displayName-count-other": "Моңғолия тугригі",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Макао патакасы",
                "displayName-count-one": "Макао патакасы",
                "displayName-count-other": "Макао патакасы",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Мавритания угиясы (1973–2017)",
                "displayName-count-one": "Мавритания угиясы (1973–2017)",
                "displayName-count-other": "Мавритания угиясы (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Мавритания угиясы",
                "displayName-count-one": "Мавритания угиясы",
                "displayName-count-other": "Мавритания угиясы",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Маврикий рупиясы",
                "displayName-count-one": "Маврикий рупиясы",
                "displayName-count-other": "Маврикий рупиясы",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Мальдив руфиясы",
                "displayName-count-one": "Мальдив руфиясы",
                "displayName-count-other": "Мальдив руфиясы",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Малави квачасы",
                "displayName-count-one": "Малави квачасы",
                "displayName-count-other": "Малави квачасы",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Мексика песосы",
                "displayName-count-one": "Мексика песосы",
                "displayName-count-other": "Мексика песосы",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Малайзия ринггиті",
                "displayName-count-one": "Малайзия ринггиті",
                "displayName-count-other": "Малайзия ринггиті",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Мозамбик метикалы",
                "displayName-count-one": "Мозамбик метикалы",
                "displayName-count-other": "Мозамбик метикалы",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Намибия доллары",
                "displayName-count-one": "Намибия доллары",
                "displayName-count-other": "Намибия доллары",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Нигерия найрасы",
                "displayName-count-one": "Нигерия найрасы",
                "displayName-count-other": "Нигерия найрасы",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Никарагуа кордобасы",
                "displayName-count-one": "Никарагуа кордобасы",
                "displayName-count-other": "Никарагуа кордобасы",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Норвегия кроны",
                "displayName-count-one": "Норвегия кроны",
                "displayName-count-other": "Норвегия кроны",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Непал рупиясы",
                "displayName-count-one": "Непал рупиясы",
                "displayName-count-other": "Непал рупиясы",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Жаңа Зеландия доллары",
                "displayName-count-one": "Жаңа Зеландия доллары",
                "displayName-count-other": "Жаңа Зеландия доллары",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Оман риалы",
                "displayName-count-one": "Оман риалы",
                "displayName-count-other": "Оман риалы",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Панама бальбоасы",
                "displayName-count-one": "Панама бальбоасы",
                "displayName-count-other": "Панама бальбоасы",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Перу солі",
                "displayName-count-one": "Перу солі",
                "displayName-count-other": "Перу солі",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Папуа - Жаңа Гвинея кинасы",
                "displayName-count-one": "Папуа - Жаңа Гвинея кинасы",
                "displayName-count-other": "Папуа - Жаңа Гвинея кинасы",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Филиппин песосы",
                "displayName-count-one": "Филиппин песосы",
                "displayName-count-other": "Филиппин песосы",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Пәкістан рупиясы",
                "displayName-count-one": "Пәкістан рупиясы",
                "displayName-count-other": "Пәкістан рупиясы",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Польша злотасы",
                "displayName-count-one": "Польша злотасы",
                "displayName-count-other": "Польша злотасы",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Парагвай гуараниі",
                "displayName-count-one": "Парагвай гуараниі",
                "displayName-count-other": "Парагвай гуараниі",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Катар риалы",
                "displayName-count-one": "Катар риалы",
                "displayName-count-other": "Катар риалы",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Румыния лейі",
                "displayName-count-one": "Румыния лейі",
                "displayName-count-other": "Румыния лейі",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Сербия динары",
                "displayName-count-one": "Сербия динары",
                "displayName-count-other": "Сербия динары",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Ресей рублі",
                "displayName-count-one": "Ресей рублі",
                "displayName-count-other": "Ресей рублі",
                symbol: "₽",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Руанда франкі",
                "displayName-count-one": "Руанда франкі",
                "displayName-count-other": "Руанда франкі",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Сауд Арабиясының риалы",
                "displayName-count-one": "Сауд Арабиясының риалы",
                "displayName-count-other": "Сауд Арабиясының риалы",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Соломон аралдары доллары",
                "displayName-count-one": "Соломон аралдары доллары",
                "displayName-count-other": "Соломон аралдары доллары",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Сейшель рупиясы",
                "displayName-count-one": "Сейшель рупиясы",
                "displayName-count-other": "Сейшель рупиясы",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Судан фунты",
                "displayName-count-one": "Судан фунты",
                "displayName-count-other": "Судан фунты",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Швеция кроны",
                "displayName-count-one": "Швеция кроны",
                "displayName-count-other": "Швеция кроны",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Сингапур доллары",
                "displayName-count-one": "Сингапур доллары",
                "displayName-count-other": "Сингапур доллары",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Әулие Елена аралы фунты",
                "displayName-count-one": "Әулие Елена аралы фунты",
                "displayName-count-other": "Әулие Елена аралы фунты",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Сьерра-Леоне леонесі",
                "displayName-count-one": "Сьерра-Леоне леонесі",
                "displayName-count-other": "Сьерра-Леоне леонесі",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Сомали шиллингі",
                "displayName-count-one": "Сомали шиллингі",
                "displayName-count-other": "Сомали шиллингі",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Суринам доллары",
                "displayName-count-one": "Суринам доллары",
                "displayName-count-other": "Суринам доллары",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Оңтүстік Судан фунты",
                "displayName-count-one": "Оңтүстік Судан фунты",
                "displayName-count-other": "Оңтүстік Судан фунты",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Сант-Томе мен Принсипи добрасы (1977–2017)",
                "displayName-count-one": "Сант-Томе мен Принсипи добрасы (1977–2017)",
                "displayName-count-other": "Сант-Томе мен Принсипи добрасы (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Сант-Томе мен Принсипи добрасы",
                "displayName-count-one": "Сант-Томе мен Принсипи добрасы",
                "displayName-count-other": "Сант-Томе мен Принсипи добрасы",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Сирия фунты",
                "displayName-count-one": "Сирия фунты",
                "displayName-count-other": "Сирия фунты",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Свазиленд лилангениі",
                "displayName-count-one": "Свазиленд лилангениі",
                "displayName-count-other": "Свазиленд лилангениі",
                symbol: "SZL"
            },
            THB: {
                displayName: "Тай баты",
                "displayName-count-one": "Тай баты",
                "displayName-count-other": "Тай баты",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Тәжікстан сомониі",
                "displayName-count-one": "Тәжікстан сомониі",
                "displayName-count-other": "Тәжікстан сомониі",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Түрікменстан манаты",
                "displayName-count-one": "Түрікменстан манаты",
                "displayName-count-other": "Түрікменстан манаты",
                symbol: "TMT"
            },
            TND: {
                displayName: "Тунис динары",
                "displayName-count-one": "Тунис динары",
                "displayName-count-other": "Тунис динары",
                symbol: "TND"
            },
            TOP: {
                displayName: "Тонга паангасы",
                "displayName-count-one": "Тонга паангасы",
                "displayName-count-other": "Тонга паангасы",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Түрік лирасы",
                "displayName-count-one": "Түрік лирасы",
                "displayName-count-other": "Түрік лирасы",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Тринидад және Тобаго доллары",
                "displayName-count-one": "Тринидад және Тобаго доллары",
                "displayName-count-other": "Тринидад және Тобаго доллары",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Жаңа Тайван доллары",
                "displayName-count-one": "Жаңа Тайван доллары",
                "displayName-count-other": "Жаңа Тайван доллары",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Танзания шиллингі",
                "displayName-count-one": "Танзания шиллингі",
                "displayName-count-other": "Танзания шиллингі",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Украина гривнасы",
                "displayName-count-one": "Украина гривнасы",
                "displayName-count-other": "Украина гривнасы",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Уганда шиллингі",
                "displayName-count-one": "Уганда шиллингі",
                "displayName-count-other": "Уганда шиллингі",
                symbol: "UGX"
            },
            USD: {
                displayName: "АҚШ доллары",
                "displayName-count-one": "АҚШ доллары",
                "displayName-count-other": "АҚШ доллары",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Уругвай песосы",
                "displayName-count-one": "Уругвай песосы",
                "displayName-count-other": "Уругвай песосы",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Өзбекстан сомы",
                "displayName-count-one": "Өзбекстан сомы",
                "displayName-count-other": "Өзбекстан сомы",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Венесуэла боливары (2008–2018)",
                "displayName-count-one": "Венесуэла боливары (2008–2018)",
                "displayName-count-other": "Венесуэла боливары (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Венесуэла боливары",
                "displayName-count-one": "Венесуэла боливары",
                "displayName-count-other": "Венесуэла боливары",
                symbol: "VES"
            },
            VND: {
                displayName: "Вьетнам донгі",
                "displayName-count-one": "Вьетнам донгі",
                "displayName-count-other": "Вьетнам донгі",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Вануату ватуы",
                "displayName-count-one": "Вануату ватуы",
                "displayName-count-other": "Вануату ватуы",
                symbol: "VUV"
            },
            WST: {
                displayName: "Самоа таласы",
                "displayName-count-one": "Самоа таласы",
                "displayName-count-other": "Самоа таласы",
                symbol: "WST"
            },
            XAF: {
                displayName: "КФА ВЕАС франкі",
                "displayName-count-one": "КФА ВЕАС франкі",
                "displayName-count-other": "КФА ВЕАС франкі",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Шығыс Кариб доллары",
                "displayName-count-one": "Шығыс Кариб доллары",
                "displayName-count-other": "Шығыс Кариб доллары",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "КФА ВСЕАО франкі",
                "displayName-count-one": "КФА ВСЕАО франкі",
                "displayName-count-other": "КФА ВСЕАО франкі",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "КФП франкі",
                "displayName-count-one": "КФП франкі",
                "displayName-count-other": "КФП франкі",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Белгісіз валюта",
                "displayName-count-one": "(белгісіз валюта бірлігі)",
                "displayName-count-other": "(белгісіз валюта)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Йемен риалы",
                "displayName-count-one": "Йемен риалы",
                "displayName-count-other": "Йемен риалы",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Оңтүстік Африка рэнді",
                "displayName-count-one": "Оңтүстік Африка рэнді",
                "displayName-count-other": "Оңтүстік Африка рэнді",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Замбия квачасы",
                "displayName-count-one": "Замбия квачасы",
                "displayName-count-other": "Замбия квачасы",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "KZT"
    },
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "y 'ж'. d MMMM, EEEE",
            m: "d MMM",
            M: "d MMMM",
            y: "y 'ж'. MMM",
            Y: "y 'ж'. MMMM",
            F: "y 'ж'. d MMMM, EEEE HH:mm:ss",
            g: "dd.MM.y HH:mm",
            G: "dd.MM.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E, B h:mm",
                EBhms: "E, B h:mm:ss",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y 'ж'.",
                GyMd: "dd-MM-GGGGG y",
                GyMMM: "G y 'ж'. MMM",
                GyMMMd: "G y 'ж'. d MMM",
                GyMMMEd: "G y 'ж'. d MMM, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM",
                MEd: "dd.MM, E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMM 'айының' W-'аптасы'",
                "MMMMW-count-other": "MMMM 'айының' W-'аптасы'",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd.MM.y",
                yMEd: "dd.MM.y, E",
                yMMM: "y 'ж'. MMM",
                yMMMd: "y 'ж'. d MMM",
                yMMMEd: "y 'ж'. d MMM, E",
                yMMMM: "y 'ж'. MMMM",
                yQQQ: "y 'ж'. QQQ",
                yQQQQ: "y 'ж'. QQQQ",
                "yw-count-one": "Y 'жылдың' w-'аптасы'",
                "yw-count-other": "Y 'жылдың' w-'аптасы'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y 'ж'. d MMMM, EEEE",
            long: "y 'ж'. d MMMM",
            medium: "y 'ж'. dd MMM",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "жс",
                    "дс",
                    "сс",
                    "ср",
                    "бс",
                    "жм",
                    "сб"
                ],
                narrow: [
                    "Ж",
                    "Д",
                    "С",
                    "С",
                    "Б",
                    "Ж",
                    "С"
                ],
                short: [
                    "жс",
                    "дс",
                    "сс",
                    "ср",
                    "бс",
                    "жм",
                    "сб"
                ],
                wide: [
                    "жексенбі",
                    "дүйсенбі",
                    "сейсенбі",
                    "сәрсенбі",
                    "бейсенбі",
                    "жұма",
                    "сенбі"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "жс",
                    "дс",
                    "сс",
                    "ср",
                    "бс",
                    "жм",
                    "сб"
                ],
                narrow: [
                    "Ж",
                    "Д",
                    "С",
                    "С",
                    "Б",
                    "Ж",
                    "С"
                ],
                short: [
                    "жс",
                    "дс",
                    "сс",
                    "ср",
                    "бс",
                    "жм",
                    "сб"
                ],
                wide: [
                    "жексенбі",
                    "дүйсенбі",
                    "сейсенбі",
                    "сәрсенбі",
                    "бейсенбі",
                    "жұма",
                    "сенбі"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "қаң.",
                    "ақп.",
                    "нау.",
                    "сәу.",
                    "мам.",
                    "мау.",
                    "шіл.",
                    "там.",
                    "қыр.",
                    "қаз.",
                    "қар.",
                    "жел."
                ],
                narrow: [
                    "Қ",
                    "А",
                    "Н",
                    "С",
                    "М",
                    "М",
                    "Ш",
                    "Т",
                    "Қ",
                    "Қ",
                    "Қ",
                    "Ж"
                ],
                wide: [
                    "қаңтар",
                    "ақпан",
                    "наурыз",
                    "сәуір",
                    "мамыр",
                    "маусым",
                    "шілде",
                    "тамыз",
                    "қыркүйек",
                    "қазан",
                    "қараша",
                    "желтоқсан"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "қаң.",
                    "ақп.",
                    "нау.",
                    "сәу.",
                    "мам.",
                    "мау.",
                    "шіл.",
                    "там.",
                    "қыр.",
                    "қаз.",
                    "қар.",
                    "жел."
                ],
                narrow: [
                    "Қ",
                    "А",
                    "Н",
                    "С",
                    "М",
                    "М",
                    "Ш",
                    "Т",
                    "Қ",
                    "Қ",
                    "Қ",
                    "Ж"
                ],
                wide: [
                    "Қаңтар",
                    "Ақпан",
                    "Наурыз",
                    "Сәуір",
                    "Мамыр",
                    "Маусым",
                    "Шілде",
                    "Тамыз",
                    "Қыркүйек",
                    "Қазан",
                    "Қараша",
                    "Желтоқсан"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "І тқс.",
                    "ІІ тқс.",
                    "ІІІ тқс.",
                    "IV тқс."
                ],
                narrow: [
                    "I",
                    "II",
                    "III",
                    "IV"
                ],
                wide: [
                    "І тоқсан",
                    "ІІ тоқсан",
                    "ІІІ тоқсан",
                    "IV тоқсан"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "І тқс.",
                    "ІІ тқс.",
                    "ІІІ тқс.",
                    "IV тқс."
                ],
                narrow: [
                    "I",
                    "II",
                    "III",
                    "IV"
                ],
                wide: [
                    "І тоқсан",
                    "ІІ тоқсан",
                    "ІІІ тоқсан",
                    "IV тоқсан"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "түн жарымы",
                    am: "AM",
                    noon: "түскі",
                    pm: "PM",
                    morning1: "таңғы",
                    afternoon1: "түстен кейінгі",
                    evening1: "кешкі",
                    night1: "түнгі"
                },
                narrow: {
                    midnight: "түнгі",
                    am: "AM",
                    noon: "түскі",
                    pm: "PM",
                    morning1: "таңғы",
                    afternoon1: "түстен кейінгі",
                    evening1: "кешкі",
                    night1: "түнгі"
                },
                wide: {
                    midnight: "түн жарымы",
                    am: "AM",
                    noon: "түскі",
                    pm: "PM",
                    morning1: "таңғы",
                    afternoon1: "түстен кейінгі",
                    evening1: "кешкі",
                    night1: "түнгі"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "түн жарымы",
                    am: "AM",
                    noon: "талтүс",
                    pm: "PM",
                    morning1: "таң",
                    afternoon1: "түстен кейін",
                    evening1: "кеш",
                    night1: "түн"
                },
                narrow: {
                    midnight: "түн жарымы",
                    am: "AM",
                    noon: "талтүс",
                    pm: "PM",
                    morning1: "таң",
                    afternoon1: "түстен кейін",
                    evening1: "кеш",
                    night1: "түн"
                },
                wide: {
                    midnight: "түн жарымы",
                    am: "AM",
                    noon: "талтүс",
                    pm: "PM",
                    morning1: "таң",
                    afternoon1: "түстен кейін",
                    evening1: "кеш",
                    night1: "түн"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Біздің заманымызға дейін",
                    "1": "біздің заманымыз",
                    "0-alt-variant": "біздің заманымызға дейін",
                    "1-alt-variant": "Біздің заманымыз"
                },
                abbreviated: {
                    "0": "б.з.д.",
                    "1": "б.з.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "б.з.д.",
                    "1": "б.з.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "дәуір",
                short: "дәуір",
                narrow: "дәуір"
            },
            year: {
                wide: "жыл",
                short: "ж.",
                narrow: "ж."
            },
            quarter: {
                wide: "ширек",
                short: "ш.",
                narrow: "ш."
            },
            month: {
                wide: "ай",
                short: "ай",
                narrow: "ай"
            },
            week: {
                wide: "апта",
                short: "ап.",
                narrow: "ап."
            },
            weekOfMonth: {
                wide: "айдағы апта",
                short: "айдағы апта",
                narrow: "айдағы апта"
            },
            day: {
                wide: "күн",
                short: "күн",
                narrow: "күн"
            },
            dayOfYear: {
                wide: "жылдағы күн",
                short: "жылдағы күн",
                narrow: "жылдағы күн"
            },
            weekday: {
                wide: "апта күні",
                short: "апта күні",
                narrow: "апта күні"
            },
            weekdayOfMonth: {
                wide: "айдағы апта күні",
                short: "айдағы ап. күні",
                narrow: "айдағы ап. күні"
            },
            dayperiod: {
                short: "АМ/РМ",
                wide: "АМ/РМ",
                narrow: "АМ/РМ"
            },
            hour: {
                wide: "сағат",
                short: "сағ",
                narrow: "сағ"
            },
            minute: {
                wide: "минут",
                short: "мин",
                narrow: "мин"
            },
            second: {
                wide: "секунд",
                short: "с",
                narrow: "с"
            },
            zone: {
                wide: "уақыт белдеуі",
                short: "уақ. белдеуі",
                narrow: "уақ. белдеуі"
            },
            millisecond: {
                narrow: "мс",
                short: "мс",
                wide: "миллисекунд"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        kk: "kk-Cyrl-KZ"
    }
});

