/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kkj",
    likelySubtags: {
        kkj: "kkj-Latn-CM"
    },
    identity: {
        language: "kkj"
    },
    territory: "CM",
    calendar: {
        patterns: {
            d: "dd/MM y",
            D: "EEEE dd MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE dd MMMM y HH:mm:ss",
            g: "dd/MM y HH:mm",
            G: "dd/MM y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd/MM",
                MEd: "E dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM y",
                yMd: "dd/MM y",
                yMEd: "E dd/MM y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE dd MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM y"
        },
        days: {
            format: {
                abbreviated: [
                    "sɔndi",
                    "lundi",
                    "mardi",
                    "mɛrkɛrɛdi",
                    "yedi",
                    "vaŋdɛrɛdi",
                    "mɔnɔ sɔndi"
                ],
                narrow: [
                    "so",
                    "lu",
                    "ma",
                    "mɛ",
                    "ye",
                    "va",
                    "ms"
                ],
                short: [
                    "sɔndi",
                    "lundi",
                    "mardi",
                    "mɛrkɛrɛdi",
                    "yedi",
                    "vaŋdɛrɛdi",
                    "mɔnɔ sɔndi"
                ],
                wide: [
                    "sɔndi",
                    "lundi",
                    "mardi",
                    "mɛrkɛrɛdi",
                    "yedi",
                    "vaŋdɛrɛdi",
                    "mɔnɔ sɔndi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "sɔndi",
                    "lundi",
                    "mardi",
                    "mɛrkɛrɛdi",
                    "yedi",
                    "vaŋdɛrɛdi",
                    "mɔnɔ sɔndi"
                ],
                narrow: [
                    "so",
                    "lu",
                    "ma",
                    "mɛ",
                    "ye",
                    "va",
                    "ms"
                ],
                short: [
                    "so",
                    "lu",
                    "ma",
                    "mɛ",
                    "ye",
                    "va",
                    "ms"
                ],
                wide: [
                    "sɔndi",
                    "lundi",
                    "mardi",
                    "mɛrkɛrɛdi",
                    "yedi",
                    "vaŋdɛrɛdi",
                    "mɔnɔ sɔndi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "pamba",
                    "wanja",
                    "mbiyɔ mɛndoŋgɔ",
                    "Nyɔlɔmbɔŋgɔ",
                    "Mɔnɔ ŋgbanja",
                    "Nyaŋgwɛ ŋgbanja",
                    "kuŋgwɛ",
                    "fɛ",
                    "njapi",
                    "nyukul",
                    "M11",
                    "ɓulɓusɛ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "pamba",
                    "wanja",
                    "mbiyɔ mɛndoŋgɔ",
                    "Nyɔlɔmbɔŋgɔ",
                    "Mɔnɔ ŋgbanja",
                    "Nyaŋgwɛ ŋgbanja",
                    "kuŋgwɛ",
                    "fɛ",
                    "njapi",
                    "nyukul",
                    "M11",
                    "ɓulɓusɛ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "pamba",
                    "wanja",
                    "mbiyɔ mɛndoŋgɔ",
                    "Nyɔlɔmbɔŋgɔ",
                    "Mɔnɔ ŋgbanja",
                    "Nyaŋgwɛ ŋgbanja",
                    "kuŋgwɛ",
                    "fɛ",
                    "njapi",
                    "nyukul",
                    "M11",
                    "ɓulɓusɛ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "pamba",
                    "wanja",
                    "mbiyɔ mɛndoŋgɔ",
                    "Nyɔlɔmbɔŋgɔ",
                    "Mɔnɔ ŋgbanja",
                    "Nyaŋgwɛ ŋgbanja",
                    "kuŋgwɛ",
                    "fɛ",
                    "njapi",
                    "nyukul",
                    "M11",
                    "ɓulɓusɛ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "Year",
                short: "Year",
                narrow: "Year"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Month",
                short: "Month",
                narrow: "Month"
            },
            week: {
                wide: "Week",
                short: "Week",
                narrow: "Week"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Day",
                short: "Day",
                narrow: "Day"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "Hour",
                short: "Hour",
                narrow: "Hour"
            },
            minute: {
                wide: "Minute",
                short: "Minute",
                narrow: "Minute"
            },
            second: {
                wide: "Second",
                short: "Second",
                narrow: "Second"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

