/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "km",
    identity: {
        language: "km"
    },
    territory: "KH",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n$"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n$",
                "(n$)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "ឌៀរហាំ​អារ៉ាប់រួម",
                "displayName-count-other": "ឌៀរហាំ​អារ៉ាប់រួម",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "អាហ្វហ្គានី​អាហ្វហ្គានីស្ថាន",
                "displayName-count-other": "អាហ្វហ្គានី​អាហ្វហ្គានីស្ថាន",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "លិក​អាល់បានី",
                "displayName-count-other": "លិក​អាល់បានី",
                symbol: "ALL"
            },
            AMD: {
                displayName: "ដ្រាំ​អាមេនី",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "ហ្គីឌិន​ហុល្លង់​អង់ទីលៀន",
                "displayName-count-other": "ហ្គីឌិន​ហុល្លង់​អង់ទីលៀន",
                symbol: "ANG"
            },
            AOA: {
                displayName: "ក្វាន់ហ្សា​អង់ហ្គោឡា",
                "displayName-count-other": "ក្វាន់ហ្សា​អង់ហ្គោឡា",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ប៉េសួអាហ្សង់ទីន",
                "displayName-count-other": "ប៉េសូអាហ្សង់ទីន",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ដុល្លារ​អូស្ត្រាលី",
                "displayName-count-other": "ដុល្លារ​អូស្ត្រាលី",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "ហ្វ្រ័ររិញ​អារ៉ូបា",
                "displayName-count-other": "ហ្វ្រ័ររិញ​អារ៉ូបា",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "ម៉ាណាត​អាស៊ែបៃហ្សង់",
                "displayName-count-other": "ម៉ាណាត​អាស៊ែបៃហ្សង់",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "ម៉ាក​អាច​បម្លែង​បាន​បូស្នី",
                "displayName-count-other": "ម៉ាក​អាច​បម្លែង​បាន​បូស្នី",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "ដុល្លារ​បាបាដុស",
                "displayName-count-other": "ដុល្លារ​បាបាដុស",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "តាកា​បង់ក្លាដែស",
                "displayName-count-other": "តាកា​បង់ក្លាដែស",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "លីវ​ប៊ុលហ្គារី",
                "displayName-count-other": "លីវ​ប៊ុលហ្គារី",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "ឌីណា​បារ៉ែន",
                "displayName-count-other": "ឌីណា​បារ៉ែន",
                symbol: "BHD"
            },
            BIF: {
                displayName: "ហ្វ្រង់​ប៊ូរុនឌី",
                "displayName-count-other": "ហ្វ្រង់​ប៊ូរុនឌី",
                symbol: "BIF"
            },
            BMD: {
                displayName: "ដុល្លារ​ប៊ឺមុយដា",
                "displayName-count-other": "ដុល្លារ​ប៊ឺមុយដា",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ដុល្លារព្រុយណេ",
                "displayName-count-other": "ដុល្លារព្រុយណេ",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "បូលីវីណូ​បូលីវី",
                "displayName-count-other": "បូលីវីណូ​បូលីវី",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "រៀល​ប្រេស៊ីល",
                "displayName-count-other": "រៀល​ប្រេស៊ីល",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "ដុល្លារ​បាហាម៉ា",
                "displayName-count-other": "ដុល្លារ​បាហាម៉ា",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ញូលត្រឹម​ប៊ូតាន",
                "displayName-count-other": "ញូលត្រឹម​ប៊ូតាន",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "ពូឡា​បុតស្វាណា",
                "displayName-count-other": "ពូឡា​បុតស្វាណា",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "រ៉ូបល​បេឡារុស",
                "displayName-count-other": "រ៉ូបល​បេឡារុស",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "រ៉ូបល​បេឡារុស (2000–2016)",
                "displayName-count-other": "រ៉ូបល​បេឡារុស (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "ដុល្លារ​បេលី",
                "displayName-count-other": "ដុល្លារ​បេលី",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "ដុល្លារ​កាណាដា",
                "displayName-count-other": "ដុល្លារ​កាណាដា",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "ហ្វ្រង់​កុងហ្គោ",
                "displayName-count-other": "ហ្វ្រង់​កុងហ្គោ",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "ហ្វ្រង់ស្វីស",
                "displayName-count-other": "ហ្វ្រង់ស្វីស",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "ប៉េសូឈីលី",
                "displayName-count-other": "ប៉េសូឈីលី",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "យ័នចិន (ក្រៅប្រទេស)",
                "displayName-count-other": "យ័នចិន (ក្រៅប្រទេស)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "យ័នចិន",
                "displayName-count-other": "យ័នចិន",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "ប៉េសូកូឡុំប៊ី",
                "displayName-count-other": "ប៉េសូកូឡុំប៊ី",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "កូឡុង​កូស្តារីកា",
                "displayName-count-other": "កូឡុង​កូស្តារីកា",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "ប៉េសូ​គុយបាអាច​បម្លែង​បាន",
                "displayName-count-other": "ប៉េសូ​គុយបាអាច​បម្លែង​បាន",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "ប៉េសូគុយបា",
                "displayName-count-other": "ប៉េសូគុយបា",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "អ៊ីស្កូឌូ​កាប់វែរ",
                "displayName-count-other": "អ៊ីស្កូឌូ​កាប់វែរ",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "កូរុណា​សាធារណៈ​ឆេក",
                "displayName-count-other": "កូរុណា​សាធារណៈ​ឆេក",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "ហ្វ្រង់​ជីប៊ូទី",
                "displayName-count-other": "ហ្វ្រង់​ជីប៊ូទី",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ក្រូណេ​ដាណាម៉ាក់",
                "displayName-count-other": "ក្រូណេ​ដាណាម៉ាក់",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ប៉េសូដូមីនីក",
                "displayName-count-other": "ប៉េសូដូមីនីក",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "ឌីណា​អាល់ស៊េរី",
                "displayName-count-other": "ឌីណា​អាល់ស៊េរី",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ផោនអេហ្ស៊ីប",
                "displayName-count-other": "ផោនអេហ្ស៊ីប",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ណាក់ហ្វាអេរីទ្រា",
                "displayName-count-other": "ណាក់ហ្វាអេរីទ្រា",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ប៊័រ​អេត្យូពី",
                "displayName-count-other": "ប៊័រ​អេត្យូពី",
                symbol: "ETB"
            },
            EUR: {
                displayName: "អឺរ៉ូ",
                "displayName-count-other": "អឺរ៉ូ",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ដុល្លារ​ហ្វីជី",
                "displayName-count-other": "ដុល្លារ​ហ្វីជី",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ផោន​កោះ​ហ្វក់ឡែន",
                "displayName-count-other": "ផោន​កោះ​ហ្វក់ឡែន",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ផោនចក្រភពអង់គ្លេស",
                "displayName-count-other": "ផោនចក្រភពអង់គ្លេស",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "ឡារី​​ហ្សកហ្ស៊ី",
                "displayName-count-other": "ឡារី​​ហ្សកហ្ស៊ី",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ស៊ីឌី​ហ្គាណា",
                "displayName-count-other": "ស៊ីឌី​ហ្គាណា",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ផោន​ហ្ស៊ីប្រាល់តា",
                "displayName-count-other": "ផោន​ហ្ស៊ីប្រាល់តា",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "ដាឡាស៊ី​ហ្គាំប៊ី",
                "displayName-count-other": "ដាឡាស៊ី​ហ្គាំប៊ី",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ហ្វ្រង់​ហ្គីណេ",
                "displayName-count-other": "ហ្វ្រង់ ហ្គីណេ",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ហ្គីស្សាល​ក្វាតេម៉ាឡា",
                "displayName-count-other": "ហ្គីស្សាល​ក្វាតេម៉ាឡា",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ដុល្លារ​ហ្គីយ៉ាន",
                "displayName-count-other": "ដុល្លារ​ហ្គីយ៉ាន",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ដុល្លារ​ហុងកុង",
                "displayName-count-other": "ដុល្លារ​ហុងកុង",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "លិមពីរ៉ា​ហុងឌូរ៉ាស",
                "displayName-count-other": "លិមពីរ៉ា​ហុងឌូរ៉ាស",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "គូណា​ក្រូអាត",
                "displayName-count-other": "គូណា​ក្រូអាត",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "គោឌី​ហៃទី",
                "displayName-count-other": "គោឌី​ហៃទី",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ហ្វូរីន​ហុងគ្រី",
                "displayName-count-other": "ហ្វូរីន​ហុងគ្រី",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "រូពីឥណ្ឌូណេស៊ី",
                "displayName-count-other": "រូពីឥណ្ឌូណេស៊ី",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ស៊ីគែលថ្មីអ៊ីស្រាអែល",
                "displayName-count-other": "ស៊ីគែលថ្មីអ៊ីស្រាអែល",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "រូពីឥណ្ឌា",
                "displayName-count-other": "រូពីឥណ្ឌា",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ឌីណា​អ៊ីរ៉ាក់",
                "displayName-count-other": "ឌីណា​អ៊ីរ៉ាក់",
                symbol: "IQD"
            },
            IRR: {
                displayName: "រៀល​អ៊ីរ៉ង់",
                "displayName-count-other": "រៀល អ៊ីរ៉ង់",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ក្រូណា​អ៊ីស្លង់",
                "displayName-count-other": "ក្រូណា​អ៊ីស្លង់",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ដុល្លារ​ហ្សាម៉ាអ៊ីក",
                "displayName-count-other": "ដុល្លារ​ហ្សាម៉ាអ៊ីក",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ឌីណា​ហ្ស៊កដានី",
                "displayName-count-other": "ឌីណា​ហ្ស៊កដានី",
                symbol: "JOD"
            },
            JPY: {
                displayName: "យេន​ជប៉ុន",
                "displayName-count-other": "យេន​ជប៉ុន",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "ស៊ីលិញ​កេនយ៉ា",
                "displayName-count-other": "ស៊ីលិញ​កេនយ៉ា",
                symbol: "KES"
            },
            KGS: {
                displayName: "សុម​កៀហ្ស៊ីស៊ីស្ថាន",
                "displayName-count-other": "សុម​កៀហ្ស៊ីស៊ីស្ថាន",
                symbol: "KGS"
            },
            KHR: {
                displayName: "រៀល​កម្ពុជា",
                "displayName-count-other": "រៀល​កម្ពុជា",
                symbol: "៛",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "ហ្វ្រង់​កូម័រ",
                "displayName-count-other": "ហ្វ្រង់​កូម័រ",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "វ៉ុនកូរ៉េខាងជើង",
                "displayName-count-other": "វ៉ុនកូរ៉េខាងជើង",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "វ៉ុនកូរ៉េខាងត្បូង",
                "displayName-count-other": "វ៉ុនកូរ៉េខាងត្បូង",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "ឌីណា​គុយវ៉ែត",
                "displayName-count-other": "ឌីណា​គុយវ៉ែត",
                symbol: "KWD"
            },
            KYD: {
                displayName: "ដុល្លារ​កោះ​កៃម៉ែន",
                "displayName-count-other": "ដុល្លារ​កោះ​កៃម៉ែន",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "តង់ហ្គី​កាហ្សាក់ស្ថាន",
                "displayName-count-other": "តង់ហ្គី​កាហ្សាក់ស្ថាន",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "គីប​ឡាវ",
                "displayName-count-other": "គីប​ឡាវ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "ផោន​លីបង់",
                "displayName-count-other": "ផោន​លីបង់",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "រូពីស្រីលង្កា",
                "displayName-count-other": "រូពីស្រីលង្កា",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "ដុល្លារ​លីប៊ី",
                "displayName-count-other": "ដុល្លារ​លីប៊ី",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "ឡូទីឡេសូតូ",
                "displayName-count-other": "ឡូទីឡេសូតូ",
                symbol: "ឡូទី"
            },
            LTL: {
                displayName: "លីតា​លីទុយអានី",
                "displayName-count-other": "លីតា​លីទុយអានី",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "ឡាត់​ឡេតូនី",
                "displayName-count-other": "ឡាត់​ឡេតូនី",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ឌីណា​លីប៊ី",
                "displayName-count-other": "ឌីណា​លីប៊ី",
                symbol: "LYD"
            },
            MAD: {
                displayName: "ឌៀរហាំ​ម៉ារ៉ុក",
                "displayName-count-other": "ឌៀរហាំ​ម៉ារ៉ុក",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "លូ​ម៉ុលដាវី",
                "displayName-count-other": "លូ​ម៉ុលដាវី",
                symbol: "MDL"
            },
            MGA: {
                displayName: "អារៀរី​ម៉ាឡាហ្គាស៊ី",
                "displayName-count-other": "អារៀរី​ម៉ាឡាហ្គាស៊ី",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "ឌីណាម៉ាសេដូនី",
                "displayName-count-other": "ឌីណាម៉ាសេដូនី",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "គីយ៉ាត​ភូមា",
                "displayName-count-other": "គីយ៉ាត​ភូមា",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "ទូរីក​ម៉ុងហ្គោលី",
                "displayName-count-other": "ទូរីក​ម៉ុងហ្គោលី",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "ប៉ាតាកា​ម៉ាកាវ",
                "displayName-count-other": "ប៉ាតាកា​ម៉ាកាវ",
                symbol: "MOP"
            },
            MRO: {
                displayName: "អ៊ូហ្គីយ៉ា​ម៉ូរីតានី (1973–2017)",
                "displayName-count-other": "អ៊ូហ្គីយ៉ា​ម៉ូរីតានី (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "អ៊ូហ្គីយ៉ា​ម៉ូរីតានី",
                "displayName-count-other": "អ៊ូហ្គីយ៉ា​ម៉ូរីតានី",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "រូពីម៉ូរីតានី",
                "displayName-count-other": "រូពីម៉ូរីតានី",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "រ៉ូហ្វីយ៉ា​ម៉ាល់ឌីវ",
                "displayName-count-other": "រ៉ូហ្វីយ៉ា​ម៉ាល់ឌីវ",
                symbol: "MVR"
            },
            MWK: {
                displayName: "ក្វាចា​ម៉ាឡាវី",
                "displayName-count-other": "ក្វាចា​ម៉ាឡាវី",
                symbol: "MWK"
            },
            MXN: {
                displayName: "ប៉េសូម៉ិកសិក",
                "displayName-count-other": "ប៉េសូម៉ិកសិក",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "រីងហ្គីត​ម៉ាឡេស៊ី",
                "displayName-count-other": "រីងហ្គីត​ម៉ាឡេស៊ី",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "មីទីខល​ម៉ូសំប៊ិក",
                "displayName-count-other": "មីទីខល​ម៉ូសំប៊ិក",
                symbol: "MZN"
            },
            NAD: {
                displayName: "ដុល្លារ​ណាមីប៊ី",
                "displayName-count-other": "ដុល្លារ​ណាមីប៊ី",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "ណៃរ៉ា​នីហ្សេរីយ៉ា",
                "displayName-count-other": "ណៃរ៉ា​នីហ្សេរីយ៉ា",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "ខឌូបា​នីការ៉ាហ្កា",
                "displayName-count-other": "ខឌូបា​នីការ៉ាហ្កា",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "ក្រូណេ​ន័រវ៉េ",
                "displayName-count-other": "ក្រូណេ​ន័រវ៉េ",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "រូពីនេប៉ាល់",
                "displayName-count-other": "រូពីនេប៉ាល់",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "ដុល្លារ​នូវែលសេឡង់",
                "displayName-count-other": "ដុល្លារ​នូវែលសេឡង់",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "រៀល​រូម៉ានី",
                "displayName-count-other": "រៀល​រូម៉ានី",
                symbol: "OMR"
            },
            PAB: {
                displayName: "បាល់ប៉ៅ​ប៉ាណាម៉ា",
                "displayName-count-other": "បាល់ប៉ៅ​ប៉ាណាម៉ា",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "ញូវ៉ូសូល​ប៉េរូ",
                "displayName-count-other": "ញូវ៉ូសូល ប៉េរូ",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "គីណាប៉ាពួញូហ្គីណេ",
                "displayName-count-other": "គីណាប៉ាពួញូហ្គីណេ",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ប៉េសូហ្វីលីពីន",
                "displayName-count-other": "ប៉េសូហ្វីលីពីន",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "រូពីប៉ាគីស្ថាន",
                "displayName-count-other": "រូពីប៉ាគីស្ថាន",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "ហ្សូទី​ប៉ូឡូញ",
                "displayName-count-other": "ហ្សូទី​ប៉ូឡូញ",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "ហ្គូរីនី​ប៉ារ៉ាហ្គាយ",
                "displayName-count-other": "ហ្គូរីនី​ប៉ារ៉ាហ្គាយ",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "រៀល​កាតា",
                "displayName-count-other": "រៀល​កាតា",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "លូ​រូម៉ានី",
                "displayName-count-other": "លូ​រូម៉ានី",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "ឌីណាស៊ែប",
                "displayName-count-other": "ឌីណាស៊ែប",
                symbol: "RSD"
            },
            RUB: {
                displayName: "រ៉ូបល​រុស្ស៊ី",
                "displayName-count-other": "រ៉ូបល​រុស្ស៊ី",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ហ្វ្រង់​រវ៉ាន់ដា",
                "displayName-count-other": "ហ្វ្រង់​រវ៉ាន់ដា",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "រីយ៉ាល​អារ៉ាប៊ីសាអូឌីត",
                "displayName-count-other": "រីយ៉ាល​អារ៉ាប៊ីសាអូឌីត",
                symbol: "SAR"
            },
            SBD: {
                displayName: "ដុល្លារ​កោះ​សូឡូម៉ុង",
                "displayName-count-other": "ដុល្លារ​កោះ​សូឡូម៉ុង",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "រូពី​សីស្ហែល",
                "displayName-count-other": "រូពី​សីស្ហែល",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "ផោន​ស៊ូដង់",
                "displayName-count-other": "ផោន​ស៊ូដង់",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "ក្រូណា​ស៊ុយអែត",
                "displayName-count-other": "ក្រូណា​ស៊ុយអែត",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "ដុល្លារ​​សិង្ហបូរី",
                "displayName-count-other": "ដុល្លារ​​សិង្ហបូរី",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "ផោន​សាំងហេឡេណា",
                "displayName-count-other": "ផោន​សាំងហេឡេណា",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "លីអ៊ុន​សៀរ៉ាឡេអូន",
                "displayName-count-other": "លីអ៊ុន​សៀរ៉ាឡេអូន",
                symbol: "SLL"
            },
            SOS: {
                displayName: "ស៊ីលិញ​សូម៉ាលី",
                "displayName-count-other": "ស៊ីលិញ​សូម៉ាលី",
                symbol: "SOS"
            },
            SRD: {
                displayName: "ដុល្លារ​សូរីណាម",
                "displayName-count-other": "ដុល្លារ​សូរីណាម",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "ផោន​ស៊ូដង់​ខាង​ត្បូង",
                "displayName-count-other": "ផោន​ស៊ូដង់​ខាង​ត្បូង",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "ឌូប្រា​សៅតូម៉េ និងប្រាំងស៊ីប (1977–2017)",
                "displayName-count-other": "ឌូប្រា​សៅតូម៉េ និងប្រាំងស៊ីប (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "ឌូប្រា​សៅតូម៉េ និងប្រាំងស៊ីប",
                "displayName-count-other": "ឌូប្រា​សៅតូម៉េ និងប្រាំងស៊ីប",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "ផោន​ស៊ីរី",
                "displayName-count-other": "ផោន​ស៊ីរី",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "លីឡាងហ្គីនី​ស្វាស៊ីឡង់",
                "displayName-count-other": "លីឡាងហ្គីនី​ស្វាស៊ីឡង់",
                symbol: "SZL"
            },
            THB: {
                displayName: "បាត​ថៃ",
                "displayName-count-other": "បាត​ថៃ",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "សូមុនី​តាហ្ស៊ីគីស្ថាន",
                "displayName-count-other": "សូមុនី​តាហ្ស៊ីគីស្ថាន",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "ម៉ាណាត​តួកម៉េនីស្ថាន",
                "displayName-count-other": "ម៉ាណាត​តួកម៉េនីស្ថាន",
                symbol: "TMT"
            },
            TND: {
                displayName: "ឌីណាទុយនេស៊ី",
                "displayName-count-other": "ឌីណាទុយនេស៊ី",
                symbol: "TND"
            },
            TOP: {
                displayName: "ប៉ាអង់កា​តុងហ្គា",
                "displayName-count-other": "ប៉ាអង់កា​តុងហ្គា",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "លីរ៉ាទួរគី",
                "displayName-count-other": "លីរ៉ាទួរគី",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ដុល្លារ​ទ្រីនីដាដ និងតូបាហ្គោ",
                "displayName-count-other": "ដុល្លារ​ទ្រីនីដាដ និងតូបាហ្គោ",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ដុល្លារ​តៃវ៉ាន់",
                "displayName-count-other": "ដុល្លារ​តៃវ៉ាន់",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "ស៊ីលិញ​តង់សានី",
                "displayName-count-other": "ស៊ីលិញ​តង់សានី",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ហ៊ូនីយ៉ា​អ៊ុយក្រែន",
                "displayName-count-other": "ហ៊ូនីយ៉ា​អ៊ុយក្រែន",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ស៊ីលិញ​អ៊ូហ្គង់ដា",
                "displayName-count-other": "ស៊ីលិញ​អ៊ូហ្គង់ដា",
                symbol: "UGX"
            },
            USD: {
                displayName: "ដុល្លារ​អាមេរិក",
                "displayName-count-other": "ដុល្លារ​អាមេរិក",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ប៉េសូអ៊ុយរូហ្គាយ",
                "displayName-count-other": "ប៉េសូអ៊ុយរូហ្គាយ",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "សុមអ៊ូបេគីស្ថាន",
                "displayName-count-other": "សុមអ៊ូបេគីស្ថាន",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "ប៊ូលីវ៉ា​វ៉េណេស៊ុយអេឡា (2008–2018)",
                "displayName-count-other": "ប៊ូលីវ៉ា​វ៉េណេស៊ុយអេឡា (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "ប៊ូលីវ៉ា​វ៉េណេស៊ុយអេឡា",
                "displayName-count-other": "ប៊ូលីវ៉ា​វ៉េណេស៊ុយអេឡា",
                symbol: "VES"
            },
            VND: {
                displayName: "ដុង​វៀតណាម",
                "displayName-count-other": "ដុង​វៀតណាម",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "វ៉ាទូវ៉ានូអាទូ",
                "displayName-count-other": "វ៉ាទូវ៉ានូអាទូ",
                symbol: "VUV"
            },
            WST: {
                displayName: "តាឡា​សាម័រ",
                "displayName-count-other": "តាឡា​សាម័រ",
                symbol: "WST"
            },
            XAF: {
                displayName: "ហ្វ្រង់ CFA អាហ្វ្រិកកណ្តាល",
                "displayName-count-other": "ហ្វ្រង់ CFA អាហ្វ្រិកកណ្តាល",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "ដុល្លារ​ការ៉ាប៊ីន​ខាង​កើត",
                "displayName-count-other": "ដុល្លារ​ការ៉ាប៊ីន​ខាង​កើត",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "ហ្វ្រង់ CFA អាហ្វ្រិកខាងលិច",
                "displayName-count-other": "ហ្វ្រង់ CFA អាហ្វ្រិកខាងលិច",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "ហ្វ្រង់ CFP",
                "displayName-count-other": "ហ្វ្រង់ CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "រូបិយប័ណ្ណ​មិនស្គាល់",
                "displayName-count-other": "(រូបិយប័ណ្ណ​មិនស្គាល់)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "រៀល​យេម៉ែន",
                "displayName-count-other": "រៀល​យេម៉ែន",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "រ៉ង់អាហ្វ្រិកខាងត្បូង",
                "displayName-count-other": "រ៉ង់អាហ្វ្រិកខាងត្បូង",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ក្វាចា សំប៊ី (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ក្វាចាហ្សំប៊ី",
                "displayName-count-other": "ក្វាចាហ្សំប៊ី",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "KHR"
    },
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} នៅ​ម៉ោង {0}",
            long: "{1} នៅ​ម៉ោង {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "សប្តាហ៍ទី W នៃខែ MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "សប្តាហ៍ទី w នៃឆ្នាំ Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "អាទិត្យ",
                    "ចន្ទ",
                    "អង្គារ",
                    "ពុធ",
                    "ព្រហ",
                    "សុក្រ",
                    "សៅរ៍"
                ],
                narrow: [
                    "អ",
                    "ច",
                    "អ",
                    "ព",
                    "ព",
                    "ស",
                    "ស"
                ],
                short: [
                    "អា",
                    "ច",
                    "អ",
                    "ពុ",
                    "ព្រ",
                    "សុ",
                    "ស"
                ],
                wide: [
                    "អាទិត្យ",
                    "ច័ន្ទ",
                    "អង្គារ",
                    "ពុធ",
                    "ព្រហស្បតិ៍",
                    "សុក្រ",
                    "សៅរ៍"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "អាទិត្យ",
                    "ចន្ទ",
                    "អង្គារ",
                    "ពុធ",
                    "ព្រហ",
                    "សុក្រ",
                    "សៅរ៍"
                ],
                narrow: [
                    "អ",
                    "ច",
                    "អ",
                    "ព",
                    "ព",
                    "ស",
                    "ស"
                ],
                short: [
                    "អា",
                    "ច",
                    "អ",
                    "ពុ",
                    "ព្រ",
                    "សុ",
                    "ស"
                ],
                wide: [
                    "អាទិត្យ",
                    "ចន្ទ",
                    "អង្គារ",
                    "ពុធ",
                    "ព្រហស្បតិ៍",
                    "សុក្រ",
                    "សៅរ៍"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "មករា",
                    "កុម្ភៈ",
                    "មីនា",
                    "មេសា",
                    "ឧសភា",
                    "មិថុនា",
                    "កក្កដា",
                    "សីហា",
                    "កញ្ញា",
                    "តុលា",
                    "វិច្ឆិកា",
                    "ធ្នូ"
                ],
                narrow: [
                    "ម",
                    "ក",
                    "ម",
                    "ម",
                    "ឧ",
                    "ម",
                    "ក",
                    "ស",
                    "ក",
                    "ត",
                    "វ",
                    "ធ"
                ],
                wide: [
                    "មករា",
                    "កុម្ភៈ",
                    "មីនា",
                    "មេសា",
                    "ឧសភា",
                    "មិថុនា",
                    "កក្កដា",
                    "សីហា",
                    "កញ្ញា",
                    "តុលា",
                    "វិច្ឆិកា",
                    "ធ្នូ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "មករា",
                    "កុម្ភៈ",
                    "មីនា",
                    "មេសា",
                    "ឧសភា",
                    "មិថុនា",
                    "កក្កដា",
                    "សីហា",
                    "កញ្ញា",
                    "តុលា",
                    "វិច្ឆិកា",
                    "ធ្នូ"
                ],
                narrow: [
                    "ម",
                    "ក",
                    "ម",
                    "ម",
                    "ឧ",
                    "ម",
                    "ក",
                    "ស",
                    "ក",
                    "ត",
                    "វ",
                    "ធ"
                ],
                wide: [
                    "មករា",
                    "កុម្ភៈ",
                    "មីនា",
                    "មេសា",
                    "ឧសភា",
                    "មិថុនា",
                    "កក្កដា",
                    "សីហា",
                    "កញ្ញា",
                    "តុលា",
                    "វិច្ឆិកា",
                    "ធ្នូ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ត្រីមាសទី 1",
                    "ត្រីមាសទី 2",
                    "ត្រីមាសទី 3",
                    "ត្រីមាសទី 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ត្រីមាសទី 1",
                    "ត្រីមាសទី 2",
                    "ត្រីមាសទី 3",
                    "ត្រីមាសទី 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ត្រីមាសទី 1",
                    "ត្រីមាសទី 2",
                    "ត្រីមាសទី 3",
                    "ត្រីមាសទី 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ត្រីមាសទី 1",
                    "ត្រីមាសទី 2",
                    "ត្រីមាសទី 3",
                    "ត្រីមាសទី 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃត្រង់",
                    pm: "PM",
                    morning1: "នៅពេល​ព្រឹក",
                    afternoon1: "នៅពេលរសៀល",
                    evening1: "នៅពេល​ល្ងាច",
                    night1: "នៅពេល​យប់"
                },
                narrow: {
                    midnight: "អធ្រាត្រ",
                    am: "a",
                    noon: "ថ្ងៃត្រង់",
                    pm: "p",
                    morning1: "នៅពេល​ព្រឹក",
                    afternoon1: "នៅពេលរសៀល",
                    evening1: "នៅពេល​ល្ងាច",
                    night1: "នៅពេល​យប់"
                },
                wide: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃត្រង់",
                    pm: "PM",
                    morning1: "នៅពេល​ព្រឹក",
                    afternoon1: "នៅពេលរសៀល",
                    evening1: "នៅពេល​ល្ងាច",
                    night1: "នៅពេល​យប់"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃ​ត្រង់",
                    pm: "PM",
                    morning1: "ព្រឹក",
                    afternoon1: "រសៀល",
                    evening1: "ល្ងាច",
                    night1: "យប់"
                },
                narrow: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃ​ត្រង់",
                    pm: "PM",
                    morning1: "ព្រឹក",
                    afternoon1: "រសៀល",
                    evening1: "ល្ងាច",
                    night1: "យប់"
                },
                wide: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃ​ត្រង់",
                    pm: "PM",
                    morning1: "ព្រឹក",
                    afternoon1: "រសៀល",
                    evening1: "ល្ងាច",
                    night1: "យប់"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "មុន​គ្រិស្តសករាជ",
                    "1": "គ្រិស្តសករាជ",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "មុន គ.ស.",
                    "1": "គ.ស.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "មុន គ.ស.",
                    "1": "គ.ស.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "ម៉ោង​សកល {0}",
        gmtZeroFormat: "ម៉ោង​សកល",
        dateFields: {
            era: {
                wide: "សករាជ",
                short: "សករាជ",
                narrow: "សករាជ"
            },
            year: {
                wide: "ឆ្នាំ",
                short: "ឆ្នាំ",
                narrow: "ឆ្នាំ"
            },
            quarter: {
                wide: "ត្រីមាស",
                short: "ត្រីមាស",
                narrow: "ត្រីមាស"
            },
            month: {
                wide: "ខែ",
                short: "ខែ",
                narrow: "ខែ"
            },
            week: {
                wide: "សប្ដាហ៍",
                short: "សប្ដាហ៍",
                narrow: "សប្ដាហ៍"
            },
            weekOfMonth: {
                wide: "សប្ដាហ៍នៃខែ",
                short: "សប្ដាហ៍នៃខែ",
                narrow: "សប្ដាហ៍នៃខែ"
            },
            day: {
                wide: "ថ្ងៃ",
                short: "ថ្ងៃ",
                narrow: "ថ្ងៃ"
            },
            dayOfYear: {
                wide: "ថ្ងៃនៃឆ្នាំ",
                short: "ថ្ងៃនៃឆ្នាំ",
                narrow: "ថ្ងៃនៃឆ្នាំ"
            },
            weekday: {
                wide: "ថ្ងៃ​នៃ​សប្ដាហ៍",
                short: "ថ្ងៃ​នៃ​សប្ដាហ៍",
                narrow: "ថ្ងៃ​នៃ​សប្ដាហ៍"
            },
            weekdayOfMonth: {
                wide: "ថ្ងៃសប្ដាហ៍នៃខែ",
                short: "ថ្ងៃសប្ដាហ៍នៃខែ",
                narrow: "ថ្ងៃសប្ដាហ៍នៃខែ"
            },
            dayperiod: {
                short: "ព្រឹក/ល្ងាច",
                wide: "ព្រឹក/ល្ងាច",
                narrow: "ព្រឹក/ល្ងាច"
            },
            hour: {
                wide: "ម៉ោង",
                short: "ម៉ោង",
                narrow: "ម៉ោង"
            },
            minute: {
                wide: "នាទី",
                short: "នាទី",
                narrow: "នាទី"
            },
            second: {
                wide: "វិនាទី",
                short: "វិនាទី",
                narrow: "វិនាទី"
            },
            zone: {
                wide: "ល្វែងម៉ោង",
                short: "ល្វែងម៉ោង",
                narrow: "ល្វែងម៉ោង"
            },
            millisecond: {
                narrow: "ម.វិ",
                short: "ម.វិ",
                wide: "មីលី​វិនាទី"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        km: "km-Khmr-KH"
    }
});

