/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "km",
    likelySubtags: {
        km: "km-Khmr-KH"
    },
    identity: {
        language: "km"
    },
    territory: "KH",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} នៅ​ម៉ោង {0}",
            long: "{1} នៅ​ម៉ោង {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "សប្តាហ៍ទី W នៃខែ MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "សប្តាហ៍ទី w នៃឆ្នាំ Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "អាទិត្យ",
                    "ចន្ទ",
                    "អង្គារ",
                    "ពុធ",
                    "ព្រហ",
                    "សុក្រ",
                    "សៅរ៍"
                ],
                narrow: [
                    "អ",
                    "ច",
                    "អ",
                    "ព",
                    "ព",
                    "ស",
                    "ស"
                ],
                short: [
                    "អា",
                    "ច",
                    "អ",
                    "ពុ",
                    "ព្រ",
                    "សុ",
                    "ស"
                ],
                wide: [
                    "អាទិត្យ",
                    "ច័ន្ទ",
                    "អង្គារ",
                    "ពុធ",
                    "ព្រហស្បតិ៍",
                    "សុក្រ",
                    "សៅរ៍"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "អាទិត្យ",
                    "ចន្ទ",
                    "អង្គារ",
                    "ពុធ",
                    "ព្រហ",
                    "សុក្រ",
                    "សៅរ៍"
                ],
                narrow: [
                    "អ",
                    "ច",
                    "អ",
                    "ព",
                    "ព",
                    "ស",
                    "ស"
                ],
                short: [
                    "អា",
                    "ច",
                    "អ",
                    "ពុ",
                    "ព្រ",
                    "សុ",
                    "ស"
                ],
                wide: [
                    "អាទិត្យ",
                    "ចន្ទ",
                    "អង្គារ",
                    "ពុធ",
                    "ព្រហស្បតិ៍",
                    "សុក្រ",
                    "សៅរ៍"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "មករា",
                    "កុម្ភៈ",
                    "មីនា",
                    "មេសា",
                    "ឧសភា",
                    "មិថុនា",
                    "កក្កដា",
                    "សីហា",
                    "កញ្ញា",
                    "តុលា",
                    "វិច្ឆិកា",
                    "ធ្នូ"
                ],
                narrow: [
                    "ម",
                    "ក",
                    "ម",
                    "ម",
                    "ឧ",
                    "ម",
                    "ក",
                    "ស",
                    "ក",
                    "ត",
                    "វ",
                    "ធ"
                ],
                wide: [
                    "មករា",
                    "កុម្ភៈ",
                    "មីនា",
                    "មេសា",
                    "ឧសភា",
                    "មិថុនា",
                    "កក្កដា",
                    "សីហា",
                    "កញ្ញា",
                    "តុលា",
                    "វិច្ឆិកា",
                    "ធ្នូ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "មករា",
                    "កុម្ភៈ",
                    "មីនា",
                    "មេសា",
                    "ឧសភា",
                    "មិថុនា",
                    "កក្កដា",
                    "សីហា",
                    "កញ្ញា",
                    "តុលា",
                    "វិច្ឆិកា",
                    "ធ្នូ"
                ],
                narrow: [
                    "ម",
                    "ក",
                    "ម",
                    "ម",
                    "ឧ",
                    "ម",
                    "ក",
                    "ស",
                    "ក",
                    "ត",
                    "វ",
                    "ធ"
                ],
                wide: [
                    "មករា",
                    "កុម្ភៈ",
                    "មីនា",
                    "មេសា",
                    "ឧសភា",
                    "មិថុនា",
                    "កក្កដា",
                    "សីហា",
                    "កញ្ញា",
                    "តុលា",
                    "វិច្ឆិកា",
                    "ធ្នូ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ត្រីមាសទី 1",
                    "ត្រីមាសទី 2",
                    "ត្រីមាសទី 3",
                    "ត្រីមាសទី 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ត្រីមាសទី 1",
                    "ត្រីមាសទី 2",
                    "ត្រីមាសទី 3",
                    "ត្រីមាសទី 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ត្រីមាសទី 1",
                    "ត្រីមាសទី 2",
                    "ត្រីមាសទី 3",
                    "ត្រីមាសទី 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ត្រីមាសទី 1",
                    "ត្រីមាសទី 2",
                    "ត្រីមាសទី 3",
                    "ត្រីមាសទី 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃត្រង់",
                    pm: "PM",
                    morning1: "នៅពេល​ព្រឹក",
                    afternoon1: "នៅពេលរសៀល",
                    evening1: "នៅពេល​ល្ងាច",
                    night1: "នៅពេល​យប់"
                },
                narrow: {
                    midnight: "អធ្រាត្រ",
                    am: "a",
                    noon: "ថ្ងៃត្រង់",
                    pm: "p",
                    morning1: "នៅពេល​ព្រឹក",
                    afternoon1: "នៅពេលរសៀល",
                    evening1: "នៅពេល​ល្ងាច",
                    night1: "នៅពេល​យប់"
                },
                wide: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃត្រង់",
                    pm: "PM",
                    morning1: "នៅពេល​ព្រឹក",
                    afternoon1: "នៅពេលរសៀល",
                    evening1: "នៅពេល​ល្ងាច",
                    night1: "នៅពេល​យប់"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃ​ត្រង់",
                    pm: "PM",
                    morning1: "ព្រឹក",
                    afternoon1: "រសៀល",
                    evening1: "ល្ងាច",
                    night1: "យប់"
                },
                narrow: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃ​ត្រង់",
                    pm: "PM",
                    morning1: "ព្រឹក",
                    afternoon1: "រសៀល",
                    evening1: "ល្ងាច",
                    night1: "យប់"
                },
                wide: {
                    midnight: "អធ្រាត្រ",
                    am: "AM",
                    noon: "ថ្ងៃ​ត្រង់",
                    pm: "PM",
                    morning1: "ព្រឹក",
                    afternoon1: "រសៀល",
                    evening1: "ល្ងាច",
                    night1: "យប់"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "មុន​គ្រិស្តសករាជ",
                    "1": "គ្រិស្តសករាជ",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "មុន គ.ស.",
                    "1": "គ.ស.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "មុន គ.ស.",
                    "1": "គ.ស.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "ម៉ោង​សកល {0}",
        gmtZeroFormat: "ម៉ោង​សកល",
        dateFields: {
            era: {
                wide: "សករាជ",
                short: "សករាជ",
                narrow: "សករាជ"
            },
            year: {
                wide: "ឆ្នាំ",
                short: "ឆ្នាំ",
                narrow: "ឆ្នាំ"
            },
            quarter: {
                wide: "ត្រីមាស",
                short: "ត្រីមាស",
                narrow: "ត្រីមាស"
            },
            month: {
                wide: "ខែ",
                short: "ខែ",
                narrow: "ខែ"
            },
            week: {
                wide: "សប្ដាហ៍",
                short: "សប្ដាហ៍",
                narrow: "សប្ដាហ៍"
            },
            weekOfMonth: {
                wide: "សប្ដាហ៍នៃខែ",
                short: "សប្ដាហ៍នៃខែ",
                narrow: "សប្ដាហ៍នៃខែ"
            },
            day: {
                wide: "ថ្ងៃ",
                short: "ថ្ងៃ",
                narrow: "ថ្ងៃ"
            },
            dayOfYear: {
                wide: "ថ្ងៃនៃឆ្នាំ",
                short: "ថ្ងៃនៃឆ្នាំ",
                narrow: "ថ្ងៃនៃឆ្នាំ"
            },
            weekday: {
                wide: "ថ្ងៃ​នៃ​សប្ដាហ៍",
                short: "ថ្ងៃ​នៃ​សប្ដាហ៍",
                narrow: "ថ្ងៃ​នៃ​សប្ដាហ៍"
            },
            weekdayOfMonth: {
                wide: "ថ្ងៃសប្ដាហ៍នៃខែ",
                short: "ថ្ងៃសប្ដាហ៍នៃខែ",
                narrow: "ថ្ងៃសប្ដាហ៍នៃខែ"
            },
            dayperiod: {
                short: "ព្រឹក/ល្ងាច",
                wide: "ព្រឹក/ល្ងាច",
                narrow: "ព្រឹក/ល្ងាច"
            },
            hour: {
                wide: "ម៉ោង",
                short: "ម៉ោង",
                narrow: "ម៉ោង"
            },
            minute: {
                wide: "នាទី",
                short: "នាទី",
                narrow: "នាទី"
            },
            second: {
                wide: "វិនាទី",
                short: "វិនាទី",
                narrow: "វិនាទី"
            },
            zone: {
                wide: "ល្វែងម៉ោង",
                short: "ល្វែងម៉ោង",
                narrow: "ល្វែងម៉ោង"
            },
            millisecond: {
                narrow: "ម.វិ",
                short: "ម.វិ",
                wide: "មីលី​វិនាទី"
            }
        }
    },
    firstDay: 0
});

