/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kn",
    likelySubtags: {
        kn: "kn-Knda-IN"
    },
    identity: {
        language: "kn"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d, y hh:mm:ss a",
            g: "d/M/y hh:mm a",
            G: "d/M/y hh:mm:ss a",
            t: "hh:mm a",
            T: "hh:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "d/M, E",
                MMdd: "dd-MM",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'week' W 'of' MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, M/d/y",
                yMM: "MM-y",
                yMMM: "MMM y",
                yMMMd: "MMM d,y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'week' w 'of' Y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "hh:mm:ss a zzzz",
            long: "hh:mm:ss a z",
            medium: "hh:mm:ss a",
            short: "hh:mm a"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "MMM d, y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ಭಾನು",
                    "ಸೋಮ",
                    "ಮಂಗಳ",
                    "ಬುಧ",
                    "ಗುರು",
                    "ಶುಕ್ರ",
                    "ಶನಿ"
                ],
                narrow: [
                    "ಭಾ",
                    "ಸೋ",
                    "ಮಂ",
                    "ಬು",
                    "ಗು",
                    "ಶು",
                    "ಶ"
                ],
                short: [
                    "ಭಾನು",
                    "ಸೋಮ",
                    "ಮಂಗಳ",
                    "ಬುಧ",
                    "ಗುರು",
                    "ಶುಕ್ರ",
                    "ಶನಿ"
                ],
                wide: [
                    "ಭಾನುವಾರ",
                    "ಸೋಮವಾರ",
                    "ಮಂಗಳವಾರ",
                    "ಬುಧವಾರ",
                    "ಗುರುವಾರ",
                    "ಶುಕ್ರವಾರ",
                    "ಶನಿವಾರ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ಭಾನು",
                    "ಸೋಮ",
                    "ಮಂಗಳ",
                    "ಬುಧ",
                    "ಗುರು",
                    "ಶುಕ್ರ",
                    "ಶನಿ"
                ],
                narrow: [
                    "ಭಾ",
                    "ಸೋ",
                    "ಮಂ",
                    "ಬು",
                    "ಗು",
                    "ಶು",
                    "ಶ"
                ],
                short: [
                    "ಭಾನು",
                    "ಸೋಮ",
                    "ಮಂಗಳ",
                    "ಬುಧ",
                    "ಗುರು",
                    "ಶುಕ್ರ",
                    "ಶನಿ"
                ],
                wide: [
                    "ಭಾನುವಾರ",
                    "ಸೋಮವಾರ",
                    "ಮಂಗಳವಾರ",
                    "ಬುಧವಾರ",
                    "ಗುರುವಾರ",
                    "ಶುಕ್ರವಾರ",
                    "ಶನಿವಾರ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ಜನವರಿ",
                    "ಫೆಬ್ರವರಿ",
                    "ಮಾರ್ಚ್",
                    "ಏಪ್ರಿ",
                    "ಮೇ",
                    "ಜೂನ್",
                    "ಜುಲೈ",
                    "ಆಗ",
                    "ಸೆಪ್ಟೆಂ",
                    "ಅಕ್ಟೋ",
                    "ನವೆಂ",
                    "ಡಿಸೆಂ"
                ],
                narrow: [
                    "ಜ",
                    "ಫೆ",
                    "ಮಾ",
                    "ಏ",
                    "ಮೇ",
                    "ಜೂ",
                    "ಜು",
                    "ಆ",
                    "ಸೆ",
                    "ಅ",
                    "ನ",
                    "ಡಿ"
                ],
                wide: [
                    "ಜನವರಿ",
                    "ಫೆಬ್ರವರಿ",
                    "ಮಾರ್ಚ್",
                    "ಏಪ್ರಿಲ್",
                    "ಮೇ",
                    "ಜೂನ್",
                    "ಜುಲೈ",
                    "ಆಗಸ್ಟ್",
                    "ಸೆಪ್ಟೆಂಬರ್",
                    "ಅಕ್ಟೋಬರ್",
                    "ನವೆಂಬರ್",
                    "ಡಿಸೆಂಬರ್"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ಜನ",
                    "ಫೆಬ್ರ",
                    "ಮಾರ್ಚ್",
                    "ಏಪ್ರಿ",
                    "ಮೇ",
                    "ಜೂನ್",
                    "ಜುಲೈ",
                    "ಆಗ",
                    "ಸೆಪ್ಟೆಂ",
                    "ಅಕ್ಟೋ",
                    "ನವೆಂ",
                    "ಡಿಸೆಂ"
                ],
                narrow: [
                    "ಜ",
                    "ಫೆ",
                    "ಮಾ",
                    "ಏ",
                    "ಮೇ",
                    "ಜೂ",
                    "ಜು",
                    "ಆ",
                    "ಸೆ",
                    "ಅ",
                    "ನ",
                    "ಡಿ"
                ],
                wide: [
                    "ಜನವರಿ",
                    "ಫೆಬ್ರವರಿ",
                    "ಮಾರ್ಚ್",
                    "ಏಪ್ರಿಲ್",
                    "ಮೇ",
                    "ಜೂನ್",
                    "ಜುಲೈ",
                    "ಆಗಸ್ಟ್",
                    "ಸೆಪ್ಟೆಂಬರ್",
                    "ಅಕ್ಟೋಬರ್",
                    "ನವೆಂಬರ್",
                    "ಡಿಸೆಂಬರ್"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ತ್ರೈ 1",
                    "ತ್ರೈ 2",
                    "ತ್ರೈ 3",
                    "ತ್ರೈ 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ನೇ ತ್ರೈಮಾಸಿಕ",
                    "2ನೇ ತ್ರೈಮಾಸಿಕ",
                    "3ನೇ ತ್ರೈಮಾಸಿಕ",
                    "4ನೇ ತ್ರೈಮಾಸಿಕ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ತ್ರೈ 1",
                    "ತ್ರೈ 2",
                    "ತ್ರೈ 3",
                    "ತ್ರೈ 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ನೇ ತ್ರೈಮಾಸಿಕ",
                    "2ನೇ ತ್ರೈಮಾಸಿಕ",
                    "3ನೇ ತ್ರೈಮಾಸಿಕ",
                    "4ನೇ ತ್ರೈಮಾಸಿಕ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ಮಧ್ಯ ರಾತ್ರಿ",
                    am: "ಪೂರ್ವಾಹ್ನ",
                    pm: "ಅಪರಾಹ್ನ",
                    morning1: "ಬೆಳಗ್ಗೆ",
                    afternoon1: "ಮಧ್ಯಾಹ್ನ",
                    evening1: "ಸಂಜೆ",
                    night1: "ರಾತ್ರಿ"
                },
                narrow: {
                    midnight: "ಮಧ್ಯರಾತ್ರಿ",
                    am: "ಪೂ",
                    pm: "ಅ",
                    morning1: "ಬೆಳಗ್ಗೆ",
                    afternoon1: "ಮಧ್ಯಾಹ್ನ",
                    evening1: "ಸಂಜೆ",
                    night1: "ರಾತ್ರಿ"
                },
                wide: {
                    midnight: "ಮಧ್ಯ ರಾತ್ರಿ",
                    am: "ಪೂರ್ವಾಹ್ನ",
                    pm: "ಅಪರಾಹ್ನ",
                    morning1: "ಬೆಳಗ್ಗೆ",
                    afternoon1: "ಮಧ್ಯಾಹ್ನ",
                    evening1: "ಸಂಜೆ",
                    night1: "ರಾತ್ರಿ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ಮಧ್ಯರಾತ್ರಿ",
                    am: "ಪೂರ್ವಾಹ್ನ",
                    pm: "ಅಪರಾಹ್ನ",
                    morning1: "ಬೆಳಗ್ಗೆ",
                    afternoon1: "ಮಧ್ಯಾಹ್ನ",
                    evening1: "ಸಂಜೆ",
                    night1: "ರಾತ್ರಿ"
                },
                narrow: {
                    midnight: "ಮಧ್ಯರಾತ್ರಿ",
                    am: "ಪೂರ್ವಾಹ್ನ",
                    pm: "ಅಪರಾಹ್ನ",
                    morning1: "ಬೆಳಗ್ಗೆ",
                    afternoon1: "ಮಧ್ಯಾಹ್ನ",
                    evening1: "ಸಂಜೆ",
                    night1: "ರಾತ್ರಿ"
                },
                wide: {
                    midnight: "ಮಧ್ಯರಾತ್ರಿ",
                    am: "ಪೂರ್ವಾಹ್ನ",
                    pm: "ಅಪರಾಹ್ನ",
                    morning1: "ಬೆಳಗ್ಗೆ",
                    afternoon1: "ಮಧ್ಯಾಹ್ನ",
                    evening1: "ಸಂಜೆ",
                    night1: "ರಾತ್ರಿ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ಕ್ರಿಸ್ತ ಪೂರ್ವ",
                    "1": "ಕ್ರಿಸ್ತ ಶಕ",
                    "0-alt-variant": "ಕ್ರಿ.ಪೂ.ಕಾಲ",
                    "1-alt-variant": "ಪ್ರಸಕ್ತ ಶಕ"
                },
                abbreviated: {
                    "0": "ಕ್ರಿ.ಪೂ",
                    "1": "ಕ್ರಿ.ಶ",
                    "0-alt-variant": "ಕ್ರಿ.ಪೂ.ಕಾಲ",
                    "1-alt-variant": "ಪ್ರಸಕ್ತ ಶಕ"
                },
                narrow: {
                    "0": "ಕ್ರಿ.ಪೂ",
                    "1": "ಕ್ರಿ.ಶ",
                    "0-alt-variant": "ಕ್ರಿ.ಪೂ.ಕಾಲ",
                    "1-alt-variant": "ಪ್ರಸಕ್ತ ಶಕ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ಯುಗ",
                short: "ಯುಗ",
                narrow: "ಯುಗ"
            },
            year: {
                wide: "ವರ್ಷ",
                short: "ವರ್ಷ",
                narrow: "ವರ್ಷ"
            },
            quarter: {
                wide: "ತ್ರೈಮಾಸಿಕ",
                short: "ತ್ರೈಮಾಸಿಕ",
                narrow: "ತ್ರೈಮಾಸಿಕ"
            },
            month: {
                wide: "ತಿಂಗಳು",
                short: "ತಿಂಗಳು",
                narrow: "ತಿಂಗಳು"
            },
            week: {
                wide: "ವಾರ",
                short: "ವಾರ",
                narrow: "ವಾರ"
            },
            weekOfMonth: {
                wide: "ತಿಂಗಳ ವಾರ",
                short: "ತಿಂಗಳ ವಾರ",
                narrow: "ತಿಂಗಳ ವಾರ"
            },
            day: {
                wide: "ದಿನ",
                short: "ದಿನ",
                narrow: "ದಿನ"
            },
            dayOfYear: {
                wide: "ವರ್ಷದ ದಿನ",
                short: "ವರ್ಷದ ದಿನ",
                narrow: "ವರ್ಷದ ದಿನ"
            },
            weekday: {
                wide: "ವಾರದ ದಿನ",
                short: "ವಾರದ ದಿನ",
                narrow: "ವಾರದ ದಿನ"
            },
            weekdayOfMonth: {
                wide: "ತಿಂಗಳ ವಾರದ ದಿನ",
                short: "ತಿಂಗಳ ವಾರದ ದಿನ",
                narrow: "ತಿಂಗಳ ವಾರದ ದಿನ"
            },
            dayperiod: {
                short: "ಪೂರ್ವಾಹ್ನ/ಅಪರಾಹ್ನ",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "ಗಂಟೆ",
                short: "ಗಂಟೆ",
                narrow: "ಗಂಟೆ"
            },
            minute: {
                wide: "ನಿಮಿಷ",
                short: "ನಿಮಿಷ",
                narrow: "ನಿಮಿಷ"
            },
            second: {
                wide: "ಸೆಕೆಂಡ್",
                short: "ಸೆಕೆಂಡ್",
                narrow: "ಸೆಕೆಂಡ್"
            },
            zone: {
                wide: "ಸಮಯ ವಲಯ",
                short: "ವಲಯ",
                narrow: "ವಲಯ"
            },
            millisecond: {
                narrow: "ಮಿ.ಸೆ.",
                short: "ಮಿ.ಸೆ.",
                wide: "ಮಿಲಿಸೆಕೆಂಡ್"
            }
        }
    },
    firstDay: 0
});

