/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ko",
    likelySubtags: {
        ko: "ko-Kore-KR"
    },
    identity: {
        language: "ko"
    },
    territory: "KR",
    numbers: {
        currencies: {
            ADP: {
                displayName: "안도라 페세타",
                symbol: "ADP"
            },
            AED: {
                displayName: "아랍에미리트 디르함",
                "displayName-count-other": "아랍에미리트 디르함",
                symbol: "AED"
            },
            AFA: {
                displayName: "아프가니 (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "아프가니스탄 아프가니",
                "displayName-count-other": "아프가니스탄 아프가니",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "알바니아 레크",
                "displayName-count-other": "알바니아 레크",
                symbol: "ALL"
            },
            AMD: {
                displayName: "아르메니아 드람",
                "displayName-count-other": "아르메니아 드람",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "네덜란드령 안틸레스 길더",
                "displayName-count-other": "네덜란드령 안틸레스 길더",
                symbol: "ANG"
            },
            AOA: {
                displayName: "앙골라 콴자",
                "displayName-count-other": "앙골라 콴자",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "앙골라 콴자 (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "앙골라 신콴자 (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "앙골라 재조정 콴자 (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "아르헨티나 오스트랄",
                symbol: "ARA"
            },
            ARL: {
                displayName: "아르헨티나 페소 레이 (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "아르헨티나 페소 (18810–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "아르헨티나 페소 (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "아르헨티나 페소",
                "displayName-count-other": "아르헨티나 페소",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "호주 실링",
                symbol: "ATS"
            },
            AUD: {
                displayName: "호주 달러",
                "displayName-count-other": "호주 달러",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "아루바 플로린",
                "displayName-count-other": "아루바 플로린",
                symbol: "AWG"
            },
            AZM: {
                displayName: "아제르바이젠 마나트(1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "아제르바이잔 마나트",
                "displayName-count-other": "아제르바이잔 마나트",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "보스니아-헤르체고비나 디나르",
                symbol: "BAD"
            },
            BAM: {
                displayName: "보스니아-헤르체고비나 태환 마르크",
                "displayName-count-other": "보스니아-헤르체고비나 태환 마르크",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "보스니아-헤르체고비나 신디나르 (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "바베이도스 달러",
                "displayName-count-other": "바베이도스 달러",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "방글라데시 타카",
                "displayName-count-other": "방글라데시 타카",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "벨기에 프랑 (태환)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "벨기에 프랑",
                symbol: "BEF"
            },
            BEL: {
                displayName: "벨기에 프랑 (금융)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "불가리아 동전 렛",
                symbol: "BGL"
            },
            BGM: {
                displayName: "불가리아 사회주의자 렛",
                symbol: "BGM"
            },
            BGN: {
                displayName: "불가리아 레프",
                "displayName-count-other": "불가리아 레프",
                symbol: "BGN"
            },
            BGO: {
                displayName: "불가리아 렛 (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "바레인 디나르",
                "displayName-count-other": "바레인 디나르",
                symbol: "BHD"
            },
            BIF: {
                displayName: "부룬디 프랑",
                "displayName-count-other": "부룬디 프랑",
                symbol: "BIF"
            },
            BMD: {
                displayName: "버뮤다 달러",
                "displayName-count-other": "버뮤다 달러",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "부루나이 달러",
                "displayName-count-other": "부루나이 달러",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "볼리비아노",
                "displayName-count-other": "볼리비아노",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "볼리비아 볼리비아노 (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "볼리비아노 페소",
                symbol: "BOP"
            },
            BOV: {
                displayName: "볼리비아노 Mvdol(기금)",
                symbol: "BOV"
            },
            BRB: {
                displayName: "볼리비아노 크루제이루 노보 (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "브라질 크루자두",
                symbol: "BRC"
            },
            BRE: {
                displayName: "브라질 크루제이루 (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "브라질 레알",
                "displayName-count-other": "브라질 레알",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "브라질 크루자두 노보",
                symbol: "BRN"
            },
            BRR: {
                displayName: "브라질 크루제이루",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "브라질 크루제이루 (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "바하마 달러",
                "displayName-count-other": "바하마 달러",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "부탄 눌투눔",
                "displayName-count-other": "부탄 눌투눔",
                symbol: "BTN"
            },
            BUK: {
                displayName: "버마 차트",
                symbol: "BUK"
            },
            BWP: {
                displayName: "보츠와나 폴라",
                "displayName-count-other": "보츠와나 폴라",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "벨라루스 신권 루블 (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "벨라루스 루블",
                "displayName-count-other": "벨라루스 루블",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "벨라루스 루블 (2000–2016)",
                "displayName-count-other": "벨라루스 루블 (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "벨리즈 달러",
                "displayName-count-other": "벨리즈 달러",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "캐나다 달러",
                "displayName-count-other": "캐나다 달러",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "콩고 프랑 콩골라스",
                "displayName-count-other": "콩고 프랑 콩골라스",
                symbol: "CDF"
            },
            CHE: {
                displayName: "유로 (WIR)",
                symbol: "CHE"
            },
            CHF: {
                displayName: "스위스 프랑",
                "displayName-count-other": "스위스 프랑",
                symbol: "CHF"
            },
            CHW: {
                displayName: "프랑 (WIR)",
                symbol: "CHW"
            },
            CLE: {
                displayName: "칠레 에스쿠도",
                symbol: "CLE"
            },
            CLF: {
                displayName: "칠레 (UF)",
                symbol: "CLF"
            },
            CLP: {
                displayName: "칠레 페소",
                "displayName-count-other": "칠레 페소",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "중국 위안화(역외)",
                "displayName-count-other": "중국 위안화(역외)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "중국 위안화",
                "displayName-count-other": "중국 위안화",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "콜롬비아 페소",
                "displayName-count-other": "콜롬비아 페소",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "콜롬비아 실가 단위",
                symbol: "COU"
            },
            CRC: {
                displayName: "코스타리카 콜론",
                "displayName-count-other": "코스타리카 콜론",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "고 세르비아 디나르",
                symbol: "CSD"
            },
            CSK: {
                displayName: "체코슬로바키아 동전 코루나",
                symbol: "CSK"
            },
            CUC: {
                displayName: "쿠바 태환 페소",
                "displayName-count-other": "쿠바 태환 페소",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "쿠바 페소",
                "displayName-count-other": "쿠바 페소",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "카보베르데 에스쿠도",
                "displayName-count-other": "카보베르데 에스쿠도",
                symbol: "CVE"
            },
            CYP: {
                displayName: "싸이프러스 파운드",
                symbol: "CYP"
            },
            CZK: {
                displayName: "체코 공화국 코루나",
                "displayName-count-other": "체코 공화국 코루나",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "동독 오스트마르크",
                symbol: "DDM"
            },
            DEM: {
                displayName: "독일 마르크",
                symbol: "DEM"
            },
            DJF: {
                displayName: "지부티 프랑",
                "displayName-count-other": "지부티 프랑",
                symbol: "DJF"
            },
            DKK: {
                displayName: "덴마크 크로네",
                "displayName-count-other": "덴마크 크로네",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "도미니카 페소",
                "displayName-count-other": "도미니카 페소",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "알제리 디나르",
                "displayName-count-other": "알제리 디나르",
                symbol: "DZD"
            },
            ECS: {
                displayName: "에쿠아도르 수크레",
                symbol: "ECS"
            },
            ECV: {
                displayName: "에콰도르 (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "에스토니아 크룬",
                symbol: "EEK"
            },
            EGP: {
                displayName: "이집트 파운드",
                "displayName-count-other": "이집트 파운드",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "에리트리아 나크파",
                "displayName-count-other": "에리트리아 나크파",
                symbol: "ERN"
            },
            ESA: {
                displayName: "스페인 페세타(예금)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "스페인 페세타(변환 예금)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "스페인 페세타",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "에티오피아 비르",
                "displayName-count-other": "에티오피아 비르",
                symbol: "ETB"
            },
            EUR: {
                displayName: "유로",
                "displayName-count-other": "유로",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "핀란드 마르카",
                symbol: "FIM"
            },
            FJD: {
                displayName: "피지 달러",
                "displayName-count-other": "피지 달러",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "포클랜드제도 파운드",
                "displayName-count-other": "포클랜드제도 파운드",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "프랑스 프랑",
                symbol: "FRF"
            },
            GBP: {
                displayName: "영국 파운드",
                "displayName-count-other": "영국 파운드",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "그루지야 지폐 라리트",
                symbol: "GEK"
            },
            GEL: {
                displayName: "조지아 라리",
                "displayName-count-other": "조지아 라리",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "가나 시디 (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "가나 시디",
                "displayName-count-other": "가나 시디",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "지브롤터 파운드",
                "displayName-count-other": "지브롤터 파운드",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "감비아 달라시",
                "displayName-count-other": "감비아 달라시",
                symbol: "GMD"
            },
            GNF: {
                displayName: "기니 프랑",
                "displayName-count-other": "기니 프랑",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "기니 시리",
                symbol: "GNS"
            },
            GQE: {
                displayName: "적도 기니 에쿨 (Ekwele)",
                symbol: "GQE"
            },
            GRD: {
                displayName: "그리스 드라크마",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "과테말라 케트살",
                "displayName-count-other": "과테말라 케트살",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "포르투갈령 기니 에스쿠도",
                symbol: "GWE"
            },
            GWP: {
                displayName: "기네비쏘 페소",
                symbol: "GWP"
            },
            GYD: {
                displayName: "가이아나 달러",
                "displayName-count-other": "가이아나 달러",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "홍콩 달러",
                "displayName-count-other": "홍콩 달러",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "온두라스 렘피라",
                "displayName-count-other": "온두라스 렘피라",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "크로아티아 디나르",
                symbol: "HRD"
            },
            HRK: {
                displayName: "크로아티아 쿠나",
                "displayName-count-other": "크로아티아 쿠나",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "하이티 구르드",
                "displayName-count-other": "하이티 구르드",
                symbol: "HTG"
            },
            HUF: {
                displayName: "헝가리 포린트",
                "displayName-count-other": "헝가리 포린트",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "인도네시아 루피아",
                "displayName-count-other": "인도네시아 루피아",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "아일랜드 파운드",
                symbol: "IEP"
            },
            ILP: {
                displayName: "이스라엘 파운드",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "이스라엘 신권 세켈",
                "displayName-count-other": "이스라엘 신권 세켈",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "인도 루피",
                "displayName-count-other": "인도 루피",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "이라크 디나르",
                "displayName-count-other": "이라크 디나르",
                symbol: "IQD"
            },
            IRR: {
                displayName: "이란 리얄",
                "displayName-count-other": "이란 리얄",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "아이슬란드 크로나",
                "displayName-count-other": "아이슬란드 크로나",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "이탈리아 리라",
                symbol: "ITL"
            },
            JMD: {
                displayName: "자메이카 달러",
                "displayName-count-other": "자메이카 달러",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "요르단 디나르",
                "displayName-count-other": "요르단 디나르",
                symbol: "JOD"
            },
            JPY: {
                displayName: "일본 엔화",
                "displayName-count-other": "일본 엔화",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "케냐 실링",
                "displayName-count-other": "케냐 실링",
                symbol: "KES"
            },
            KGS: {
                displayName: "키르기스스탄 솜",
                "displayName-count-other": "키르기스스탄 솜",
                symbol: "KGS"
            },
            KHR: {
                displayName: "캄보디아 리얄",
                "displayName-count-other": "캄보디아 리얄",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "코모르 프랑",
                "displayName-count-other": "코모르 프랑",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "조선 민주주의 인민 공화국 원",
                "displayName-count-other": "조선 민주주의 인민 공화국 원",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "대한민국 환 (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "대한민국 원",
                "displayName-count-other": "대한민국 원",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "쿠웨이트 디나르",
                "displayName-count-other": "쿠웨이트 디나르",
                symbol: "KWD"
            },
            KYD: {
                displayName: "케이맨 제도 달러",
                "displayName-count-other": "케이맨 제도 달러",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "카자흐스탄 텐게",
                "displayName-count-other": "카자흐스탄 텐게",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "라오스 키프",
                "displayName-count-other": "라오스 키프",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "레바논 파운드",
                "displayName-count-other": "레바논 파운드",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "스리랑카 루피",
                "displayName-count-other": "스리랑카 루피",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "라이베리아 달러",
                "displayName-count-other": "라이베리아 달러",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "레소토 로티",
                "displayName-count-other": "레소토 로티",
                symbol: "LSL"
            },
            LTL: {
                displayName: "리투아니아 리타",
                "displayName-count-other": "리투아니아 리타",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "룩셈부르크 타로나",
                symbol: "LTT"
            },
            LUC: {
                displayName: "룩셈부르크 변환 프랑",
                symbol: "LUC"
            },
            LUF: {
                displayName: "룩셈부르크 프랑",
                symbol: "LUF"
            },
            LUL: {
                displayName: "룩셈부르크 재정 프랑",
                symbol: "LUL"
            },
            LVL: {
                displayName: "라트비아 라트",
                "displayName-count-other": "라트비아 라트",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "라트비아 루블",
                symbol: "LVR"
            },
            LYD: {
                displayName: "리비아 디나르",
                "displayName-count-other": "리비아 디나르",
                symbol: "LYD"
            },
            MAD: {
                displayName: "모로코 디렘",
                "displayName-count-other": "모로코 디렘",
                symbol: "MAD"
            },
            MAF: {
                displayName: "모로코 프랑",
                symbol: "MAF"
            },
            MCF: {
                displayName: "모나코 프랑",
                symbol: "MCF"
            },
            MDC: {
                displayName: "몰도바 쿠폰",
                symbol: "MDC"
            },
            MDL: {
                displayName: "몰도바 레이",
                "displayName-count-other": "몰도바 레이",
                symbol: "MDL"
            },
            MGA: {
                displayName: "마다가스카르 아리아리",
                "displayName-count-other": "마다가스카르 아리아리",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "마다가스카르 프랑",
                symbol: "MGF"
            },
            MKD: {
                displayName: "마케도니아 디나르",
                "displayName-count-other": "마케도니아 디나르",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "말리 프랑",
                symbol: "MLF"
            },
            MMK: {
                displayName: "미얀마 키얏",
                "displayName-count-other": "미얀마 키얏",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "몽골 투그릭",
                "displayName-count-other": "몽골 투그릭",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "마카오 파타카",
                "displayName-count-other": "마카오 파타카",
                symbol: "MOP"
            },
            MRO: {
                displayName: "모리타니 우기야 (1973–2017)",
                "displayName-count-other": "모리타니 우기야 (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "모리타니 우기야",
                "displayName-count-other": "모리타니 우기야",
                symbol: "MRU"
            },
            MTL: {
                displayName: "몰타 리라",
                symbol: "MTL"
            },
            MTP: {
                displayName: "몰타 파운드",
                symbol: "MTP"
            },
            MUR: {
                displayName: "모리셔스 루피",
                "displayName-count-other": "모리셔스 루피",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "몰디브 제도 루피아",
                "displayName-count-other": "몰디브 제도 루피아",
                symbol: "MVR"
            },
            MWK: {
                displayName: "말라위 콰쳐",
                "displayName-count-other": "말라위 콰쳐",
                symbol: "MWK"
            },
            MXN: {
                displayName: "멕시코 페소",
                "displayName-count-other": "멕시코 페소",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "멕시코 실버 페소 (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "멕시코 (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "말레이시아 링깃",
                "displayName-count-other": "말레이시아 링깃",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "모잠비크 에스쿠도",
                symbol: "MZE"
            },
            MZM: {
                displayName: "고 모잠비크 메티칼",
                symbol: "MZM"
            },
            MZN: {
                displayName: "모잠비크 메티칼",
                "displayName-count-other": "모잠비크 메티칼",
                symbol: "MZN"
            },
            NAD: {
                displayName: "나미비아 달러",
                "displayName-count-other": "나미비아 달러",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "니제르 나이라",
                "displayName-count-other": "니제르 나이라",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "니카라과 코르도바",
                symbol: "NIC"
            },
            NIO: {
                displayName: "니카라과 코르도바 오로",
                "displayName-count-other": "니카라과 코르도바 오로",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "네델란드 길더",
                symbol: "NLG"
            },
            NOK: {
                displayName: "노르웨이 크로네",
                "displayName-count-other": "노르웨이 크로네",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "네팔 루피",
                "displayName-count-other": "네팔 루피",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "뉴질랜드 달러",
                "displayName-count-other": "뉴질랜드 달러",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "오만 리얄",
                "displayName-count-other": "오만 리얄",
                symbol: "OMR"
            },
            PAB: {
                displayName: "파나마 발보아",
                "displayName-count-other": "파나마 발보아",
                symbol: "PAB"
            },
            PEI: {
                displayName: "페루 인티",
                symbol: "PEI"
            },
            PEN: {
                displayName: "페루 솔",
                "displayName-count-other": "페루 솔",
                symbol: "PEN"
            },
            PES: {
                displayName: "페루 솔 (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "파푸아뉴기니 키나",
                "displayName-count-other": "파푸아뉴기니 키나",
                symbol: "PGK"
            },
            PHP: {
                displayName: "필리핀 페소",
                "displayName-count-other": "필리핀 페소",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "파키스탄 루피",
                "displayName-count-other": "파키스탄 루피",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "폴란드 즐로티",
                "displayName-count-other": "폴란드 즐로티",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "폴란드 즐로티 (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "포르투갈 에스쿠도",
                symbol: "PTE"
            },
            PYG: {
                displayName: "파라과이 과라니",
                "displayName-count-other": "파라과이 과라니",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "카타르 리얄",
                "displayName-count-other": "카타르 리얄",
                symbol: "QAR"
            },
            RHD: {
                displayName: "로디지아 달러",
                symbol: "RHD"
            },
            ROL: {
                displayName: "루마니아 레이",
                symbol: "ROL"
            },
            RON: {
                displayName: "루마니아 레우",
                "displayName-count-other": "루마니아 레우",
                symbol: "RON",
                "symbol-alt-narrow": "L"
            },
            RSD: {
                displayName: "세르비아 디나르",
                "displayName-count-other": "세르비아 디나르",
                symbol: "RSD"
            },
            RUB: {
                displayName: "러시아 루블",
                "displayName-count-other": "러시아 루블",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "러시아 루블 (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "르완다 프랑",
                "displayName-count-other": "르완다 프랑",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "사우디아라비아 리얄",
                "displayName-count-other": "사우디아라비아 리얄",
                symbol: "SAR"
            },
            SBD: {
                displayName: "솔로몬 제도 달러",
                "displayName-count-other": "솔로몬 제도 달러",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "세이셸 루피",
                "displayName-count-other": "세이셸 루피",
                symbol: "SCR"
            },
            SDD: {
                displayName: "수단 디나르",
                symbol: "SDD"
            },
            SDG: {
                displayName: "수단 파운드",
                "displayName-count-other": "수단 파운드",
                symbol: "SDG"
            },
            SDP: {
                displayName: "고 수단 파운드",
                symbol: "SDP"
            },
            SEK: {
                displayName: "스웨덴 크로나",
                "displayName-count-other": "스웨덴 크로나",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "싱가폴 달러",
                "displayName-count-other": "싱가폴 달러",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "세인트헬레나 파운드",
                "displayName-count-other": "세인트헬레나 파운드",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "슬로베니아 톨라르",
                symbol: "SIT"
            },
            SKK: {
                displayName: "슬로바키아 코루나",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "시에라리온 리온",
                "displayName-count-other": "시에라리온 리온",
                symbol: "SLL"
            },
            SOS: {
                displayName: "소말리아 실링",
                "displayName-count-other": "소말리아 실링",
                symbol: "SOS"
            },
            SRD: {
                displayName: "수리남 달러",
                "displayName-count-other": "수리남 달러",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "수리남 길더",
                symbol: "SRG"
            },
            SSP: {
                displayName: "남수단 파운드",
                "displayName-count-other": "남수단 파운드",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "상투메 프린시페 도브라 (1977–2017)",
                "displayName-count-other": "상투메 프린시페 도브라 (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "상투메 프린시페 도브라",
                "displayName-count-other": "상투메 프린시페 도브라",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "소련 루블",
                symbol: "SUR"
            },
            SVC: {
                displayName: "엘살바도르 콜론",
                symbol: "SVC"
            },
            SYP: {
                displayName: "시리아 파운드",
                "displayName-count-other": "시리아 파운드",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "스와질란드 릴랑게니",
                "displayName-count-other": "스와질란드 릴랑게니",
                symbol: "SZL"
            },
            THB: {
                displayName: "태국 바트",
                "displayName-count-other": "태국 바트",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "타지키스탄 루블",
                symbol: "TJR"
            },
            TJS: {
                displayName: "타지키스탄 소모니",
                "displayName-count-other": "타지키스탄 소모니",
                symbol: "TJS"
            },
            TMM: {
                displayName: "투르크메니스탄 마나트 (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "투르크메니스탄 마나트",
                "displayName-count-other": "투르크메니스탄 마나트",
                symbol: "TMT"
            },
            TND: {
                displayName: "튀니지 디나르",
                "displayName-count-other": "튀니지 디나르",
                symbol: "TND"
            },
            TOP: {
                displayName: "통가 파앙가",
                "displayName-count-other": "통가 파앙가",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "티모르 에스쿠도",
                symbol: "TPE"
            },
            TRL: {
                displayName: "터키 리라",
                symbol: "TRL"
            },
            TRY: {
                displayName: "신 터키 리라",
                "displayName-count-other": "신 터키 리라",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "트리니다드 토바고 달러",
                "displayName-count-other": "트리니다드 토바고 달러",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "신 타이완 달러",
                "displayName-count-other": "신 타이완 달러",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "탄자니아 실링",
                "displayName-count-other": "탄자니아 실링",
                symbol: "TZS"
            },
            UAH: {
                displayName: "우크라이나 그리브나",
                "displayName-count-other": "우크라이나 그리브나",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "우크라이나 카보바네츠",
                symbol: "UAK"
            },
            UGS: {
                displayName: "우간다 실링 (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "우간다 실링",
                "displayName-count-other": "우간다 실링",
                symbol: "UGX"
            },
            USD: {
                displayName: "미국 달러",
                "displayName-count-other": "미국 달러",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "미국 달러(다음날)",
                symbol: "USN"
            },
            USS: {
                displayName: "미국 달러(당일)",
                symbol: "USS"
            },
            UYI: {
                displayName: "우루과이 페소 (UI)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "우루과이 페소 (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "우루과이 페소 우루과요",
                "displayName-count-other": "우루과이 페소 우루과요",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "우즈베키스탄 숨",
                "displayName-count-other": "우즈베키스탄 숨",
                symbol: "UZS"
            },
            VEB: {
                displayName: "베네주엘라 볼리바르 (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "베네수엘라 볼리바르 (2008–2018)",
                "displayName-count-other": "베네수엘라 볼리바르 (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "베네수엘라 볼리바르",
                "displayName-count-other": "베네수엘라 볼리바르",
                symbol: "VES"
            },
            VND: {
                displayName: "베트남 동",
                "displayName-count-other": "베트남 동",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "베트남 동 (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "바누아투 바투",
                "displayName-count-other": "바누아투 바투",
                symbol: "VUV"
            },
            WST: {
                displayName: "서 사모아 탈라",
                "displayName-count-other": "서 사모아 탈라",
                symbol: "WST"
            },
            XAF: {
                displayName: "중앙아프리카 CFA 프랑",
                "displayName-count-other": "중앙아프리카 CFA 프랑",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "은화",
                symbol: "XAG"
            },
            XAU: {
                displayName: "금",
                symbol: "XAU"
            },
            XBA: {
                displayName: "유르코 (유럽 회계 단위)",
                symbol: "XBA"
            },
            XBB: {
                displayName: "유럽 통화 동맹",
                symbol: "XBB"
            },
            XBC: {
                displayName: "유럽 계산 단위 (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "유럽 계산 단위 (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "동카리브 달러",
                "displayName-count-other": "동카리브 달러",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "특별인출권",
                symbol: "XDR"
            },
            XEU: {
                displayName: "유럽 환율 단위",
                symbol: "XEU"
            },
            XFO: {
                displayName: "프랑스 프랑 (Gold)",
                symbol: "XFO"
            },
            XFU: {
                displayName: "프랑스 프랑 (UIC)",
                symbol: "XFU"
            },
            XOF: {
                displayName: "서아프리카 CFA 프랑",
                "displayName-count-other": "서아프리카 CFA 프랑",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "팔라듐",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP 프랑",
                "displayName-count-other": "CFP 프랑",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "백금",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET 기금",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "테스트 통화 코드",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "알 수 없는 통화 단위",
                "displayName-count-other": "(알 수 없는 통화 단위)",
                symbol: "¤"
            },
            YDD: {
                displayName: "예멘 디나르",
                symbol: "YDD"
            },
            YER: {
                displayName: "예멘 리알",
                "displayName-count-other": "예멘 리알",
                symbol: "YER"
            },
            YUD: {
                displayName: "유고슬라비아 동전 디나르",
                symbol: "YUD"
            },
            YUM: {
                displayName: "유고슬라비아 노비 디나르",
                symbol: "YUM"
            },
            YUN: {
                displayName: "유고슬라비아 전환 디나르",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "남아프리카 랜드 (금융)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "남아프리카 랜드",
                "displayName-count-other": "남아프리카 랜드",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "쟘비아 콰쳐 (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "잠비아 콰쳐",
                "displayName-count-other": "잠비아 콰쳐",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "자이르 신권 자이르",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "자이르 자이르",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "짐바브웨 달러",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "짐바브웨 달러 (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "짐바브웨 달러 (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "KRW"
    }
});

