/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "kok",
    identity: {
        language: "kok"
    },
    territory: "IN",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "युनाइटेड अरब इमीरॅट्स दिरहम",
                "displayName-count-other": "युएई दिरहम्स",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "अफगाण अफगाणी",
                "displayName-count-other": "अफगाण अफगाणीस",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "अल्बेनियन लेक",
                "displayName-count-other": "अल्बेनियन लेके",
                symbol: "ALL"
            },
            AMD: {
                displayName: "अर्मेनियन ड्राम",
                "displayName-count-other": "अर्मेनियन ड्राम्स",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "नॅदरलँड अँटिलियन गिल्डर",
                "displayName-count-other": "नॅदरलँड अँटिलियन गिल्डर्स",
                symbol: "ANG"
            },
            AOA: {
                displayName: "अंगोलन क्वॉन्ज",
                "displayName-count-other": "अंगोलन क्वॉन्ज्स",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "अर्जेंटिना पेसो",
                "displayName-count-other": "अर्जेंटिना पेसोस",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ऑस्ट्रेलियाई डॉलर",
                "displayName-count-other": "ऑस्ट्रेलियाई डॉलर्स",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "अरुबान फ्लोरिन",
                "displayName-count-other": "अरुबान फ्लोरिन",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "अज़रबैजानी मनात",
                "displayName-count-other": "अज़रबैजानी मनात्स",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "बोस्निया-हेर्जेगोविना रुपांतरीत मार्क",
                "displayName-count-other": "बोस्निया-हेर्जेगोविना रुपांतरीत मार्क्स",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "बार्बाडियान डॉलर",
                "displayName-count-other": "बार्बाडियान डॉलर्स",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "बांगलादेशी टाका",
                "displayName-count-other": "बांगलादेशी टाकास",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "बल्गेरियन लेव",
                "displayName-count-other": "बल्गेरियन लेवा",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "बहरिनी डिनार",
                "displayName-count-other": "बहरिनी डिनार्स",
                symbol: "BHD"
            },
            BIF: {
                displayName: "बुरुंडी फ्रँक",
                "displayName-count-other": "बुरुंडी फ्रँक",
                symbol: "BIF"
            },
            BMD: {
                displayName: "बरमुदान डॉलर",
                "displayName-count-other": "बरमुदान डॉलर्स",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ब्रूनेई डॉलर",
                "displayName-count-other": "ब्रूनेई डॉलर्स",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "बोलिव्हियन बोलिवियानो",
                "displayName-count-other": "बोलिव्हियन बोलिवियानोस",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ब्राझिलियन रियाल",
                "displayName-count-other": "ब्राझिलियन रियाल्स",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "बहामियन डॉलर",
                "displayName-count-other": "बहामियन डॉलर्स",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "भुतानीज नागल्ट्रम",
                "displayName-count-other": "भुतानीज नागल्ट्रम्स",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "बोत्सवाना पुला",
                "displayName-count-other": "बोत्सवाना पुलास",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "बैलोरुसियन् रूबल",
                "displayName-count-other": "बैलोरुसियन् रूबल्स",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "बेलिझ डॉलर",
                "displayName-count-other": "बेलिझ डॉलर्स",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "कॅनाडियन डॉलर",
                "displayName-count-other": "कॅनाडियन डॉलर्स",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "काँगोलिसी फ्रँक",
                "displayName-count-other": "काँगोलिसी फ्रँक्स",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "स्विस फ्रँक",
                "displayName-count-other": "स्विस फ्रँक्स",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "चिली पेसो",
                "displayName-count-other": "चिली पेसोस",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "चिनी युआन (ऑफशोर)",
                "displayName-count-other": "चिनी युआन (ऑफशोर)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "चिनी युआन",
                "displayName-count-other": "चिनी युआन",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "कोलंबियन पेसो",
                "displayName-count-other": "कोलंबियन पेसोस",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "कोस्ता रिका कॉलॉन",
                "displayName-count-other": "कोस्ता रिका कॉलॉन्स",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "क्युबान रुपांतरीत पेसो",
                "displayName-count-other": "क्युबान रुपांतरीत पेसोस",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "क्युबान पेसो",
                "displayName-count-other": "क्युबान पेसोस",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "केप वर्दे एस्कुडो",
                "displayName-count-other": "केप वर्दे एस्कुडो्स",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "चेक कोरुना",
                "displayName-count-other": "चेक कोरुनास",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "जिबूती फ्रँक",
                "displayName-count-other": "जिबूती फ्रँक्स",
                symbol: "DJF"
            },
            DKK: {
                displayName: "डॅनिश क्रोन",
                "displayName-count-other": "डॅनिश क्रोनर",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "डोमिनिकन पेसो",
                "displayName-count-other": "डोमिनिकन पेसोस",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "अल्जेरियाई डिनार",
                "displayName-count-other": "अल्जेरियाई डिनार्स",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ईजिप्ती पावंड",
                "displayName-count-other": "ईजिप्ती पावंड्स",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "इरिट्रियन नाक्फा",
                "displayName-count-other": "इरिट्रियन नाक्फास",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "इथियोपियाई बिरर",
                "displayName-count-other": "इथियोपियाई बिरर्स",
                symbol: "ETB"
            },
            EUR: {
                displayName: "युरो",
                "displayName-count-other": "युरोस",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "फिजी डॉलर",
                "displayName-count-other": "फिजी डॉलर्स",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "फ़ॉकलैंड आइलैंड्स पावंड",
                "displayName-count-other": "फ़ॉकलैंड आइलैंड्स पावंड्स",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ब्रिटिश पावंड",
                "displayName-count-other": "ब्रिटिश पावंड्स",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "जॉर्जियन लारी",
                "displayName-count-other": "जॉर्जियन लारीस",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "घानाई सेडी",
                "displayName-count-other": "घानाई सेडीस",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "जिब्राल्टर पावंड",
                "displayName-count-other": "जिब्राल्टर पावंड्स",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "गॅम्बियन दलासी",
                "displayName-count-other": "गॅम्बियन दलासीस",
                symbol: "GMD"
            },
            GNF: {
                displayName: "गिनीन फ्रँक",
                "displayName-count-other": "गिनीन फ्रँक्स",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ग्वाटेमाला कुएट्झल",
                "displayName-count-other": "ग्वाटेमाला कुएट्झल्स",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "गयाना डॉलर",
                "displayName-count-other": "गयाना डॉलर्स",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "हाँग काँग डॉलर",
                "displayName-count-other": "हाँग काँग डॉलर्स",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "होंडुरान लेम्पिरा",
                "displayName-count-other": "होंडुरान लेम्पिरास",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "क्रोयेषियन् कुना",
                "displayName-count-other": "क्रोयेषियन् कुनास",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "हैतीयन गौर्डे",
                "displayName-count-other": "हैतीयन गौर्डेस",
                symbol: "HTG"
            },
            HUF: {
                displayName: "हंगेरियन फोरिंट",
                "displayName-count-other": "हंगेरियन फोरिंट्स",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "इंडोनेशियन रुपिया",
                "displayName-count-other": "इंडोनेशियन रुपिया",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "इस्त्रायली न्यु शेकेल",
                "displayName-count-other": "इस्त्रायली न्यु शेकेल्स",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "भारतीय रुपया",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "इराकी डिनार",
                "displayName-count-other": "इराकी डिनार्स",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ईरानी रियाल",
                "displayName-count-other": "ईरानी रियाल्स",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "आईस्लान्डिक क्रोना",
                "displayName-count-other": "आईस्लान्डिक क्रोनुर",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "जमैकन डॉलर",
                "displayName-count-other": "जमैकन डॉलर्स",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "जॉर्डनियन डिनार",
                "displayName-count-other": "जॉर्डनियन डिनार्स",
                symbol: "JOD"
            },
            JPY: {
                displayName: "जपानी येन",
                "displayName-count-other": "जपानी येन",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "केनयाई शिलिंग",
                "displayName-count-other": "केनयाई शिलिंग्स",
                symbol: "KES"
            },
            KGS: {
                displayName: "किरगिझस्तान सोम",
                "displayName-count-other": "किरगिझस्तान सोम्स",
                symbol: "KGS"
            },
            KHR: {
                displayName: "कंबोडियन रियाल",
                "displayName-count-other": "कंबोडियन रियाल्स",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "कोमोरियन फ्रँक",
                "displayName-count-other": "कोमोरियन फ्रँक्स",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "उत्तर कोरियन वॉन",
                "displayName-count-other": "उत्तर कोरियन वॉन",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "दक्षिण कोरियन वॉन",
                "displayName-count-other": "दक्षिण कोरियन वॉन",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "कुवेती डिनार",
                "displayName-count-other": "कुवेती डिनार्स",
                symbol: "KWD"
            },
            KYD: {
                displayName: "कैमेन आइलैंड्स डॉलर",
                "displayName-count-other": "कैमेन आइलैंड्स डॉलर्स",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "कझाकस्तानी टेंग",
                "displayName-count-other": "कझाकस्तानी टेंग्स",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "लाओ किप",
                "displayName-count-other": "लाओ किप्स",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "लिबानेस पावंड",
                "displayName-count-other": "लिबानेस पावंड्स",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "श्री लंका रुपया",
                "displayName-count-other": "श्री लंका रुपया",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "लायबेरियन डॉलर",
                "displayName-count-other": "लायबेरियन डॉलर्स",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "लिसोथो लोटि",
                "displayName-count-other": "लिसोथो लोटिस",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "लीबियान डिनार",
                "displayName-count-other": "लीबियान डिनार्स",
                symbol: "LYD"
            },
            MAD: {
                displayName: "मोरक्कन दिरहम",
                "displayName-count-other": "मोरक्कन दिरहम्स",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "मोल्दोवान लियू",
                "displayName-count-other": "मोल्दोवान लेई",
                symbol: "MDL"
            },
            MGA: {
                displayName: "मलागासी एरियारी",
                "displayName-count-other": "मलागासी एरियारीस",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "मसीडोनियन् डिनर",
                "displayName-count-other": "मसीडोनियन् डिनारी",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "म्यानमार क्यात",
                "displayName-count-other": "म्यानमार क्यात्स",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "मंगोलियन तुगरिक",
                "displayName-count-other": "मंगोलियन तुगरिक्स",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "मकानेसे पटका",
                "displayName-count-other": "मकानेसे पटकास",
                symbol: "MOP"
            },
            MRO: {
                displayName: "MRO",
                symbol: "MRO"
            },
            MRU: {
                displayName: "मॉरिटानिया उगिया",
                "displayName-count-other": "मॉरिटानिया उगियास",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "मॉरिशस रुपी",
                "displayName-count-other": "मॉरिशस रुपया",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "मालदिवी रुफिया",
                "displayName-count-other": "मालदिवी रुफियास",
                symbol: "MVR"
            },
            MWK: {
                displayName: "मलावियन क्वाचा",
                "displayName-count-other": "मलावियन क्वाचास",
                symbol: "MWK"
            },
            MXN: {
                displayName: "मेक्सिकन पेसो",
                "displayName-count-other": "मेक्सिकन पेसोस",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "मलेशियाई रिंग्गित",
                "displayName-count-other": "मलेशियाई रिंग्गित्स",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "मोझांबिकन मेटिकल",
                "displayName-count-other": "मोझांबिकन मेटिकल्स",
                symbol: "MZN"
            },
            NAD: {
                displayName: "नामीबिया डॉलर",
                "displayName-count-other": "नामीबिया डॉलर्स",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "नायजेरियन नायरा",
                "displayName-count-other": "नायजेरियन नायरास",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "निकारागुआन कॉर्डोबा",
                "displayName-count-other": "निकारागुआन कॉर्डोबास",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "नॉर्वेगन क्रोन",
                "displayName-count-other": "नॉर्वेगन क्रोनर",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "नेपाळी रुपया",
                "displayName-count-other": "नेपाळी रुपया",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "न्युझीलॅन्ड डॉलर",
                "displayName-count-other": "न्युझीलॅन्ड डॉलर्स",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ओमानी रियाल",
                "displayName-count-other": "ओमानी रियाल्स",
                symbol: "OMR"
            },
            PAB: {
                displayName: "पानामानियन बाल्बोआ",
                "displayName-count-other": "पानामानियन बाल्बोआस",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "पेरिवियन सोल",
                "displayName-count-other": "पेरुवियन सोल्स",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "पापुआ न्यु गिनी किना",
                "displayName-count-other": "पापुआ न्यु गिनी किना",
                symbol: "PGK"
            },
            PHP: {
                displayName: "फिलिपिनी पेसो",
                "displayName-count-other": "फिलिपिनी पेसोस",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "पाकिस्तानी रुपया",
                "displayName-count-other": "पाकिस्तानी रुपया",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "पोलिष झ्लोटी",
                "displayName-count-other": "पोलिष झ्लोटी्स",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "पराग्वेन गौरानी",
                "displayName-count-other": "पराग्वेन गौरानीस",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "कतारी रियाल",
                "displayName-count-other": "कतारी रियाल्स",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "रोमानियन् लियू",
                "displayName-count-other": "रोमानियन् लेई",
                symbol: "रॉन",
                "symbol-alt-narrow": "लेई"
            },
            RSD: {
                displayName: "सर्बियन डिनार",
                "displayName-count-other": "सर्बियन डिनार्स",
                symbol: "RSD"
            },
            RUB: {
                displayName: "रुसी रुबल",
                "displayName-count-other": "रुसी रुबल्स",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "रवांडा फ्रँक",
                "displayName-count-other": "रवांडा फ्रँक्स",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "सौदी रियाल",
                "displayName-count-other": "सौदी रियाल्स",
                symbol: "SAR"
            },
            SBD: {
                displayName: "सोलोमन आयलँड्स डॉलर",
                "displayName-count-other": "सोलोमन आयलँड डॉलर्स",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "सेशेल्लोइस रुपी",
                "displayName-count-other": "सेशेल्लोइस रुपया",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "सुदानी पावंड",
                "displayName-count-other": "सुदानी पावंड्स",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "स्वीदीष क्रोन",
                "displayName-count-other": "स्वीदीष क्रोनोर",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "सिंगापूरी डॉलर",
                "displayName-count-other": "सिंगापूरी डॉलर्स",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "सेंट हेलिना पावंड",
                "displayName-count-other": "सेंट हेलिना पावंड्स",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "सिएरा लियॉनी लियॉन",
                "displayName-count-other": "सिएरा लियॉनी लियॉन्स",
                symbol: "SLL"
            },
            SOS: {
                displayName: "सोमाली शिलिंग",
                "displayName-count-other": "सोमाली शिलिंग्स",
                symbol: "SOS"
            },
            SRD: {
                displayName: "सुरीनामी डॉलर",
                "displayName-count-other": "सुरीनामी डॉलर्स",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "दक्षिण सुडानी पावंड",
                "displayName-count-other": "दक्षिण सुडानी पावंड्स",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "साओ टोम आनी प्रिन्सिप डोब्रा",
                "displayName-count-other": "साओ टोम आनी प्रिन्सिप डोब्रास",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "सिरियन पावंड",
                "displayName-count-other": "सिरियन पावंड्स",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "स्वाजी लिलांगेनी",
                "displayName-count-other": "स्वाजी एमालांगेनी",
                symbol: "SZL"
            },
            THB: {
                displayName: "थाई बाट",
                "displayName-count-other": "थाई बाट",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "ताजिकिस्तानी सोमोनी",
                "displayName-count-other": "ताजिकिस्तानी सोमोनीस",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "तुर्कमेनिस्तानी मनत",
                "displayName-count-other": "तुर्कमेनिस्तानी मनत",
                symbol: "TMT"
            },
            TND: {
                displayName: "ट्यूनीशियन डिनार",
                "displayName-count-other": "ट्यूनीशियन डिनार्स",
                symbol: "TND"
            },
            TOP: {
                displayName: "टोंगन पांगा",
                "displayName-count-other": "टोंगन पांगा",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "तुर्किश लायरा",
                "displayName-count-other": "तुर्किश लायरा",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ट्रिनीडाड आनी टोबॅगो डॉलर",
                "displayName-count-other": "ट्रिनीडाड आनी टोबॅगो डॉलर्स",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "न्यू तायवान डॉलर",
                "displayName-count-other": "न्यू तायवान डॉलर्स",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "तंजानिया शिलिंग",
                "displayName-count-other": "तंजानिया शिलिंग्स",
                symbol: "TZS"
            },
            UAH: {
                displayName: "युक्रेनियन् रिव्निया",
                "displayName-count-other": "युक्रेनियन् रिव्नियास",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "युगांडा शिलिंग",
                "displayName-count-other": "युगांडा शिलिंग्स",
                symbol: "UGX"
            },
            USD: {
                displayName: "युएस डॉलर",
                "displayName-count-other": "युएस डॉलर्स",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "उरुग्वेन पेसो",
                "displayName-count-other": "उरुग्वेन पेसोस",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "उज़्बेकिस्तानी सोम",
                "displayName-count-other": "उज़्बेकिस्तानी सोम",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "विनेझुएला बोलिव्हर",
                "displayName-count-other": "विनेझुएला बोलिव्हर्स",
                symbol: "VES"
            },
            VND: {
                displayName: "वियतनामी डोंग",
                "displayName-count-other": "वियतनामी डोंग",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "वानूआतू वातू",
                "displayName-count-other": "वानूआतू वातूस",
                symbol: "VUV"
            },
            WST: {
                displayName: "समोआई टाला",
                "displayName-count-other": "समोआई टाला",
                symbol: "WST"
            },
            XAF: {
                displayName: "मध्य अफ्रीकी सीएफए फ्रँक",
                "displayName-count-other": "मध्य अफ्रीकी सीएफए फ्रँक्स",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "उदेंत कॅरिबियन डॉलर",
                "displayName-count-other": "उदेंत कॅरिबियन डॉलर्स",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "अस्तंत आफ्रिकी सीएफए फ्रँक",
                "displayName-count-other": "अस्तंत आफ्रिकी सीएफए फ्रँक्स",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "सीएफपी फ्रँक",
                "displayName-count-other": "सीएफपी फ्रँक्स",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "अज्ञात चलन",
                "displayName-count-other": "(अज्ञात चलन)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "येमेनी रियाल",
                "displayName-count-other": "येमेनी रियाल्स",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "दक्षिण आफ्रिकन रँड",
                "displayName-count-other": "दक्षिण आफ्रिकन रँड",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "झांबियन क्वाचा",
                "displayName-count-other": "झांबियन क्वाचास",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    },
    calendar: {
        patterns: {
            d: "d-M-y",
            D: "EEEE d MMMM y",
            m: "MMM d",
            M: "d MMMM",
            y: "y MMM",
            Y: "MMMM, y",
            F: "EEEE d MMMM y h:mm:ss a",
            g: "d-M-y h:mm a",
            G: "d-M-y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d-M",
                MEd: "d-M, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M-y",
                yMd: "d-M-y",
                yMEd: "d-M-y, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "MMMM, y",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d-MMM-y",
            short: "d-M-yy"
        },
        days: {
            format: {
                abbreviated: [
                    "आयतार",
                    "सोमार",
                    "मंगळार",
                    "बुधवार",
                    "बिरेस्तार",
                    "शुक्रार",
                    "शेनवार"
                ],
                narrow: [
                    "आ",
                    "सो",
                    "मं",
                    "बु",
                    "बि",
                    "शु",
                    "शे"
                ],
                short: [
                    "आय",
                    "सोम",
                    "मंगळ",
                    "बुध",
                    "बिरे",
                    "शुक्र",
                    "शेन"
                ],
                wide: [
                    "आयतार",
                    "सोमार",
                    "मंगळार",
                    "बुधवार",
                    "बिरेस्तार",
                    "शुक्रार",
                    "शेनवार"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "आयतार",
                    "सोमार",
                    "मंगळार",
                    "बुधवार",
                    "बिरेस्तार",
                    "शुक्रार",
                    "शेनवार"
                ],
                narrow: [
                    "आ",
                    "सो",
                    "मं",
                    "बु",
                    "ब",
                    "शु",
                    "शे"
                ],
                short: [
                    "आय",
                    "सोम",
                    "मंगळ",
                    "बुध",
                    "बिरे",
                    "शुक्र",
                    "शेन"
                ],
                wide: [
                    "आयतार",
                    "सोमार",
                    "मंगळार",
                    "बुधवार",
                    "बिरेस्तार",
                    "शुक्रार",
                    "शेनवार"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "जानेवारी",
                    "फेब्रुवारी",
                    "मार्च",
                    "एप्रील",
                    "मे",
                    "जून",
                    "जुलय",
                    "ऑगस्ट",
                    "सप्टेंबर",
                    "ऑक्टोबर",
                    "नोव्हेंबर",
                    "डिसेंबर"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "जानेवारी",
                    "फेब्रुवारी",
                    "मार्च",
                    "एप्रील",
                    "मे",
                    "जून",
                    "जुलय",
                    "ऑगस्ट",
                    "सप्टेंबर",
                    "ऑक्टोबर",
                    "नोव्हेंबर",
                    "डिसेंबर"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "जाने",
                    "फेब्रु",
                    "मार्च",
                    "एप्री",
                    "मे",
                    "जून",
                    "जुल",
                    "ऑग",
                    "सप्टें",
                    "ऑक्टो",
                    "नो",
                    "डिसे"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "जानेवारी",
                    "फेब्रुवारी",
                    "मार्च",
                    "एप्रील",
                    "मे",
                    "जून",
                    "जुलय",
                    "ऑगस्ट",
                    "सप्टेंबर",
                    "ऑक्टोबर",
                    "नोव्हेंबर",
                    "डिसेंबर"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1लें त्रैमासीक",
                    "2रें त्रैमासीक",
                    "3रें त्रैमासीक",
                    "4थें त्रैमासीक"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1लें त्रैमासीक",
                    "2रें त्रैमासीक",
                    "3रें त्रैमासीक",
                    "4थें त्रैमासीक"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "a",
                    pm: "p"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "क्रिस्तपूर्व",
                    "1": "क्रिस्तशखा",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "क्रिस्तपूर्व",
                    "1": "क्रिस्तशखा",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "क्रिस्तपूर्व",
                    "1": "क्रिस्तशखा",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "शक",
                short: "शक",
                narrow: "शक"
            },
            year: {
                wide: "वर्स",
                short: "वर्स",
                narrow: "वर्स"
            },
            quarter: {
                wide: "त्रैमासीक",
                short: "त्रैमासीक",
                narrow: "त्रैमासीक"
            },
            month: {
                wide: "म्हयनो",
                short: "म्हयनो",
                narrow: "म्हयनो"
            },
            week: {
                wide: "सप्तक",
                short: "सप्तक",
                narrow: "सप्तक"
            },
            weekOfMonth: {
                wide: "म्हयन्यातलो सप्तक",
                short: "म्हयन्यातलो सप्तक",
                narrow: "म्हयन्यातलो सप्तक"
            },
            day: {
                wide: "दीस",
                short: "दीस",
                narrow: "दीस"
            },
            dayOfYear: {
                wide: "वर्साचो दीस",
                short: "वर्साचो दीस",
                narrow: "वर्साचो दीस"
            },
            weekday: {
                wide: "सप्तकाचो दीस",
                short: "सप्तकाचो दीस",
                narrow: "सप्तकाचो दीस"
            },
            weekdayOfMonth: {
                wide: "म्हयन्यातलो सप्तकीय दीस",
                short: "म्हयन्यातलो सप्तकीय दीस",
                narrow: "म्हयन्यातलो सप्तकीय दीस"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "वर",
                short: "वर",
                narrow: "वर"
            },
            minute: {
                wide: "मिनीट",
                short: "मिनीट",
                narrow: "मिनीट"
            },
            second: {
                wide: "सेकंद",
                short: "सेकंद",
                narrow: "सेकंद"
            },
            zone: {
                wide: "वेळ झोन",
                short: "झोन",
                narrow: "झोन"
            },
            millisecond: {
                narrow: "मिसे",
                short: "मिलिसेकंद",
                wide: "मिलिसेकंदांनी"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 0,
        end: 0
    },
    likelySubtags: {
        kok: "kok-Deva-IN"
    }
});

