/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ks",
    identity: {
        language: "ks"
    },
    territory: "IN",
    numbers: {
        symbols: {
            decimal: ".",
            group: "،",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "اؠڑورَن پیسِٹا",
                symbol: "ADP"
            },
            AED: {
                displayName: "مُتحدہ عرب اِمارات دِرہم",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "افغان افغٲنی",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "اؠلبینِیَن لِک",
                symbol: "ALL"
            },
            AMD: {
                displayName: "اَرمانؠن ڈرؠم",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "نایدَرلینڑ اؠنٹٕلیٖیَن گِلڑَر",
                symbol: "ANG"
            },
            AOA: {
                displayName: "اؠنگولَن کوانزا",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "اؠنگولَن کوانزا رؠجِسٹاڑو",
                symbol: "AOR"
            },
            ARA: {
                displayName: "أرجَنٹیٖن اَسٹرل",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "أرجَنٹیٖن پِسو",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "آسٹریَن شِلِنگ",
                symbol: "ATS"
            },
            AUD: {
                displayName: "آسٹریلِیَن ڈالَر",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "اَروبَن فِلورِن",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "آزَرباجانی مَنَٹ",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "بوزنِیاہَرزِگووِنا دیٖنار",
                symbol: "BAD"
            },
            BAM: {
                displayName: "بوزنِیاہَرزِگووِنا کَنوٲٹیبٕل مارٕک",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "بابیڑِیَن ڈالَر",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "بَنگلادیٖشی ٹَکا",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "بَلجِیَن فرینک",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "بیلگیرِیَن ہاڑ لِو",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "بحریٖنی دیٖنار",
                symbol: "BHD"
            },
            BIF: {
                displayName: "بُرُنڑِین فرینک",
                symbol: "BIF"
            },
            BMD: {
                displayName: "بٔرمیوٗڑَن ڈالَر",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "برونی ڈالَر",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "بولِوِیَن بولوینو",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "بولویَن پِسو",
                symbol: "BOP"
            },
            BOV: {
                displayName: "بولوِیَن مَوڈال",
                symbol: "BOV"
            },
            BRB: {
                displayName: "برازیٖلین کروزِرو نووو",
                symbol: "BRB"
            },
            BRC: {
                displayName: "برازیٖلین کروزیڑو",
                symbol: "BRC"
            },
            BRE: {
                displayName: "برازیٖلین کروزِرو",
                symbol: "BRE"
            },
            BRL: {
                displayName: "برازیٖلی رِیَل",
                "displayName-count-one": "برازیٖلی رِیَل",
                "displayName-count-other": "برازیٖلی رِیَلز",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "برازیٖلین کروزیڑو نووو",
                symbol: "BRN"
            },
            BRR: {
                displayName: "برازیٖلین کروزیرو",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "بہامِیَن ڈالر",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "بوٗٹینیٖز نگُلٹرم",
                symbol: "BTN"
            },
            BUK: {
                displayName: "بٔرمیٖز کیٹ",
                symbol: "BUK"
            },
            BWP: {
                displayName: "بوٹٕسوانَن پُلا",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "بِلیروشِیَن نِو رِبٕل",
                symbol: "BYB"
            },
            BYN: {
                displayName: "بِلیروشِیَن رِبٕل",
                symbol: "BYN"
            },
            BYR: {
                displayName: "بِلیروشِیَن رِبٕل (۲۰۰۰–۲۰۱۶)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "بِلِزی ڈالر",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "کینَڑِیَن ڈالر",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "کونگولیٖز فریک",
                symbol: "CDF"
            },
            CHE: {
                displayName: "وِر یوٗرو",
                symbol: "CHE"
            },
            CHF: {
                displayName: "سُوِز فریک",
                symbol: "CHF"
            },
            CHW: {
                displayName: "وِر فریک",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "چِلِن یوٗنِڑیدیٖز ڑِ فومیٹو",
                symbol: "CLF"
            },
            CLP: {
                displayName: "چِلِن پِسو",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "چیٖنی یُوان",
                "displayName-count-one": "چیٖنی یُوان",
                "displayName-count-other": "چیٖنی یُوان",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "کولَمبِین پِسو",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "ِٖیوٗنِڑیڑ ڑِ ویلور رِیل",
                symbol: "COU"
            },
            CRC: {
                displayName: "کوسٹا رِکَن کولَن",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "پرون سٔربِین ڈالر",
                symbol: "CSD"
            },
            CSK: {
                displayName: "چِکوسولوواک ہاڑ کوروٗنا",
                symbol: "CSK"
            },
            CUC: {
                displayName: "CUC",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "کیوٗبَن پِسو",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "CVE",
                symbol: "CVE"
            },
            CYP: {
                displayName: "کیپروٹ پَوُڑ",
                symbol: "CYP"
            },
            CZK: {
                displayName: "چیک کوریٖنا",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "مٔشرِقی جٔرمَن مارٕک",
                symbol: "DDM"
            },
            DEM: {
                displayName: "جٔرمَن مارٕک",
                symbol: "DEM"
            },
            DJF: {
                displayName: "DJF",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ڈٔنِش کرون",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ڈومِنِکَن پِسو",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "اؠلجیرِیَن ڈیٖنار",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "اؠسٹونِیَن کرون",
                symbol: "EEK"
            },
            EGP: {
                displayName: "اِجِپٹِیَن پَوُنڑ",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "رِٹریٖن نَفکا",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "سِپینِش پیسِٹا",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "اِتھوپِیَن بِر",
                symbol: "ETB"
            },
            EUR: {
                displayName: "یوٗرو",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "فِنِش مارکا",
                symbol: "FIM"
            },
            FJD: {
                displayName: "فِجین ڈالر",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "فیکلینڑِس آیلینڑ پونڑ",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "فرانسِسی فریک",
                symbol: "FRF"
            },
            GBP: {
                displayName: "برطٲنوی پوٗنڈ",
                "displayName-count-one": "برطٲنوی پوٗنڈ",
                "displayName-count-other": "برطٲنوی پوٗنڈ",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "جارجِیَن کیوٗپَن لَرِٹ",
                symbol: "GEK"
            },
            GEL: {
                displayName: "جارجِیَن لاری",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "گَنییَن سؠڑی(۱۹۷۹–۲٠٠۷)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "گَنییَن سؠڑی",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "گِبریلٹَر پَاونڑ",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "گیمبِیاہُک دلاسی",
                symbol: "GMD"
            },
            GNF: {
                displayName: "گِنِیَن فرینک",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "گِنِیَن سِلی",
                symbol: "GNS"
            },
            GQE: {
                displayName: "اِکویٹورِیَل گِنِیَن اؠکویٖل",
                symbol: "GQE"
            },
            GRD: {
                displayName: "گریٖسُک ڑرؠکما",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "گواٹَمالَن قیوٗٹزَل",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "پورتگیٖزُک گِنی اؠسکیوٗڑو",
                symbol: "GWE"
            },
            GWP: {
                displayName: "گِنی بِساوُک پؠسو",
                symbol: "GWP"
            },
            GYD: {
                displayName: "گَیَنیٖزُک ڑالَر",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "حانگ کانگُک ڑالَر",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "حونڑورنُک لؠمپیٖرا",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "کروایشنُک دیٖنار",
                symbol: "HRD"
            },
            HRK: {
                displayName: "کروایشنُک کوٗنا",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "حیشَنُک گوڑ",
                symbol: "HTG"
            },
            HUF: {
                displayName: "حَنگیرِیَن فورِنٹ",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "اِنڑونیشیاہُک رُپِیاہ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "اَیرلینڑُک پاونڑ",
                symbol: "IEP"
            },
            ILP: {
                displayName: "اِزرٲیِلی پاونڑ",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "اِزرٲیِلی نٔوۍ شؠقٕل",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ہِندُستٲنۍ رۄپَے",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ایٖراقُک دیٖنار",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ایٖرانُک رِیال",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "اَیسلینڑُک کرونا",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "اِٹلیٖ یُک لیٖرا",
                symbol: "ITL"
            },
            JMD: {
                displayName: "جَمَیکاہُک ڑالَر",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "جَرڑینیاہُک دیٖنار",
                symbol: "JOD"
            },
            JPY: {
                displayName: "جاپانُک یَن",
                "displayName-count-one": "جاپٲن یَن",
                "displayName-count-other": "جاپٲن یَن",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "کؠنیَن شِلِنگ",
                symbol: "KES"
            },
            KGS: {
                displayName: "کِرگِستانُک سوم",
                symbol: "KGS"
            },
            KHR: {
                displayName: "کَمبوڑِیاہُک رِیال",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "کومورِیَن فرینک",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "جنوٗبی کورِیَن وَن",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "ساوتھ کورِیَن وَن",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "قُویتُک دیٖنار",
                symbol: "KWD"
            },
            KYD: {
                displayName: "کیمین ججیٖرُک ڑالَر",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "کزاکِستان ٹینج",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "لَوٹِیَن کِپ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "لیبنیٖزُک پاونڑ",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "سری لَنکاہٕچ رۄپَے",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "لَیبیرِیَن ڑالَر",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "لِسوتھو لوٹی",
                symbol: "LSL"
            },
            LTL: {
                displayName: "لِتھوینِیَن لِٹاس",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "لِتھوینِیَن ٹؠلوناس",
                symbol: "LTT"
            },
            LUC: {
                displayName: "لَکزٕمبورگِیَن کَنؤرٹِبٕل فرینک",
                symbol: "LUC"
            },
            LUF: {
                displayName: "لَکزٕمبورگِیَن فرینک",
                symbol: "LUF"
            },
            LUL: {
                displayName: "لَکزٕمبوگ فَینانشَل فرینک",
                symbol: "LUL"
            },
            LVL: {
                displayName: "لَتوِیَن لیٹس",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "لَتوِیَن رَبٕل",
                symbol: "LVR"
            },
            LYD: {
                displayName: "لِبیَن دیٖنار",
                symbol: "LYD"
            },
            MAD: {
                displayName: "موروکَن دِرہَم",
                symbol: "MAD"
            },
            MAF: {
                displayName: "موروکَن فرینک",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "مولڑووین لیوٗ",
                symbol: "MDL"
            },
            MGA: {
                displayName: "مؠلؠگیسی اؠریَری",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "مؠلؠگیسی فرینک",
                symbol: "MGF"
            },
            MKD: {
                displayName: "مؠکَڑونِیَن دیٖنار",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "میلِیَن فرینک",
                symbol: "MLF"
            },
            MMK: {
                displayName: "مِیانما کیاٹ",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "مۄنگولِیَن ٹُگرِک",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "مؠکانیٖز پَٹاکا",
                symbol: "MOP"
            },
            MRO: {
                displayName: "مورِٹینِیَن عوگیوٗیا (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "مورِٹینِیَن عوگیوٗیا",
                symbol: "MRU"
            },
            MTL: {
                displayName: "مالٹیٖزُک لیٖرا",
                symbol: "MTL"
            },
            MTP: {
                displayName: "مالٹیٖزُک پاونڑ",
                symbol: "MTP"
            },
            MUR: {
                displayName: "مورؠشِیاہٕچ رۄپَے",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "مالدِیٖوِیَن رُفِیا",
                symbol: "MVR"
            },
            MWK: {
                displayName: "مؠلیوِیَن کواچا",
                symbol: "MWK"
            },
            MXN: {
                displayName: "مؠکسِکَن پؠسو",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "مؠکسِکَن سِلوَر پؠسو (۱۸۶۱–۱۹۹۲)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "مَلیشِیَن رِنگِٹ",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "موزیمبِکَن سکیوٗڑو",
                symbol: "MZE"
            },
            MZM: {
                displayName: "پرون موزیمبِکَن مؠٹِکَل",
                symbol: "MZM"
            },
            MZN: {
                displayName: "موزیمبِکَن مؠٹِکَل",
                symbol: "MZN"
            },
            NAD: {
                displayName: "نامِبِیَن ڑالَر",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "نَیجیرِیَن ڑالَر",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "نِکؠراگُوؠن کورڑوبا",
                symbol: "NIC"
            },
            NIO: {
                displayName: "نِکؠراگُوؠن کورڑوبا اورو",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "ڈَچ گِلڑَر",
                symbol: "NLG"
            },
            NOK: {
                displayName: "نوروییِنُک کرون",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "نیپالٕچ رۄپَے",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "نِوزیٖلینڑُک ڑالَر",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "اومِنی رِیال",
                symbol: "OMR"
            },
            PAB: {
                displayName: "پانامانِیَن بالبوز",
                symbol: "PAB"
            },
            PEI: {
                displayName: "پٔریوٗوِیَن اِنٹی",
                symbol: "PEI"
            },
            PEN: {
                displayName: "پٔریوٗوِیَن سولٕز",
                symbol: "PEN"
            },
            PES: {
                displayName: "پٔریوٗوِیَن سول (۱۸۶۳–۱۹۶۵)",
                symbol: "PES"
            },
            PGK: {
                displayName: "نیوٗ پیپُعا گِنِیَن کیٖنا",
                symbol: "PGK"
            },
            PHP: {
                displayName: "پھِلِپایِٔن پؠسو",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "پاکِستٲنۍ رۄپَے",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "پولِش زلوٹی",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "پولِش زلوٹی(۱۹۵٠–۱۹۹۵)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "پورتُگیٖز اؠسکیوٗڑو",
                symbol: "PTE"
            },
            PYG: {
                displayName: "پؠرؠگیوٗوَیَن گُعارانی",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "قطاری رِیال",
                symbol: "QAR"
            },
            RHD: {
                displayName: "رھوڑیشِیَن ڑالَر",
                symbol: "RHD"
            },
            ROL: {
                displayName: "اولڑ رومانِیَن لؠیوٗ",
                symbol: "ROL"
            },
            RON: {
                displayName: "رومانِیَن لؠیوٗ",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "سٔربِیَن دیٖنار",
                symbol: "RSD"
            },
            RUB: {
                displayName: "روٗسی رَبٕل",
                "displayName-count-one": "روٗسی رَبٕل",
                "displayName-count-other": "روٗسی رَبٕلز",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "رٔشیَن رَبٕل(۱۹۹۱–۱۹۹۸)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "روانڑَن فرانک",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "سودیٖیُک رِیال",
                symbol: "SAR"
            },
            SBD: {
                displayName: "سولَمَن جٔزیٖرُک ڈالَر",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "SCR",
                symbol: "SCR"
            },
            SDD: {
                displayName: "پرون سوٗڈانُک دیٖنار",
                symbol: "SDD"
            },
            SDG: {
                displayName: "سوٗڈانُک پونڈ",
                symbol: "SDG"
            },
            SDP: {
                displayName: "پرون سوٗڈانُک پونڈ",
                symbol: "SDP"
            },
            SEK: {
                displayName: "سویٖڈِش کَرونا",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "سِنگاپورُک ڈالَر",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "سینٹ ہیلِنا پونڈ",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "سلووینُک ٹولَر",
                symbol: "SIT"
            },
            SKK: {
                displayName: "سلووَک کَرونا",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "SLL",
                symbol: "SLL"
            },
            SOS: {
                displayName: "سومالی شِلِنگ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "سُریٖنامُک ڈالَر",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "سُریٖنام گِلدَر",
                symbol: "SRG"
            },
            SSP: {
                displayName: "SSP",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "STN",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "سوویت روبٕل",
                symbol: "SUR"
            },
            SVC: {
                displayName: "سَلویدَرُک کولَن",
                symbol: "SVC"
            },
            SYP: {
                displayName: "سیٖریاہُک پونڈ",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "سوازی لِلَنگینی",
                symbol: "SZL"
            },
            THB: {
                displayName: "تھایھک بات",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "تاجکِستانُک رَبٕل",
                symbol: "TJR"
            },
            TJS: {
                displayName: "تاجِکتانُک سَمونی",
                symbol: "TJS"
            },
            TMM: {
                displayName: "تُکَمَنِستانُک مَنَت",
                symbol: "TMM"
            },
            TMT: {
                displayName: "TMT",
                symbol: "TMT"
            },
            TND: {
                displayName: "ٹُنیشیاہُک دیٖنار",
                symbol: "TND"
            },
            TOP: {
                displayName: "ٹونگَن پانگا",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "ٹیموریسو ایکیٖڈو",
                symbol: "TPE"
            },
            TRL: {
                displayName: "پرون تُرکِش لیرا",
                symbol: "TRL"
            },
            TRY: {
                displayName: "تُرکیہُک لیرا",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ٹرِنہِ ڈیڈ تہٕ ٹوبیگو ڈالَر",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "نۆو تیوانُک ڈالَر",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "تَنزانیاہُک شِلِنگ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "یوٗکرینیاہُک ہرِوِنیا",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "یوٗکرینیاہُک کاربووَنیٹس",
                symbol: "UAK"
            },
            UGS: {
                displayName: "اُگاداہُک شِلِنگ(۱۹۶۶–۱۹۸۷)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "اُگاداہُک شِلِنگ",
                symbol: "UGX"
            },
            USD: {
                displayName: "US ڈالر",
                "displayName-count-one": "US ڈالر",
                "displayName-count-other": "US ڈالرس",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "یوٗ ایس ڈالَر(پَگاہ)",
                symbol: "USN"
            },
            USS: {
                displayName: "یوٗ ایس ڈالَر(تَمی دًۄہ)",
                symbol: "USS"
            },
            UYI: {
                displayName: "اُرگایَن پیسو یوٗنِڈیڈَس اِنڈیکسَس",
                symbol: "UYI"
            },
            UYP: {
                displayName: "اُرگایَن پیسو(۱۹۷۵–۱۹۹۳)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "اُروٗگایَن پیسو",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "اُبیکِستان سوم",
                symbol: "UZS"
            },
            VEB: {
                displayName: "وینٕزوٗلیُک بولِوَر (۱۸۷۱–۲۰۰۸)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "وینٕزوٗلیُک بولِوَر (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "وینٕزوٗلیُک بولِوَر",
                symbol: "VES"
            },
            VND: {
                displayName: "وِیَنَمُک ڈانگ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "وَنوٗاَتوٗ وَتوٗ",
                symbol: "VUV"
            },
            WST: {
                displayName: "سَمون تَلا",
                symbol: "WST"
            },
            XAF: {
                displayName: "سی ایف اے فرینک بی ایٖ اے سی",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "رۄپھ",
                symbol: "XAG"
            },
            XAU: {
                displayName: "سۄن",
                symbol: "XAU"
            },
            XBA: {
                displayName: "یوٗرپی کَمپوسِٹ یوٗنِٹ",
                symbol: "XBA"
            },
            XBB: {
                displayName: "یوٗرپی مونِٹَری یوٗنِٹ",
                symbol: "XBB"
            },
            XBC: {
                displayName: "یوٗرپی یوٗنِٹ آف ایکاوُنٹ (ایکس بی سی)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "یوٗرپی یوٗنِٹ آف ایکاوُنٹ (ایکس بی ڈی)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "مَشرِقی کیرِبِیَن ڈالَر",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "خاص ڈرایِنگ رایٹس",
                symbol: "XDR"
            },
            XEU: {
                displayName: "یوٗرپی کَرَنسی یوٗنِٹ",
                symbol: "XEU"
            },
            XFO: {
                displayName: "فرینچ گولڈ فرینک",
                symbol: "XFO"
            },
            XFU: {
                displayName: "فرینچ یوٗ اے سی فرینک",
                symbol: "XFU"
            },
            XOF: {
                displayName: "سی ایف اے فرینک بی سی ایٖ اے او",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "پُلیڈیَم",
                symbol: "XPD"
            },
            XPF: {
                displayName: "سی ایف پی فرینک",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "پلیٹِنَم",
                symbol: "XPT"
            },
            XRE: {
                displayName: "آر آے این ایٖ ٹی فَنڈ",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "ٹیسٹِنگ کَرَنسی کوڈ",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "نامولوٗم کرنسی",
                "displayName-count-one": "﴿کرنسی ہُنٛد نامولوٗم سِکٕہ﴾",
                "displayName-count-other": "﴿نانولوٗم کرنسی﴾",
                symbol: "¤"
            },
            YDD: {
                displayName: "یَمنُک دیٖنار",
                symbol: "YDD"
            },
            YER: {
                displayName: "یَمنُک رِیال",
                symbol: "YER"
            },
            YUD: {
                displayName: "یوگوسلاوِیَن ہاڑ دیٖنار",
                symbol: "YUD"
            },
            YUM: {
                displayName: "یوگوسلاوِیَن نووِے دیٖنار",
                symbol: "YUM"
            },
            YUN: {
                displayName: "یوگوسلاوِیَن کَنؤٹِبٕل دیٖنار",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "ساوُتھ افریٖکاہُک رینڈ",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "زِمبابیُک کواچا (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "زِمبابیُک کواچا",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "زایرِیَن نِو زایِر",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "زَیرُک ڈالَر",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "زِمبابِیُک ڈالَر",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    },
    calendar: {
        patterns: {
            d: "M/d/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d, y h:mm:ss a",
            g: "M/d/y h:mm a",
            G: "M/d/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{0} پٮ۪ٹھۍ {1}",
            long: "{0} پٮ۪ٹھۍ {1}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "M/d/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d, y G",
                GyMMMEd: "E, MMM d, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "MMM d, y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "MMM d, y",
            short: "M/d/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "آتھوار",
                    "ژٔندٕروار",
                    "بۆموار",
                    "بودوار",
                    "برؠسوار",
                    "جُمہ",
                    "بٹوار"
                ],
                narrow: [
                    "ا",
                    "ژ",
                    "ب",
                    "ب",
                    "ب",
                    "ج",
                    "ب"
                ],
                short: [
                    "آتھوار",
                    "ژٔندٕروار",
                    "بۆموار",
                    "بودوار",
                    "برؠسوار",
                    "جُمہ",
                    "بٹوار"
                ],
                wide: [
                    "اَتھوار",
                    "ژٔندرٕروار",
                    "بۆموار",
                    "بودوار",
                    "برؠسوار",
                    "جُمہ",
                    "بٹوار"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "آتھوار",
                    "ژٔندٕروار",
                    "بۆموار",
                    "بودوار",
                    "برؠسوار",
                    "جُمہ",
                    "بٹوار"
                ],
                narrow: [
                    "ا",
                    "ژ",
                    "ب",
                    "ب",
                    "ب",
                    "ج",
                    "ب"
                ],
                short: [
                    "آتھوار",
                    "ژٔندٕروار",
                    "بۆموار",
                    "بودوار",
                    "برؠسوار",
                    "جُمہ",
                    "بٹوار"
                ],
                wide: [
                    "اَتھوار",
                    "ژٔندرٕروار",
                    "بۆموار",
                    "بودوار",
                    "برؠسوار",
                    "جُمہ",
                    "بٹوار"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "جنؤری",
                    "فرؤری",
                    "مارٕچ",
                    "اپریل",
                    "مئی",
                    "جوٗن",
                    "جوٗلایی",
                    "اگست",
                    "ستمبر",
                    "اکتوٗبر",
                    "نومبر",
                    "دسمبر"
                ],
                narrow: [
                    "ج",
                    "ف",
                    "م",
                    "ا",
                    "م",
                    "ج",
                    "ج",
                    "ا",
                    "س",
                    "س",
                    "ا",
                    "ن"
                ],
                wide: [
                    "جنؤری",
                    "فرؤری",
                    "مارٕچ",
                    "اپریل",
                    "مئی",
                    "جوٗن",
                    "جوٗلایی",
                    "اگست",
                    "ستمبر",
                    "اکتوٗبر",
                    "نومبر",
                    "دسمبر"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "جنؤری",
                    "فرؤری",
                    "مارٕچ",
                    "اپریل",
                    "مئی",
                    "جوٗن",
                    "جوٗلایی",
                    "اگست",
                    "ستمبر",
                    "اکتوٗبر",
                    "نومبر",
                    "دسمبر"
                ],
                narrow: [
                    "ج",
                    "ف",
                    "م",
                    "ا",
                    "م",
                    "ج",
                    "ج",
                    "ا",
                    "س",
                    "س",
                    "ا",
                    "ن"
                ],
                wide: [
                    "جنؤری",
                    "فرؤری",
                    "مارٕچ",
                    "اپریل",
                    "مئی",
                    "جوٗن",
                    "جوٗلایی",
                    "اگست",
                    "ستمبر",
                    "اکتوٗبر",
                    "نومبر",
                    "دسمبر"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "کیو 1",
                    "کیو 2",
                    "کیو 3",
                    "کیو 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "گۄڑنیُک ژۄباگ",
                    "دۆیِم ژۄباگ",
                    "تریِم ژۄباگ",
                    "ژوٗرِم ژۄباگ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "کیو 1",
                    "کیو 2",
                    "کیو 3",
                    "کیو 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "گۄڑنیُک ژۄباگ",
                    "دۆیِم ژۄباگ",
                    "تریِم ژۄباگ",
                    "ژوٗرِم ژۄباگ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "قبٕل مسیٖح",
                    "1": "عیٖسوی سنہٕ",
                    "0-alt-variant": "بی سی ای",
                    "1-alt-variant": "سی ای"
                },
                abbreviated: {
                    "0": "بی سی",
                    "1": "اے ڈی",
                    "0-alt-variant": "بی سی ای",
                    "1-alt-variant": "سی ای"
                },
                narrow: {
                    "0": "بی سی",
                    "1": "اے ڈی",
                    "0-alt-variant": "بی سی ای",
                    "1-alt-variant": "سی ای"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "دور",
                short: "دور",
                narrow: "دور"
            },
            year: {
                wide: "ؤری",
                short: "ؤری",
                narrow: "ؤری"
            },
            quarter: {
                wide: "کوارٹر",
                short: "کوارٹر",
                narrow: "کوارٹر"
            },
            month: {
                wide: "رؠتھ",
                short: "رؠتھ",
                narrow: "رؠتھ"
            },
            week: {
                wide: "ہفتہٕ",
                short: "ہفتہٕ",
                narrow: "ہفتہٕ"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "دۄہ",
                short: "دۄہ",
                narrow: "دۄہ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "ہفتُک دۄہ",
                short: "ہفتُک دۄہ",
                narrow: "ہفتُک دۄہ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "صُبح/راتھ",
                wide: "صُبح/راتھ",
                narrow: "صُبح/راتھ"
            },
            hour: {
                wide: "گٲنٹہٕ",
                short: "گٲنٹہٕ",
                narrow: "گٲنٹہٕ"
            },
            minute: {
                wide: "مِنَٹ",
                short: "مِنَٹ",
                narrow: "مِنَٹ"
            },
            second: {
                wide: "سؠکَنڈ",
                short: "سؠکَنڈ",
                narrow: "سؠکَنڈ"
            },
            zone: {
                wide: "وَکھ زون",
                short: "وَکھ زون",
                narrow: "وَکھ زون"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 0,
        end: 0
    },
    likelySubtags: {
        ks: "ks-Arab-IN"
    }
});

