/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ku",
    likelySubtags: {
        ku: "ku-Latn-TR"
    },
    identity: {
        language: "ku"
    },
    territory: "TR",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "yş",
                    "dş",
                    "sş",
                    "çş",
                    "pş",
                    "în",
                    "ş"
                ],
                narrow: [
                    "Y",
                    "D",
                    "S",
                    "Ç",
                    "P",
                    "Î",
                    "Ş"
                ],
                short: [
                    "yş",
                    "dş",
                    "sş",
                    "çş",
                    "pş",
                    "în",
                    "ş"
                ],
                wide: [
                    "yekşem",
                    "duşem",
                    "sêşem",
                    "çarşem",
                    "pêncşem",
                    "în",
                    "şemî"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "yş",
                    "dş",
                    "sş",
                    "çş",
                    "pş",
                    "în",
                    "ş"
                ],
                narrow: [
                    "Y",
                    "D",
                    "S",
                    "Ç",
                    "P",
                    "Î",
                    "Ş"
                ],
                short: [
                    "yş",
                    "dş",
                    "sş",
                    "çş",
                    "pş",
                    "în",
                    "ş"
                ],
                wide: [
                    "yekşem",
                    "duşem",
                    "sêşem",
                    "çarşem",
                    "pêncşem",
                    "în",
                    "şemî"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "rêb",
                    "reş",
                    "ada",
                    "avr",
                    "gul",
                    "pûş",
                    "tîr",
                    "gel",
                    "rez",
                    "kew",
                    "ser",
                    "ber"
                ],
                narrow: [
                    "R",
                    "R",
                    "A",
                    "A",
                    "G",
                    "P",
                    "T",
                    "G",
                    "R",
                    "K",
                    "S",
                    "B"
                ],
                wide: [
                    "rêbendanê",
                    "reşemiyê",
                    "adarê",
                    "avrêlê",
                    "gulanê",
                    "pûşperê",
                    "tîrmehê",
                    "gelawêjê",
                    "rezberê",
                    "kewçêrê",
                    "sermawezê",
                    "berfanbarê"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "rêb",
                    "reş",
                    "ada",
                    "avr",
                    "gul",
                    "pûş",
                    "tîr",
                    "gel",
                    "rez",
                    "kew",
                    "ser",
                    "ber"
                ],
                narrow: [
                    "R",
                    "R",
                    "A",
                    "A",
                    "G",
                    "P",
                    "T",
                    "G",
                    "R",
                    "K",
                    "S",
                    "B"
                ],
                wide: [
                    "rêbendan",
                    "reşemî",
                    "adar",
                    "avrêl",
                    "gulan",
                    "pûşper",
                    "tîrmeh",
                    "gelawêj",
                    "rezber",
                    "kewçêr",
                    "sermawez",
                    "berfanbar"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ç1",
                    "Ç2",
                    "Ç3",
                    "Ç4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Çarêka 1em",
                    "Çarêka 2em",
                    "Çarêka 3em",
                    "Çarêka 4em"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ç1",
                    "Ç2",
                    "Ç3",
                    "Ç4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Çarêka 1em",
                    "Çarêka 2em",
                    "Çarêka 3em",
                    "Çarêka 4em"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "BN",
                    pm: "PN"
                },
                narrow: {
                    am: "BN",
                    pm: "PN"
                },
                wide: {
                    am: "BN",
                    pm: "PN"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "BN",
                    pm: "PN"
                },
                narrow: {
                    am: "BN",
                    pm: "PN"
                },
                wide: {
                    am: "BN",
                    pm: "PN"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "berî zayînê",
                    "1": "piştî zayînê",
                    "0-alt-variant": "berî zayînê",
                    "1-alt-variant": "piştî zayînê"
                },
                abbreviated: {
                    "0": "BZ",
                    "1": "PZ",
                    "0-alt-variant": "BZ",
                    "1-alt-variant": "PZ"
                },
                narrow: {
                    "0": "BZ",
                    "1": "PZ",
                    "0-alt-variant": "BZ",
                    "1-alt-variant": "PZ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "serdem",
                short: "serdem",
                narrow: "serdem"
            },
            year: {
                wide: "sal",
                short: "sal",
                narrow: "sl"
            },
            quarter: {
                wide: "çarêk",
                short: "çrk.",
                narrow: "çrk."
            },
            month: {
                wide: "meh",
                short: "m.",
                narrow: "m."
            },
            week: {
                wide: "hefte",
                short: "hf.",
                narrow: "hf."
            },
            weekOfMonth: {
                wide: "hefteya mehê",
                short: "hefteya mehê",
                narrow: "hefteya mehê"
            },
            day: {
                wide: "roj",
                short: "r.",
                narrow: "r."
            },
            dayOfYear: {
                wide: "roja salê",
                short: "roja salê",
                narrow: "roja salê"
            },
            weekday: {
                wide: "roja hefteyê",
                short: "roja hefteyê",
                narrow: "roja hefteyê"
            },
            weekdayOfMonth: {
                wide: "roja mehê",
                short: "roja mehê",
                narrow: "roja mehê"
            },
            dayperiod: {
                short: "BN/PN",
                wide: "BN/PN",
                narrow: "BN/PN"
            },
            hour: {
                wide: "saet",
                short: "st.",
                narrow: "st."
            },
            minute: {
                wide: "deqîqe",
                short: "d.",
                narrow: "d."
            },
            second: {
                wide: "saniye",
                short: "s.",
                narrow: "s."
            },
            zone: {
                wide: "qada demê",
                short: "qad",
                narrow: "qad"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

