/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ky",
    likelySubtags: {
        ky: "ky-Cyrl-KG"
    },
    identity: {
        language: "ky"
    },
    territory: "KG",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Бириккен Араб Эмираттарынын дирхамы",
                "displayName-count-one": "БАЭ дирхамы",
                "displayName-count-other": "БАЭ дирхамы",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Афганстан афганиси",
                "displayName-count-one": "Афганстан афганиси",
                "displayName-count-other": "Афганстан афганиси",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "албан леги",
                "displayName-count-one": "албан леги",
                "displayName-count-other": "албан леги",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Армения драмы",
                "displayName-count-one": "Армения драмы",
                "displayName-count-other": "Армения драмы",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "нидерланд-антил гулдени",
                "displayName-count-one": "нидерланд-антил гулдени",
                "displayName-count-other": "нидерланд-антил гулдени",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Ангола кванзасы",
                "displayName-count-one": "Ангола кванзасы",
                "displayName-count-other": "Ангола кванзасы",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "аргентина песосу",
                "displayName-count-one": "аргентина песосу",
                "displayName-count-other": "аргентина песосу",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Австралия доллары",
                "displayName-count-one": "Австралия доллары",
                "displayName-count-other": "Австралия доллары",
                symbol: "AUD",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "аруба флорини",
                "displayName-count-one": "аруба флорини",
                "displayName-count-other": "аруба флорини",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Азербайжан манаты",
                "displayName-count-one": "Азербайжан манаты",
                "displayName-count-other": "Азербайжан манаты",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "босния-герцоговина конвертациялануучу маркасы",
                "displayName-count-one": "босния-герцоговина конвертациялануучу маркасы",
                "displayName-count-other": "босния-герцоговина конвертациялануучу маркасы",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "барбадос доллары",
                "displayName-count-one": "барбадос доллары",
                "displayName-count-other": "барбадос доллары",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Бангладеш такасы",
                "displayName-count-one": "Бангладеш такасы",
                "displayName-count-other": "Бангладеш такасы",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "болгар левиси",
                "displayName-count-one": "болгар левиси",
                "displayName-count-other": "болгар левиси",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Бахрейн динары",
                "displayName-count-one": "Бахрейн динары",
                "displayName-count-other": "Бахрейн динары",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Бурунди франкы",
                "displayName-count-one": "Бурунди франкы",
                "displayName-count-other": "Бурунди франкы",
                symbol: "BIF"
            },
            BMD: {
                displayName: "бермуд доллары",
                "displayName-count-one": "бермуд доллары",
                "displayName-count-other": "бермуд доллары",
                symbol: "BMD",
                "symbol-alt-narrow": "BD$"
            },
            BND: {
                displayName: "Бруней доллары",
                "displayName-count-one": "Бруней доллары",
                "displayName-count-other": "Бруней доллары",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "боливия боливианосу",
                "displayName-count-one": "боливия боливианосу",
                "displayName-count-other": "боливия боливианосу",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "бразилия реалы",
                "displayName-count-one": "бразилия реалы",
                "displayName-count-other": "бразилия реалы",
                symbol: "BRL",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "багама доллары",
                "displayName-count-one": "багама доллары",
                "displayName-count-other": "багама доллары",
                symbol: "BSD",
                "symbol-alt-narrow": "B$"
            },
            BTN: {
                displayName: "Бутан нгултруму",
                "displayName-count-one": "Бутан нгултруму",
                "displayName-count-other": "Бутан нгултруму",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Ботсвана пуласы",
                "displayName-count-one": "Ботсвана пуласы",
                "displayName-count-other": "Ботсвана пуласы",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "беларусь рублу",
                "displayName-count-one": "беларусь рублу",
                "displayName-count-other": "беларусь рублу",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "беларусь рублу (2000–2016)",
                "displayName-count-one": "беларусь рублу (2000–2016)",
                "displayName-count-other": "беларусь рублу (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "белиз доллары",
                "displayName-count-one": "белиз доллары",
                "displayName-count-other": "белиз доллары",
                symbol: "BZD",
                "symbol-alt-narrow": "BZ$"
            },
            CAD: {
                displayName: "канада доллары",
                "displayName-count-one": "канада доллары",
                "displayName-count-other": "канада доллары",
                symbol: "CAD",
                "symbol-alt-narrow": "C$"
            },
            CDF: {
                displayName: "Конго франкы",
                "displayName-count-one": "Конго франкы",
                "displayName-count-other": "Конго франкы",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "швейцария франкы",
                "displayName-count-one": "швейцария франкы",
                "displayName-count-other": "швейцария франкы",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "чили песосу",
                "displayName-count-one": "чили песосу",
                "displayName-count-other": "чили песосу",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Кытай юаны (оффшор)",
                "displayName-count-one": "Кытай юаны (оффшор)",
                "displayName-count-other": "Кытай юаны (оффшор)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Кытай юаны",
                "displayName-count-one": "Кытай юаны",
                "displayName-count-other": "Кытай юаны",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "колумбия песосу",
                "displayName-count-one": "колумбия песосу",
                "displayName-count-other": "колумбия песосу",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "коста-рика колону",
                "displayName-count-one": "коста-рика колону",
                "displayName-count-other": "коста-рика колону",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "кубанын конвертациялануучу песосу",
                "displayName-count-one": "кубанын конвертациялануучу песосу",
                "displayName-count-other": "кубанын конвертациялануучу песосу",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "куба песосу",
                "displayName-count-one": "куба песосу",
                "displayName-count-other": "куба песосу",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Кабо-Верде эскудосу",
                "displayName-count-one": "Кабо-Верде эскудосу",
                "displayName-count-other": "Кабо-Верде эскудосу",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "чех кронасы",
                "displayName-count-one": "чех кронасы",
                "displayName-count-other": "чех кронасы",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Жибути франкы",
                "displayName-count-one": "Жибути франкы",
                "displayName-count-other": "Жибути франкы",
                symbol: "DJF"
            },
            DKK: {
                displayName: "дания крону",
                "displayName-count-one": "дания крону",
                "displayName-count-other": "дания крону",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "доминикан песосу",
                "displayName-count-one": "доминикан песосу",
                "displayName-count-other": "доминикан песосу",
                symbol: "DOP",
                "symbol-alt-narrow": "RD$"
            },
            DZD: {
                displayName: "алжир динары",
                "displayName-count-one": "алжир динары",
                "displayName-count-other": "алжир динары",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "египет фунту",
                "displayName-count-one": "египет фунту",
                "displayName-count-other": "египет фунту",
                symbol: "EGP",
                "symbol-alt-narrow": "LE"
            },
            ERN: {
                displayName: "Эритреа накфасы",
                "displayName-count-one": "Эритреа накфасы",
                "displayName-count-other": "Эритреа накфасы",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Эфиопия бирри",
                "displayName-count-one": "Эфиопия бирри",
                "displayName-count-other": "Эфиопия бирри",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Евро",
                "displayName-count-one": "евро",
                "displayName-count-other": "евро",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Фижи доллары",
                "displayName-count-one": "Фижи доллары",
                "displayName-count-other": "Фижи доллары",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "фолкленд аралдарынын фунту",
                "displayName-count-one": "фолкленд аралдарынын фунту",
                "displayName-count-other": "фолкленд аралдарынын фунту",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "британия фунт стерлинги",
                "displayName-count-one": "британия фунт стерлинги",
                "displayName-count-other": "британия фунт стерлинги",
                symbol: "GBP",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Грузия лариси",
                "displayName-count-one": "Грузия лариси",
                "displayName-count-other": "Грузия лариси",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Гана седиси",
                "displayName-count-one": "Гана седиси",
                "displayName-count-other": "Гана седиси",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "гибралтар фунту",
                "displayName-count-one": "гибралтар фунту",
                "displayName-count-other": "гибралтар фунту",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Гамбия даласиси",
                "displayName-count-one": "Гамбия даласиси",
                "displayName-count-other": "Гамбия даласиси",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Гине франкы",
                "displayName-count-one": "Гине франкы",
                "displayName-count-other": "Гине франкы",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "гватемала кетсалы",
                "displayName-count-one": "гватемала кетсалы",
                "displayName-count-other": "гватемала кетсалы",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "гуйана доллары",
                "displayName-count-one": "гуйана доллары",
                "displayName-count-other": "гуйана доллары",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Гонконг доллары",
                "displayName-count-one": "Гонконг доллары",
                "displayName-count-other": "Гонконг доллары",
                symbol: "HKD",
                "symbol-alt-narrow": "HK$"
            },
            HNL: {
                displayName: "гондурас лемпирасы",
                "displayName-count-one": "гондурас лемпирасы",
                "displayName-count-other": "гондурас лемпирасы",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "хорват кунасы",
                "displayName-count-one": "хорват кунасы",
                "displayName-count-other": "хорват кунасы",
                symbol: "HRK",
                "symbol-alt-narrow": "Kn"
            },
            HTG: {
                displayName: "гаити гурдусу",
                "displayName-count-one": "гаити гурдусу",
                "displayName-count-other": "гаити гурдусу",
                symbol: "HTG"
            },
            HUF: {
                displayName: "венгр форинти",
                "displayName-count-one": "венгр форинти",
                "displayName-count-other": "венгр форинти",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Индонезия рупийасы",
                "displayName-count-one": "Индонезия рупийасы",
                "displayName-count-other": "Индонезия рупийасы",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Израилдин жаңы шекели",
                "displayName-count-one": "Израилдин жаңы шекели",
                "displayName-count-other": "Израилдин жаңы шекели",
                symbol: "ILS",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Индия руписи",
                "displayName-count-one": "Индия руписи",
                "displayName-count-other": "Индия руписи",
                symbol: "INR",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Ирак динары",
                "displayName-count-one": "Ирак динары",
                "displayName-count-other": "Ирак динары",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Иран риалы",
                "displayName-count-one": "Иран риалы",
                "displayName-count-other": "Иран риалы",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "исландия крону",
                "displayName-count-one": "исландия крону",
                "displayName-count-other": "исландия крону",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ямайка доллары",
                "displayName-count-one": "ямайка доллары",
                "displayName-count-other": "ямайка доллары",
                symbol: "JMD",
                "symbol-alt-narrow": "J$"
            },
            JOD: {
                displayName: "Йордания динары",
                "displayName-count-one": "Йордания динары",
                "displayName-count-other": "Йордания динары",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Жапан йени",
                "displayName-count-one": "Жапан йени",
                "displayName-count-other": "Жапан йени",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Кения шиллинги",
                "displayName-count-one": "Кения шиллинги",
                "displayName-count-other": "Кения шиллинги",
                symbol: "KES"
            },
            KGS: {
                displayName: "Кыргызстан сому",
                "displayName-count-one": "Кыргызстан сому",
                "displayName-count-other": "Кыргызстан сому",
                symbol: "сом"
            },
            KHR: {
                displayName: "Камбожа риели",
                "displayName-count-one": "Камбожа риели",
                "displayName-count-other": "Камбожа риели",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Коморос франкы",
                "displayName-count-one": "Коморос франкы",
                "displayName-count-other": "Коморос франкы",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Түндүк Корея вону",
                "displayName-count-one": "Түндүк Корея уону",
                "displayName-count-other": "Түндүк Корея вону",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Түштүк Корея вону",
                "displayName-count-one": "Түштүк Корея вону",
                "displayName-count-other": "Түштүк Корея вону",
                symbol: "KRW",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Кувейт динары",
                "displayName-count-one": "Кувейт динары",
                "displayName-count-other": "Кувейт динары",
                symbol: "KWD"
            },
            KYD: {
                displayName: "кайман доллары",
                "displayName-count-one": "кайман доллары",
                "displayName-count-other": "кайман доллары",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Казакстан теңгеси",
                "displayName-count-one": "Казакстан теңгеси",
                "displayName-count-other": "Казакстан теңгеси",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Лаос киби",
                "displayName-count-one": "Лаос киби",
                "displayName-count-other": "Лаос киби",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Ливан фунту",
                "displayName-count-one": "Ливан фунту",
                "displayName-count-other": "Ливан фунту",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Шри Ланка руписи",
                "displayName-count-one": "Шри Ланка руписи",
                "displayName-count-other": "Шри Ланка руписи",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Либерия доллары",
                "displayName-count-one": "Либерия доллары",
                "displayName-count-other": "Либерия доллары",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Лесото лотиси",
                "displayName-count-one": "Лесото лотиси",
                "displayName-count-other": "Лесото лотиси",
                symbol: "LSL"
            },
            LTL: {
                displayName: "литва литасы",
                "displayName-count-one": "литва литасы",
                "displayName-count-other": "литва литасы",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "латвия латы",
                "displayName-count-one": "латвия латы",
                "displayName-count-other": "латвия латы",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ливия динары",
                "displayName-count-one": "ливия динары",
                "displayName-count-other": "ливия динары",
                symbol: "LYD"
            },
            MAD: {
                displayName: "марокко дирхамы",
                "displayName-count-one": "марокко дирхамы",
                "displayName-count-other": "марокко дирхамы",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "молдован лейи",
                "displayName-count-one": "молдован лейи",
                "displayName-count-other": "молдован лейи",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Мадагаскар ариариси",
                "displayName-count-one": "Мадагаскар ариариси",
                "displayName-count-other": "Мадагаскар ариариси",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "македон денары",
                "displayName-count-one": "македон денары",
                "displayName-count-other": "македон денары",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Мйанмар кйаты",
                "displayName-count-one": "Мйанмар кйаты",
                "displayName-count-other": "Мйанмар кйаты",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Монгол тугриги",
                "displayName-count-one": "Монгол тугриги",
                "displayName-count-other": "Монгол тугриги",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Макау патакасы",
                "displayName-count-one": "Макау патакасы",
                "displayName-count-other": "Макау патакасы",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Мавритания угиясы (1973–2017)",
                "displayName-count-one": "Мавритания угиясы (1973–2017)",
                "displayName-count-other": "Мавритания угиясы (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Мавритания угиясы",
                "displayName-count-one": "Мавритания угиясы",
                "displayName-count-other": "Мавритания угиясы",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Мавританий руписи",
                "displayName-count-one": "Мавританий руписи",
                "displayName-count-other": "Мавританий руписи",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Малдив руфийасы",
                "displayName-count-one": "Малдив руфийасы",
                "displayName-count-other": "Малдив руфийасы",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Малави квачасы",
                "displayName-count-one": "Малави квачасы",
                "displayName-count-other": "Малави квачасы",
                symbol: "MWK"
            },
            MXN: {
                displayName: "мексика песосу",
                "displayName-count-one": "мексика песосу",
                "displayName-count-other": "мексика песосу",
                symbol: "MXN",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Малайзия ринггити",
                "displayName-count-one": "Малайзия ринггити",
                "displayName-count-other": "Малайзия ринггити",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Мозамбик метикалы",
                "displayName-count-one": "Мозамбик метикалы",
                "displayName-count-other": "Мозамбик метикалы",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Намибия доллары",
                "displayName-count-one": "Намибия доллары",
                "displayName-count-other": "Намибия доллары",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Нигерия найрасы",
                "displayName-count-one": "Нигерия найрасы",
                "displayName-count-other": "Нигерия найрасы",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "никарагуа кордобасы",
                "displayName-count-one": "никарагуа кордобасы",
                "displayName-count-other": "никарагуа кордобасы",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "норвегия крону",
                "displayName-count-one": "норвегия крону",
                "displayName-count-other": "норвегия крону",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Непал руписи",
                "displayName-count-one": "Непал руписи",
                "displayName-count-other": "Непал руписи",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Жаңы Зеландия доллары",
                "displayName-count-one": "Жаңы Зеландия доллары",
                "displayName-count-other": "Жаңы Зеландия доллары",
                symbol: "NZD",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Оман риалы",
                "displayName-count-one": "Оман риалы",
                "displayName-count-other": "Оман риалы",
                symbol: "OMR"
            },
            PAB: {
                displayName: "панама балбоасы",
                "displayName-count-one": "панама балбоасы",
                "displayName-count-other": "панама балбоасы",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "перу солу",
                "displayName-count-one": "перу солу",
                "displayName-count-other": "перу солу",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Папуа Жаңы Гвинея кинасы",
                "displayName-count-one": "Папуа Жаңы Гвинея кинасы",
                "displayName-count-other": "Папуа Жаңы Гвинея кинасы",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Филиппин песосу",
                "displayName-count-one": "Филиппин песосу",
                "displayName-count-other": "Филиппин песосу",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Пакистан руписи",
                "displayName-count-one": "Пакистан руписи",
                "displayName-count-other": "Пакистан руписи",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "польша злотыйы",
                "displayName-count-one": "польша злотыйы",
                "displayName-count-other": "польша злотыйы",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "парагвай гуараниси",
                "displayName-count-one": "парагвай гуараниси",
                "displayName-count-other": "парагвай гуараниси",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Катар риалы",
                "displayName-count-one": "Катар риалы",
                "displayName-count-other": "Катар риалы",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "румын лейи",
                "displayName-count-one": "румын лейи",
                "displayName-count-other": "румын лейи",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "серб динары",
                "displayName-count-one": "серб динары",
                "displayName-count-other": "серб динары",
                symbol: "RSD"
            },
            RUB: {
                displayName: "орус рублу",
                "displayName-count-one": "орус рублу",
                "displayName-count-other": "орус рублу",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Руанда франкы",
                "displayName-count-one": "Руанда франкы",
                "displayName-count-other": "Руанда франкы",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Сауд риалы",
                "displayName-count-one": "Сауд риалы",
                "displayName-count-other": "Сауд риалы",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Соломон аралдарынын доллары",
                "displayName-count-one": "Соломон аралдарынын доллары",
                "displayName-count-other": "Соломон аралдарынын доллары",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Сейшел руписи",
                "displayName-count-one": "Сейшел руписи",
                "displayName-count-other": "Сейшел руписи",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "судан фунту",
                "displayName-count-one": "судан фунту",
                "displayName-count-other": "судан фунту",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "швеция крону",
                "displayName-count-one": "швеция крону",
                "displayName-count-other": "швеция крону",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Сингапур доллары",
                "displayName-count-one": "Сингапур доллары",
                "displayName-count-other": "Сингапур доллары",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Ыйык Елена аралынын фунту",
                "displayName-count-one": "Ыйык Елена аралынын фунту",
                "displayName-count-other": "Ыйык Елена аралынын фунту",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Сиерра-Леоне леонеси",
                "displayName-count-one": "Сиерра-Леоне леонеси",
                "displayName-count-other": "Сиерра-Леоне леонеси",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Сомали шиллинги",
                "displayName-count-one": "Сомали шиллинги",
                "displayName-count-other": "Сомали шиллинги",
                symbol: "SOS"
            },
            SRD: {
                displayName: "суринам доллары",
                "displayName-count-one": "суринам доллары",
                "displayName-count-other": "суринам доллары",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Түштүк Судан фунту",
                "displayName-count-one": "Түштүк Судан фунту",
                "displayName-count-other": "Түштүк Судан фунту",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Сао Томе жана Принсипе добрасы (1977–2017)",
                "displayName-count-one": "Сао Томе жана Принсипе добрасы (1977–2017)",
                "displayName-count-other": "Сао Томе жана Принсипе добрасы (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Сао Томе жана Принсипе добрасы",
                "displayName-count-one": "Сао Томе жана Принсипе добрасы",
                "displayName-count-other": "Сао Томе жана Принсипе добрасы",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Сирия фунту",
                "displayName-count-one": "Сирия фунту",
                "displayName-count-other": "Сирия фунту",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Свази лилангени",
                "displayName-count-one": "Свази лилангени",
                "displayName-count-other": "Свази эмалангени",
                symbol: "SZL"
            },
            THB: {
                displayName: "Тай баты",
                "displayName-count-one": "Тай баты",
                "displayName-count-other": "Тай баты",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Тажикстан сомониси",
                "displayName-count-one": "Тажикстан сомониси",
                "displayName-count-other": "Тажикстан сомониси",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Түркмөнстан манаты",
                "displayName-count-one": "Түркмөнстан манаты",
                "displayName-count-other": "Түркмөнстан манаты",
                symbol: "TMT"
            },
            TND: {
                displayName: "тунис динары",
                "displayName-count-one": "тунис динары",
                "displayName-count-other": "тунис динары",
                symbol: "TND"
            },
            TOP: {
                displayName: "Тонга паангасы",
                "displayName-count-one": "Тонга паангасы",
                "displayName-count-other": "Тонга паангасы",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Түркия лирасы",
                "displayName-count-one": "Түркия лирасы",
                "displayName-count-other": "Түркия лирасы",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "тринидад жана тобаго доллары",
                "displayName-count-one": "тринидад жана тобаго доллары",
                "displayName-count-other": "тринидад жана тобаго доллары",
                symbol: "TTD",
                "symbol-alt-narrow": "TT$"
            },
            TWD: {
                displayName: "Тайвань жаңы доллары",
                "displayName-count-one": "Тайвань жаңы доллары",
                "displayName-count-other": "Тайвань жаңы доллары",
                symbol: "TWD",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Танзания шиллинги",
                "displayName-count-one": "Танзания шиллинги",
                "displayName-count-other": "Танзания шиллинги",
                symbol: "TZS"
            },
            UAH: {
                displayName: "украин гривени",
                "displayName-count-one": "украин гривени",
                "displayName-count-other": "украин гривени",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Уганда шиллинги",
                "displayName-count-one": "Уганда шиллинги",
                "displayName-count-other": "Уганда шиллинги",
                symbol: "UGX"
            },
            USD: {
                displayName: "АКШ доллары",
                "displayName-count-one": "АКШ доллары",
                "displayName-count-other": "АКШ доллары",
                symbol: "USD",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "уругвай песосу",
                "displayName-count-one": "уругвай песосу",
                "displayName-count-other": "уругвай песосу",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Өзбекстан суму",
                "displayName-count-one": "Өзбекстан суму",
                "displayName-count-other": "Өзбекстан суму",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "венесуэла боливары (2008–2018)",
                "displayName-count-one": "венесуэла боливары (2008–2018)",
                "displayName-count-other": "венесуэла боливары (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Венесуэла боливары",
                "displayName-count-one": "Венесуэла боливары",
                "displayName-count-other": "Венесуэла боливары",
                symbol: "VES"
            },
            VND: {
                displayName: "Вьетнам доңу",
                "displayName-count-one": "Вьетнам доңу",
                "displayName-count-other": "Вьетнам доңу",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Вануату ватусу",
                "displayName-count-one": "Вануату ватусу",
                "displayName-count-other": "Вануату ватусу",
                symbol: "VUV"
            },
            WST: {
                displayName: "Самоа таласы",
                "displayName-count-one": "Самоа таласы",
                "displayName-count-other": "Самоа таласы",
                symbol: "WST"
            },
            XAF: {
                displayName: "Борбордук Африка КФА франкы",
                "displayName-count-one": "Борбордук Африка КФА франкы",
                "displayName-count-other": "Борбордук Африка КФА франкы",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "чыгыш кариб доллары",
                "displayName-count-one": "чыгыш кариб доллары",
                "displayName-count-other": "чыгыш кариб доллары",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "КФА франкы",
                "displayName-count-one": "КФА франкы",
                "displayName-count-other": "КФА франкы",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "КФП франкы",
                "displayName-count-one": "КФП франкы",
                "displayName-count-other": "КФП франкы",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Белгисиз акча",
                "displayName-count-one": "(белгисиз акча бирдиги)",
                "displayName-count-other": "(белгисиз акча)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Йемен риалы",
                "displayName-count-one": "Йемен риалы",
                "displayName-count-other": "Йемен риалы",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Түштүк Африка ранды",
                "displayName-count-one": "Түштүк Африка ранды",
                "displayName-count-other": "Түштүк Африка ранды",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Замбия квачасы",
                "displayName-count-one": "Замбия квачасы",
                "displayName-count-other": "Замбия квачасы",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "KGS"
    }
});

