/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lb",
    identity: {
        language: "lb"
    },
    territory: "LU",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n %"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "Andorranesch Peseta",
                "displayName-count-one": "Andorranesch Peseta",
                "displayName-count-other": "Andorranesch Peseten",
                symbol: "ADP"
            },
            AED: {
                displayName: "VAE-Dirham",
                "displayName-count-one": "VAE-Dirham",
                "displayName-count-other": "VAE-Dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afghanesch Afghani (1927–2002)",
                "displayName-count-one": "Afghanesch Afghani (1927–2002)",
                "displayName-count-other": "Afghanesch Afghani (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghanesch Afghani",
                "displayName-count-one": "Afghanesch Afghani",
                "displayName-count-other": "Afghanesch Afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albanesche Lek",
                "displayName-count-one": "Albanesche Lek",
                "displayName-count-other": "Albanesch Lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armeneschen Dram",
                "displayName-count-one": "Armeneschen Dram",
                "displayName-count-other": "Armenesch Dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Antillen-Gulden",
                "displayName-count-one": "Antillen-Gulden",
                "displayName-count-other": "Antillen-Gulden",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angolanesche Kwanza",
                "displayName-count-one": "Angolaneschen Kwanza",
                "displayName-count-other": "Angolanesch Kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Angolanesche Kwanza (1977–1990)",
                "displayName-count-one": "Angolanesche Kwanza (1977–1990)",
                "displayName-count-other": "Angolanesch Kwanza (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Angolaneschen Neie Kwanza (1990–2000)",
                "displayName-count-one": "Angolaneschen Neie Kwanza (1990–2000)",
                "displayName-count-other": "Angolanesch Nei Kwanza (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Angolanesche Kwanza Reajustado (1995–1999)",
                "displayName-count-one": "Angolanesche Kwanza Reajustado (1995–1999)",
                "displayName-count-other": "Angolanesch Kwanza Reajustado (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentineschen Austral",
                "displayName-count-one": "Argentineschen Austral",
                "displayName-count-other": "Argentinesch Austral",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Argentinesche Peso (1983–1985)",
                "displayName-count-one": "Argentinesche Peso (1983–1985)",
                "displayName-count-other": "Argentinesch Pesos (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentinesche Peso",
                "displayName-count-one": "Argentinesche Peso",
                "displayName-count-other": "Argentinesch Pesos",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Éisträichesche Schilling",
                "displayName-count-one": "Éisträichesche Schilling",
                "displayName-count-other": "Éisträichesch Schilling",
                symbol: "öS"
            },
            AUD: {
                displayName: "Australeschen Dollar",
                "displayName-count-one": "Australeschen Dollar",
                "displayName-count-other": "Australesch Dollar",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruba-Florin",
                "displayName-count-one": "Aruba-Florin",
                "displayName-count-other": "Aruba-Florin",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Aserbaidschan-Manat (1993–2006)",
                "displayName-count-one": "Aserbaidschan-Manat (1993–2006)",
                "displayName-count-other": "Aserbaidschan-Manat (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Aserbaidschan-Manat",
                "displayName-count-one": "Aserbaidschan-Manat",
                "displayName-count-other": "Aserbaidschan-Manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosnien an Herzegowina Dinar (1992–1994)",
                "displayName-count-one": "Bosnien an Herzegowina Dinar (1992–1994)",
                "displayName-count-other": "Bosnien an Herzegowina Dinaren (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosnien an Herzegowina Konvertéierbar Mark",
                "displayName-count-one": "Bosnien an Herzegowina Konvertéierbar Mark",
                "displayName-count-other": "Bosnien an Herzegowina Konvertéierbar Mark",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbados-Dollar",
                "displayName-count-one": "Barbados-Dollar",
                "displayName-count-other": "Barbados-Dollar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladesch-Taka",
                "displayName-count-one": "Bangladesch-Taka",
                "displayName-count-other": "Bangladesch-Taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Belsche Frang (konvertibel)",
                "displayName-count-one": "Belsche Frang (konvertibel)",
                "displayName-count-other": "Belsch Frang (konvertibel)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belsche Frang",
                "displayName-count-one": "Belsche Frang",
                "displayName-count-other": "Belsch Frang",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belsche Finanz-Frang",
                "displayName-count-one": "Belsche Finanz-Frang",
                "displayName-count-other": "Belsch Finanz-Frang",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Bulgaresch Lew (1962–1999)",
                "displayName-count-one": "Bulgaresche Lew (1962–1999)",
                "displayName-count-other": "Bulgaresch Lew (1962–1999)",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgaresch Lew",
                "displayName-count-one": "Bulgaresche Lew",
                "displayName-count-other": "Bulgaresch Lew",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahrain-Dinar",
                "displayName-count-one": "Bahrain-Dinar",
                "displayName-count-other": "Bahrain-Dinaren",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundi-Frang",
                "displayName-count-one": "Burundi-Frang",
                "displayName-count-other": "Burundi-Frang",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermuda-Dollar",
                "displayName-count-one": "Bermuda-Dollar",
                "displayName-count-other": "Bermuda-Dollar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunei-Dollar",
                "displayName-count-one": "Brunei-Dollar",
                "displayName-count-other": "Brunei-Dollar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolivianesche Boliviano",
                "displayName-count-one": "Bolivianesche Boliviano",
                "displayName-count-other": "Bolivianesch Bolivianos",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Bolivianesche Peso",
                "displayName-count-one": "Bolivianesche Peso",
                "displayName-count-other": "Bolivianesch Pesos",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Bolivianseche Mvdol",
                "displayName-count-one": "Bolivianseche Mvdol",
                "displayName-count-other": "Bolivianesch Mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Brasilianesche Cruzeiro Novo (1967–1986)",
                "displayName-count-one": "Brasilianesche Cruzeiro Novo (1967–1986)",
                "displayName-count-other": "Brasilianesch Cruzeiros Novos (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Brasilianesche Cruzado (1986–1989)",
                "displayName-count-one": "Brasilianesche Cruzado (1986–1989)",
                "displayName-count-other": "Brasilianesch Cruzados (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Brasilianesche Cruzeiro (1990–1993)",
                "displayName-count-one": "Brasilianesche Cruzeiro (1990–1993)",
                "displayName-count-other": "Brasilianesch Cruzeiros (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brasilianesche Real",
                "displayName-count-one": "Brasilianesche Real",
                "displayName-count-other": "Brasilianesch Reais",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Brasilianesche Cruzado Novo (1989–1990)",
                "displayName-count-one": "Brasilianeschen Cruzado Novo (1989–1990)",
                "displayName-count-other": "Brasilianesch Cruzados Novos (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Brasilianesche Cruzeiro (1993–1994)",
                "displayName-count-one": "Brasilianesche Cruzeiro (1993–1994)",
                "displayName-count-other": "Brasilianesch Cruzeiros (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Brasilianesche Cruzeiro (1942–1967)",
                "displayName-count-one": "Brasilianesche Cruzeiro (1942–1967)",
                "displayName-count-other": "Brasilianesch Cruzeiros (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahama-Dollar",
                "displayName-count-one": "Bahama-Dollar",
                "displayName-count-other": "Bahama-Dollar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Bhutan-Ngultrum",
                "displayName-count-one": "Bhutan-Ngultrum",
                "displayName-count-other": "Bhutan-Ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Birmanesche Kyat",
                "displayName-count-one": "Birmanesche Kyat",
                "displayName-count-other": "Birmanesch Kyat",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botswanesch Pula",
                "displayName-count-one": "Botswanesch Pula",
                "displayName-count-other": "Botswanesch Pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Wäissrussesche Rubel (1994–1999)",
                "displayName-count-one": "Wäissrussesche Rubel (1994–1999)",
                "displayName-count-other": "Wäissrussesch Rubel (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Wäissrussesche Rubel",
                "displayName-count-one": "Wäissrussesche Rubel",
                "displayName-count-other": "Wäissrussesch Rubel",
                symbol: "BYN"
            },
            BYR: {
                displayName: "Wäissrussesche Rubel (2000–2016)",
                "displayName-count-one": "Wäissrussesche Rubel (2000–2016)",
                "displayName-count-other": "Wäissrussesch Rubel (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belize-Dollar",
                "displayName-count-one": "Belize-Dollar",
                "displayName-count-other": "Belize-Dollar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanadeschen Dollar",
                "displayName-count-one": "Kanadeschen Dollar",
                "displayName-count-other": "Kanadesch Dollar",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kongo-Frang",
                "displayName-count-one": "Kongo-Frang",
                "displayName-count-other": "Kongo-Frang",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR-Euro",
                "displayName-count-one": "WIR-Euro",
                "displayName-count-other": "WIR-Euro",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Schwäizer Frang",
                "displayName-count-one": "Schwäizer Frang",
                "displayName-count-other": "Schwäizer Frang",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR-Frang",
                "displayName-count-one": "WIR-Frang",
                "displayName-count-other": "WIR-Frang",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Chileneschen Unidad de Fomento",
                "displayName-count-one": "Chileneschen Unidad de Fomento",
                "displayName-count-other": "Chilenesch Unidades de Fomento",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Chilenesche Peso",
                "displayName-count-one": "Chilenesche Peso",
                "displayName-count-other": "Chilenesch Pesos",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Renminbi Yuan",
                "displayName-count-one": "Renminbi Yuan",
                "displayName-count-other": "Renminbi Yuan",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolumbianesche Peso",
                "displayName-count-one": "Kolumbianesche Peso",
                "displayName-count-other": "Kolumbianesch Pesos",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Costa-Rica-Colón",
                "displayName-count-one": "Costa-Rica-Colón",
                "displayName-count-other": "Costa-Rica-Colones",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Serbeschen Dinar (2002–2006)",
                "displayName-count-one": "Serbeschen Dinar (2002–2006)",
                "displayName-count-other": "Serbesch Dinaren (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Tschechoslowakesch Kroun",
                "displayName-count-one": "Tschechoslowakesch Kroun",
                "displayName-count-other": "Tschechoslowakesch Krounen",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kubanesche Peso (konvertibel)",
                "displayName-count-one": "Kubanesche Peso (konvertibel)",
                "displayName-count-other": "Kubanesch Pesos (konvertibel)",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kubanesche Peso",
                "displayName-count-one": "Kubanesche Peso",
                "displayName-count-other": "Kubanesch Pesos",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kap-Verde-Escudo",
                "displayName-count-one": "Kap-Verde-Escudo",
                "displayName-count-other": "Kap-Verde-Escudos",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Zypern-Pond",
                "displayName-count-one": "Zypern-Pond",
                "displayName-count-other": "Zypern-Pond",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Tschechesch Kroun",
                "displayName-count-one": "Tschechesch Kroun",
                "displayName-count-other": "Tschechesch Krounen",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDR-Mark",
                "displayName-count-one": "DDR-Mark",
                "displayName-count-other": "DDR-Mark",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Däitsch Mark",
                "displayName-count-one": "Däitsch Mark",
                "displayName-count-other": "Däitsch Mark",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Dschibuti-Frang",
                "displayName-count-one": "Dschibuti-Frang",
                "displayName-count-other": "Dschibuti-Frang",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Dänesch Kroun",
                "displayName-count-one": "Dänesch Kroun",
                "displayName-count-other": "Dänesch Krounen",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominikanesche Peso",
                "displayName-count-one": "Dominikanesche Peso",
                "displayName-count-other": "Dominikanesch Pesos",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Algereschen Dinar",
                "displayName-count-one": "Algereschen Dinar",
                "displayName-count-other": "Algeresch Dinaren",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ecuadorianesche Sucre",
                "displayName-count-one": "Ecuadorianesche Sucre",
                "displayName-count-other": "Ecuadorianesch Sucres",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Verrechnungseenheete fir Ecuador",
                "displayName-count-one": "Verrechnungseenheet fir Ecuador",
                "displayName-count-other": "Verrechnungseenheete fir Ecuador",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Estnesch Kroun",
                "displayName-count-one": "Estnesch Kroun",
                "displayName-count-other": "Estnesch Krounen",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Egyptescht Pond",
                "displayName-count-one": "Egyptescht Pond",
                "displayName-count-other": "Egyptesch Pond",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritréieschen Nakfa",
                "displayName-count-one": "Eritréieschen Nakfa",
                "displayName-count-other": "Eritréiesch Nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Spuenesch Peseta (A–Konten)",
                "displayName-count-one": "Spuenesch Peseta (A–Konten)",
                "displayName-count-other": "Spuenesch Peseten (A–Konten)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Spuenesch Peseta (konvertibel)",
                "displayName-count-one": "Spuenesch Peseta (konvertibel)",
                "displayName-count-other": "Spuenesch Peseten (konvertibel)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Spuenesch Peseta",
                "displayName-count-one": "Spuenesch Peseta",
                "displayName-count-other": "Spuenesch Peseten",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Ethiopescht Birr",
                "displayName-count-one": "Ethiopescht Birr",
                "displayName-count-other": "Ethiopesch Birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-one": "Euro",
                "displayName-count-other": "Euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Finnesch Mark",
                "displayName-count-one": "Finnesch Mark",
                "displayName-count-other": "Finnesch Mark",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fidschi-Dollar",
                "displayName-count-one": "Fidschi-Dollar",
                "displayName-count-other": "Fidschi-Dollar",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Falkland-Pond",
                "displayName-count-one": "Falkland-Pond",
                "displayName-count-other": "Falkland-Pond",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Franséische Frang",
                "displayName-count-one": "Franséische Frang",
                "displayName-count-other": "Franséisch Frang",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Britescht Pond",
                "displayName-count-one": "Britescht Pond",
                "displayName-count-other": "Britesch Pond",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Georgesche Kupon Larit",
                "displayName-count-one": "Georgesche Kupon Larit",
                "displayName-count-other": "Georgesch Kupon Larit",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Georgesche Lari",
                "displayName-count-one": "Georgesche Lari",
                "displayName-count-other": "Georgesch Lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Ghanaeschen Cedi (1979–2007)",
                "displayName-count-one": "Ghanaeschen Cedi (1979–2007)",
                "displayName-count-other": "Ghanaesch Cedi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ghanaeschen Cedi",
                "displayName-count-one": "Ghanaeschen Cedi",
                "displayName-count-other": "Ghanaesch Cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltar-Pond",
                "displayName-count-one": "Gibraltar-Pond",
                "displayName-count-other": "Gibraltar-Pond",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambia-Dalasi",
                "displayName-count-one": "Gambia-Dalasi",
                "displayName-count-other": "Gambia-Dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Guinea-Frang",
                "displayName-count-one": "Guinea-Frang",
                "displayName-count-other": "Guinea-Frang",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Guinéiesche Syli",
                "displayName-count-one": "Guinéiesche Syli",
                "displayName-count-other": "Guinéiesch Syli",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Equatorialguinea-Ekwele",
                "displayName-count-one": "Equatorialguinea-Ekwele",
                "displayName-count-other": "Equatorialguinea-Ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Griichesch Drachme",
                "displayName-count-one": "Griichesch Drachme",
                "displayName-count-other": "Griichesch Drachmen",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Guatemaltekesche Quetzal",
                "displayName-count-one": "Guatemaltekesche Quetzal",
                "displayName-count-other": "Guatemaltekesch Quetzales",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portugisesch-Guinea Escudo",
                "displayName-count-one": "Portugisesch-Guinea Escudo",
                "displayName-count-other": "Portugisesch-Guinea Escudos",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Guinea-Bissau Peso",
                "displayName-count-one": "Guinea-Bissau Peso",
                "displayName-count-other": "Guinea-Bissau Pesos",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Guyana-Dollar",
                "displayName-count-one": "Guyana-Dollar",
                "displayName-count-other": "Guyana-Dollar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hong-Kong-Dollar",
                "displayName-count-one": "Hong-Kong-Dollar",
                "displayName-count-other": "Hong-Kong-Dollar",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Honduras-Lempira",
                "displayName-count-one": "Honduras-Lempira",
                "displayName-count-other": "Honduras-Lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Kroateschen Dinar",
                "displayName-count-one": "Kroateschen Dinar",
                "displayName-count-other": "Kroatesch Dinaren",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kroatesche Kuna",
                "displayName-count-one": "Kroatesche Kuna",
                "displayName-count-other": "Kroatesch Kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haitianesch Gourde",
                "displayName-count-one": "Haitianesch Gourde",
                "displayName-count-other": "Haitianesch Gourdes",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Ungaresche Forint",
                "displayName-count-one": "Ungaresche Forint",
                "displayName-count-other": "Ungaresch Forint",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonesesch Rupiah",
                "displayName-count-one": "Indonesesch Rupiah",
                "displayName-count-other": "Indonesesch Rupiah",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Irescht Pond",
                "displayName-count-one": "Irescht Pond",
                "displayName-count-other": "Iresch Pond",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Israelescht Pond",
                "displayName-count-one": "Israelescht Pond",
                "displayName-count-other": "Israelesch Pond",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Israeleschen Neie Schekel",
                "displayName-count-one": "Israeleschen Neie Schekel",
                "displayName-count-other": "Israelesch Nei Schekel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Indesch Rupie",
                "displayName-count-one": "Indesch Rupie",
                "displayName-count-other": "Indesch Rupien",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Irakeschen Dinar",
                "displayName-count-one": "Irakeschen Dinar",
                "displayName-count-other": "Irakesch Dinaren",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Iranesch Rial",
                "displayName-count-one": "Iranesch Rial",
                "displayName-count-other": "Iranesch Rial",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Islännesch Kroun",
                "displayName-count-one": "Islännesch Kroun",
                "displayName-count-other": "Islännesch Krounen",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Italienesch Lira",
                "displayName-count-one": "Italienesch Lira",
                "displayName-count-other": "Italienesch Lire",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaika-Dollar",
                "displayName-count-one": "Jamaika-Dollar",
                "displayName-count-other": "Jamaika-Dollar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordaneschen Dinar",
                "displayName-count-one": "Jordaneschen Dinar",
                "displayName-count-other": "Jordanesch Dinaren",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japanesche Yen",
                "displayName-count-one": "Japanesche Yen",
                "displayName-count-other": "Japanesch Yen",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kenia-Schilling",
                "displayName-count-one": "Kenia-Schilling",
                "displayName-count-other": "Kenia-Schilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kirgisesche Som",
                "displayName-count-one": "Kirgisesche Som",
                "displayName-count-other": "Kirgisesch Som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kambodschanesche Riel",
                "displayName-count-one": "Kambodschanesche Riel",
                "displayName-count-other": "Kambodschanesch Riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komore-Frang",
                "displayName-count-one": "Komore-Frang",
                "displayName-count-other": "Komore-Frang",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Nordkoreanesche Won",
                "displayName-count-one": "Nordkoreanesche Won",
                "displayName-count-other": "Nordkoreanesch Won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Südkoreanesche Won",
                "displayName-count-one": "Südkoreanesche Won",
                "displayName-count-other": "Südkoreanesch Won",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuwait-Dinar",
                "displayName-count-one": "Kuwait-Dinar",
                "displayName-count-other": "Kuwait-Dinaren",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kaiman-Dollar",
                "displayName-count-one": "Kaiman-Dollar",
                "displayName-count-other": "Kaiman-Dollar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kasacheschen Tenge",
                "displayName-count-one": "Kasacheschen Tenge",
                "displayName-count-other": "Kasachesch Tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laoteschen Kip",
                "displayName-count-one": "Laoteschen Kip",
                "displayName-count-other": "Laotesch Kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Libanesescht Pond",
                "displayName-count-one": "Libanesescht Pond",
                "displayName-count-other": "Libanesesch Pond",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sri-Lanka-Rupie",
                "displayName-count-one": "Sri-Lanka-Rupie",
                "displayName-count-other": "Sri-Lanka-Rupien",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberianeschen Dollar",
                "displayName-count-one": "Liberianeschen Dollar",
                "displayName-count-other": "Liberianesch Dollar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti",
                "displayName-count-one": "Loti",
                "displayName-count-other": "Loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litauesche Litas",
                "displayName-count-one": "Litauesche Litas",
                "displayName-count-other": "Litauesch Litas",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Litaueschen Talonas",
                "displayName-count-one": "Litaueschen Talonas",
                "displayName-count-other": "Litauesch Talonas",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Lëtzebuerger Frang (konvertibel)",
                "displayName-count-one": "Lëtzebuerger Frang (konvertibel)",
                "displayName-count-other": "Lëtzebuerger Frang (konvertibel)",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Lëtzebuerger Frang",
                "displayName-count-one": "Lëtzebuerger Frang",
                "displayName-count-other": "Lëtzebuerger Frang",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Lëtzebuerger Finanz-Frang",
                "displayName-count-one": "Lëtzebuerger Finanz-Frang",
                "displayName-count-other": "Lëtzebuerger Finanz-Frang",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lettesche Lats",
                "displayName-count-one": "Lettesche Lats",
                "displayName-count-other": "Lettesch Lats",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Lettesche Rubel",
                "displayName-count-one": "Lettesche Rubel",
                "displayName-count-other": "Lettesch Rubel",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Libeschen Dinar",
                "displayName-count-one": "Libeschen Dinar",
                "displayName-count-other": "Libesch Dinaren",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Marokkaneschen Dirham",
                "displayName-count-one": "Marokkaneschen Dirham",
                "displayName-count-other": "Marokkanesch Dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Marokkanesche Frang",
                "displayName-count-one": "Marokkanesche Frang",
                "displayName-count-other": "Marokkanesch Frang",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldawesche Leu",
                "displayName-count-one": "Moldawesche Leu",
                "displayName-count-other": "Moldawesch Leu",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Madagaskar-Ariary",
                "displayName-count-one": "Madagaskar-Ariary",
                "displayName-count-other": "Madagaskar-Ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Madagaskar-Frang",
                "displayName-count-one": "Madagaskar-Frang",
                "displayName-count-other": "Madagaskar-Frang",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Mazedoneschen Denar",
                "displayName-count-one": "Mazedoneschen Denar",
                "displayName-count-other": "Mazedonesch Denari",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Malesche Frang",
                "displayName-count-one": "Malesche Frang",
                "displayName-count-other": "Malesch Frang",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Myanmaresche Kyat",
                "displayName-count-one": "Myanmaresche Kyat",
                "displayName-count-other": "Myanmaresch Kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongoleschen Tögrög",
                "displayName-count-one": "Mongoleschen Tögrög",
                "displayName-count-other": "Mongolesch Tögrög",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Macau-Pataca",
                "displayName-count-one": "Macau-Pataca",
                "displayName-count-other": "Macau-Pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mauretaneschen Ouguiya (1973–2017)",
                "displayName-count-one": "Mauretaneschen Ouguiya (1973–2017)",
                "displayName-count-other": "Mauretanesch Ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mauretaneschen Ouguiya",
                "displayName-count-one": "Mauretaneschen Ouguiya",
                "displayName-count-other": "Mauretanesch Ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Maltesesch Lira",
                "displayName-count-one": "Maltesesch Lira",
                "displayName-count-other": "Maltesesch Lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Maltesescht Pond",
                "displayName-count-one": "Maltesescht Pond",
                "displayName-count-other": "Maltesesch Pond",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mauritius-Rupie",
                "displayName-count-one": "Mauritius-Rupie",
                "displayName-count-other": "Mauritius-Rupien",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldiven-Rupie",
                "displayName-count-one": "Maldiven-Rupie",
                "displayName-count-other": "Maldiven-Rupien",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malawi-Kwacha",
                "displayName-count-one": "Malawi-Kwacha",
                "displayName-count-other": "Malawi-Kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Mexikanesche Peso",
                "displayName-count-one": "Mexikanesche Peso",
                "displayName-count-other": "Mexikanesch Pesos",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Mexikanesche Sëlwer-Peso (1861–1992)",
                "displayName-count-one": "Mexikanesche Sëlwer-Peso (1861–1992)",
                "displayName-count-other": "Mexikanesch Sëlwer-Pesos (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Mexikaneschen Unidad de Inversion (UDI)",
                "displayName-count-one": "Mexikaneschen Unidad de Inversion (UDI)",
                "displayName-count-other": "Mexikanesch Unidades de Inversion (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malayseschen Ringgit",
                "displayName-count-one": "Malayseschen Ringgit",
                "displayName-count-other": "Malaysesch Ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mosambikaneschen Escudo",
                "displayName-count-one": "Mozambikanesch Escudo",
                "displayName-count-other": "Mozambikanesch Escudos",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Mosambikanesche Metical (1980–2006)",
                "displayName-count-one": "Mosambikanesche Metical (1980–2006)",
                "displayName-count-other": "Mosambikanesch Meticais (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mosambikanesche Metical",
                "displayName-count-one": "Mosambikanesche Metical",
                "displayName-count-other": "Mosambikanesch Meticais",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibia-Dollar",
                "displayName-count-one": "Namibia-Dollar",
                "displayName-count-other": "Namibia-Dollar",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigerianeschen Naira",
                "displayName-count-one": "Nigerianeschen Naira",
                "displayName-count-other": "Nigerianesch Naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nicaraguanesche Córdoba (1988–1991)",
                "displayName-count-one": "Nicaraguanesche Córdoba (1988–1991)",
                "displayName-count-other": "Nicaraguanesch Córdobas (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nicaraguanesche Córdoba",
                "displayName-count-one": "Nicaraguanesche Córdoba",
                "displayName-count-other": "Nicaraguanesch Córdobas",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Hollännesche Gulden",
                "displayName-count-one": "Hollännesche Gulden",
                "displayName-count-other": "Hollännesch Gulden",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norwegesch Kroun",
                "displayName-count-one": "Norwegesch Kroun",
                "displayName-count-other": "Norwegesch Krounen",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepalesesch Rupie",
                "displayName-count-one": "Nepalesesch Rupie",
                "displayName-count-other": "Nepalesesch Rupien",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Neiséiland-Dollar",
                "displayName-count-one": "Neiséiland-Dollar",
                "displayName-count-other": "Neiséiland-Dollar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omanesche Rial",
                "displayName-count-one": "Omanesche Rial",
                "displayName-count-other": "Omanesch Rials",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panamaesche Balboa",
                "displayName-count-one": "Panamaesche Balboa",
                "displayName-count-other": "Panamaesch Balboas",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Peruaneschen Inti",
                "displayName-count-one": "Peruaneschen Inti",
                "displayName-count-other": "Peruanesch Inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peruaneschen Sol",
                "displayName-count-one": "Peruaneschen Sol",
                "displayName-count-other": "Peruanesch Soles",
                symbol: "PEN"
            },
            PES: {
                displayName: "Peruaneschen Sol (1863–1965)",
                "displayName-count-one": "Peruaneschen Sol (1863–1965)",
                "displayName-count-other": "Peruanesch Soles (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua-Neiguinéiesche Kina",
                "displayName-count-one": "Papua-Neiguinéiesche Kina",
                "displayName-count-other": "Papua-Neiguinéiesch Kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Philippinnesche Peso",
                "displayName-count-one": "Philippinnesche Peso",
                "displayName-count-other": "Philippinnesch Pesos",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistanesch Rupie",
                "displayName-count-one": "Pakistanesch Rupie",
                "displayName-count-other": "Pakistanesch Rupien",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Polneschen Zloty",
                "displayName-count-one": "Polneschen Zloty",
                "displayName-count-other": "Polnesch Zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Polneschen Zloty (1950–1995)",
                "displayName-count-one": "Polneschen Zloty (1950–1995)",
                "displayName-count-other": "Polnesch Zloty (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portugiseschen Escudo",
                "displayName-count-one": "Portugiseschen Escudo",
                "displayName-count-other": "Portugisesch Escudos",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paraguayeschen Guaraní",
                "displayName-count-one": "Paraguayeschen Guaraní",
                "displayName-count-other": "Paraguayesch Guaraníes",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Katar-Riyal",
                "displayName-count-one": "Katar-Riyal",
                "displayName-count-other": "Katar-Riyal",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Rhodeseschen Dollar",
                "displayName-count-one": "Rhodeseschen Dollar",
                "displayName-count-other": "Rhodesesch Dollar",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Rumänesche Leu (1952–2006)",
                "displayName-count-one": "Rumänesche Leu (1952–2006)",
                "displayName-count-other": "Rumänesch Leu (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Rumänesche Leu",
                "displayName-count-one": "Rumänesche Leu",
                "displayName-count-other": "Rumänesch Leu",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serbeschen Dinar",
                "displayName-count-one": "Serbeschen Dinar",
                "displayName-count-other": "Serbesch Dinaren",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Russesche Rubel",
                "displayName-count-one": "Russesche Rubel",
                "displayName-count-other": "Russesch Rubel",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Russesche Rubel (1991–1998)",
                "displayName-count-one": "Russesche Rubel (1991–1998)",
                "displayName-count-other": "Russesch Rubel (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruanda-Frang",
                "displayName-count-one": "Ruanda-Frang",
                "displayName-count-other": "Ruanda-Frang",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudi-Rial",
                "displayName-count-one": "Saudi-Rial",
                "displayName-count-other": "Saudi-Rial",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Salomonen-Dollar",
                "displayName-count-one": "Salomonen-Dollar",
                "displayName-count-other": "Salomonen-Dollar",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seychellen-Rupie",
                "displayName-count-one": "Seychellen-Rupie",
                "displayName-count-other": "Seychellen-Rupien",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Sudaneseschen Dinar (1992–2007)",
                "displayName-count-one": "Sudaneseschen Dinar (1992–2007)",
                "displayName-count-other": "Sudanesesch Dinaren (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudanesescht Pond",
                "displayName-count-one": "Sudanesescht Pond",
                "displayName-count-other": "Sudanesesch Pond",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Sudanesescht Pond (1957–1998)",
                "displayName-count-one": "Sudanesescht Pond (1957–1998)",
                "displayName-count-other": "Sudanesesch Pond (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Schwedesch Kroun",
                "displayName-count-one": "Schwedesch Kroun",
                "displayName-count-other": "Schwedesch Krounen",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapur-Dollar",
                "displayName-count-one": "Singapur-Dollar",
                "displayName-count-other": "Singapur-Dollar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "St. Helena-Pond",
                "displayName-count-one": "St. Helena-Pond",
                "displayName-count-other": "St. Helena-Pond",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Sloweneschen Tolar",
                "displayName-count-one": "Sloweneschen Tolar",
                "displayName-count-other": "Slowenesch Tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slowakesch Kroun",
                "displayName-count-one": "Slowakesch Kroun",
                "displayName-count-other": "Slowakesch Krounen",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sierra-leonesche Leone",
                "displayName-count-one": "Sierra-leonesche Leone",
                "displayName-count-other": "Sierra-leonesch Leones",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somalia-Schilling",
                "displayName-count-one": "Somalia-Schilling",
                "displayName-count-other": "Somalia-Schilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinameschen Dollar",
                "displayName-count-one": "Surinameschen Dollar",
                "displayName-count-other": "Surinamesch Dollar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surinamesche Gulden",
                "displayName-count-one": "Surinamesche Gulden",
                "displayName-count-other": "Surinamesch Gulden",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Südsudanesescht Pond",
                "displayName-count-one": "Südsudanesescht Pond",
                "displayName-count-other": "Südsudanesesch Pond",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "São-toméeschen Dobra (1977–2017)",
                "displayName-count-one": "São-toméeschen Dobra (1977–2017)",
                "displayName-count-other": "São-toméesch Dobra (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "São-toméeschen Dobra",
                "displayName-count-one": "São-toméeschen Dobra",
                "displayName-count-other": "São-toméesch Dobra",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sowjetesche Rubel",
                "displayName-count-one": "Sowjetesche Rubel",
                "displayName-count-other": "Sowjetesch Rubel",
                symbol: "SUR"
            },
            SVC: {
                displayName: "El-Salvador-Colón",
                "displayName-count-one": "El-Salvador-Colón",
                "displayName-count-other": "El-Salvador-Colones",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Syrescht Pond",
                "displayName-count-one": "Syrescht Pond",
                "displayName-count-other": "Syresch Pond",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Swasilännesche Lilangeni",
                "displayName-count-one": "Swasilännesche Lilangeni",
                "displayName-count-other": "Swasilännesch Lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Thailännesche Baht",
                "displayName-count-one": "Thailännesche Baht",
                "displayName-count-other": "Thailännesch Baht",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tadschikistan-Rubel",
                "displayName-count-one": "Tadschikistan-Rubel",
                "displayName-count-other": "Tadschikistan-Rubel",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tadschikistan-Somoni",
                "displayName-count-one": "Tadschikistan-Somoni",
                "displayName-count-other": "Tadschikistan-Somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Turkmenistan-Manat (1993–2009)",
                "displayName-count-one": "Turkmenistan-Manat (1993–2009)",
                "displayName-count-other": "Turkmenistan-Manat (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmenistan-Manat",
                "displayName-count-one": "Turkmenistan-Manat",
                "displayName-count-other": "Turkmenistan-Manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tuneseschen Dinar",
                "displayName-count-one": "Tuneseschen Dinar",
                "displayName-count-other": "Tunesesch Dinaren",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tongaeschen Paʻanga",
                "displayName-count-one": "Tongaeschen Paʻanga",
                "displayName-count-other": "Tongaesch Paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timor-Escudo",
                "displayName-count-one": "Timor-Escudo",
                "displayName-count-other": "Timor-Escudo",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Tierkesch Lira (1922–2005)",
                "displayName-count-one": "Tierkesch Lira (1922–2005)",
                "displayName-count-other": "Tierkesch Lira (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Tierkesch Lira",
                "displayName-count-one": "Tierkesch Lira",
                "displayName-count-other": "Tierkesch Lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad-an-Tobago-Dollar",
                "displayName-count-one": "Trinidad-an-Tobago-Dollar",
                "displayName-count-other": "Trinidad-an-Tobago-Dollar",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Neien Taiwan-Dollar",
                "displayName-count-one": "Neien Taiwan-Dollar",
                "displayName-count-other": "Nei Taiwan-Dollar",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Tansania-Schilling",
                "displayName-count-one": "Tansania-Schilling",
                "displayName-count-other": "Tansania-Schilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukraineschen Hrywnja",
                "displayName-count-one": "Ukraineschen Hrywnja",
                "displayName-count-other": "Ukrainesch Hrywen",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukrainesche Karbovanetz",
                "displayName-count-one": "Ukrainesche Karbovanetz",
                "displayName-count-other": "Ukrainesch Karbovanetz",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Uganda-Schilling (1966–1987)",
                "displayName-count-one": "Uganda-Schilling (1966–1987)",
                "displayName-count-other": "Uganda-Schilling (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Uganda-Schilling",
                "displayName-count-one": "Uganda-Schilling",
                "displayName-count-other": "Uganda-Schilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "US-Dollar",
                "displayName-count-one": "US-Dollar",
                "displayName-count-other": "US-Dollar",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "US Dollar (Nächsten Dag)",
                "displayName-count-one": "US-Dollar (Nächsten Dag)",
                "displayName-count-other": "US-Dollar (Nächsten Dag)",
                symbol: "USN"
            },
            USS: {
                displayName: "US Dollar (Selwechten Dag)",
                "displayName-count-one": "US-Dollar (Selwechten Dag)",
                "displayName-count-other": "US-Dollar (Selwechten Dag)",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Uruguayesche Peso (1975–1993)",
                "displayName-count-one": "Uruguayesche Peso (1975–1993)",
                "displayName-count-other": "Uruguayesch Pesos (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Uruguayesche Peso",
                "displayName-count-one": "Uruguayesche Peso",
                "displayName-count-other": "Uruguayesch Pesos",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Usbekistan-Sum",
                "displayName-count-one": "Usbekistan-Sum",
                "displayName-count-other": "Usbekistan-Sum",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venezolanesche Bolívar (1871–2008)",
                "displayName-count-one": "Venezolanesche Bolívar (1871–2008)",
                "displayName-count-other": "Venezolanesch Bolívares (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Venezolanesche Bolívar (2008–2018)",
                "displayName-count-one": "Venezolanesche Bolívar (2008–2018)",
                "displayName-count-other": "Venezolanesch Bolívares (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venezolanesche Bolívar",
                "displayName-count-one": "Venezolanesche Bolívar",
                "displayName-count-other": "Venezolanesch Bolívares",
                symbol: "VES"
            },
            VND: {
                displayName: "Vietnameseschen Dong",
                "displayName-count-one": "Vietnameseschen Dong",
                "displayName-count-other": "Vietnamesesch Dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu-Vatu",
                "displayName-count-one": "Vanuatu-Vatu",
                "displayName-count-other": "Vanuatu-Vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoaneschen Tala",
                "displayName-count-one": "Samoaneschen Tala",
                "displayName-count-other": "Samoanesch Tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA-Frang (BEAC)",
                "displayName-count-one": "CFA-Frang (BEAC)",
                "displayName-count-other": "CFA-Frang (BEAC)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Onze Sëlwer",
                "displayName-count-one": "Onz Sëlwer",
                "displayName-count-other": "Onze Sëlwer",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Onze Gold",
                "displayName-count-one": "Onz Gold",
                "displayName-count-other": "Onze Gold",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Europäesch Rechnungseenheet",
                "displayName-count-one": "Europäesch Rechnungseenheet",
                "displayName-count-other": "Europäesch Rechnungseenheeten",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Europäesch Währungseenheet (XBB)",
                "displayName-count-one": "Europäesch Währungseenheet (XBB)",
                "displayName-count-other": "Europäesch Währungseenheeten (XBB)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Europäesch Rechnungseenheet (XBC)",
                "displayName-count-one": "Europäesch Rechnungseenheet (XBC)",
                "displayName-count-other": "Europäesch Rechnungseenheeten (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Europäesch Rechnungseenheet (XBD)",
                "displayName-count-one": "Europäesch Rechnungseenheet (XBD)",
                "displayName-count-other": "Europäesch Rechnungseenheeten (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Ostkaribeschen Dollar",
                "displayName-count-one": "Ostkaribeschen Dollar",
                "displayName-count-other": "Ostkaribesch Dollar",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Sonnerzéiungsrecht",
                "displayName-count-one": "Sonnerzéiungsrecht",
                "displayName-count-other": "Sonnerzéiungsrechter",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Europäesch Währungseenheet (XEU)",
                "displayName-count-one": "Europäesch Währungseenheet (XEU)",
                "displayName-count-other": "Europäesch Währungseenheeten (XEU)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Franséische Gold-Frang",
                "displayName-count-one": "Franséische Gold-Frang",
                "displayName-count-other": "Franséisch Gold-Frang",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Franséischen UIC-Frang",
                "displayName-count-one": "Franséischen UIC-Frang",
                "displayName-count-other": "Franséisch UIC-Frang",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA-Frang (BCEAO)",
                "displayName-count-one": "CFA-Frang (BCEAO)",
                "displayName-count-other": "CFA-Frang (BCEAO)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Onz Palladium",
                "displayName-count-one": "Onz Palladium",
                "displayName-count-other": "Onze Palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP-Frang",
                "displayName-count-one": "CFP-Frang",
                "displayName-count-other": "CFP-Frang",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Onz Platin",
                "displayName-count-one": "Onz Platin",
                "displayName-count-other": "Onze Platin",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET Funds",
                "displayName-count-one": "RINET Funds",
                "displayName-count-other": "RINET Funds",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Testwährung",
                "displayName-count-one": "Testwährung",
                "displayName-count-other": "Testwährung",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Onbekannt Währung",
                "displayName-count-one": "Onbekannt Währung",
                "displayName-count-other": "Onbekannt Währung",
                symbol: "¤"
            },
            YDD: {
                displayName: "Jemen-Dinar",
                "displayName-count-one": "Jemen-Dinar",
                "displayName-count-other": "Jemen-Dinaren",
                symbol: "YDD"
            },
            YER: {
                displayName: "Jemen-Rial",
                "displayName-count-one": "Jemen-Rial",
                "displayName-count-other": "Jemen-Rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "Jugoslaweschen Dinar (1966–1990)",
                "displayName-count-one": "Jugoslaweschen Dinar (1966–1990)",
                "displayName-count-other": "Jugoslawesch Dinaren (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Jugoslaweschen Neien Dinar (1994–2002)",
                "displayName-count-one": "Jugoslaweschen Neien Dinar (1994–2002)",
                "displayName-count-other": "Jugoslawesch Nei Dinaren (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Jugoslaweschen Dinar (konvertibel)",
                "displayName-count-one": "Jugoslaweschen Dinar (konvertibel)",
                "displayName-count-other": "Jugoslawesch Dinaren (konvertibel)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Südafrikanesche Rand (Finanz)",
                "displayName-count-one": "Südafrikanesche Rand (Finanz)",
                "displayName-count-other": "Südafrikaneschen Rand (Finanz)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Südafrikanesche Rand",
                "displayName-count-one": "Südafrikanesche Rand",
                "displayName-count-other": "Südafrikanesch Rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kwacha (1968–2012)",
                "displayName-count-one": "Kwacha (1968–2012)",
                "displayName-count-other": "Kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha",
                "displayName-count-one": "Kwacha",
                "displayName-count-other": "Kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zaire-Neien Zaïre (1993–1998)",
                "displayName-count-one": "Zaire-Neien Zaïre (1993–1998)",
                "displayName-count-other": "Zaire-Nei Zaïren (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zaire-Zaïre (1971–1993)",
                "displayName-count-one": "Zaire-Zaïre (1971–1993)",
                "displayName-count-other": "Zaire-Zaïren (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Simbabwe-Dollar (1980–2008)",
                "displayName-count-one": "Simbabwe-Dollar (1980–2008)",
                "displayName-count-other": "Simbabwe-Dollar (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Simbabwe-Dollar (2009)",
                "displayName-count-one": "Simbabwe-Dollar (2009)",
                "displayName-count-other": "Simbabwe-Dollar (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Simbabwe-Dollar (2008)",
                "displayName-count-one": "Simbabwe-Dollar (2008)",
                "displayName-count-other": "Simbabwe-Dollar (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    },
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d. MMMM y HH:mm:ss",
            g: "d.M.y HH:mm",
            G: "d.M.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E, d. MMM y G",
                h: "h a",
                H: "HH 'Auer'",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d. MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E, d.M.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E, d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "d. MMM y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Son.",
                    "Méi.",
                    "Dën.",
                    "Mët.",
                    "Don.",
                    "Fre.",
                    "Sam."
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "M",
                    "D",
                    "F",
                    "S"
                ],
                short: [
                    "So.",
                    "Mé.",
                    "Dë.",
                    "Më.",
                    "Do.",
                    "Fr.",
                    "Sa."
                ],
                wide: [
                    "Sonndeg",
                    "Méindeg",
                    "Dënschdeg",
                    "Mëttwoch",
                    "Donneschdeg",
                    "Freideg",
                    "Samschdeg"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Son",
                    "Méi",
                    "Dën",
                    "Mët",
                    "Don",
                    "Fre",
                    "Sam"
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "M",
                    "D",
                    "F",
                    "S"
                ],
                short: [
                    "So.",
                    "Mé.",
                    "Dë.",
                    "Më.",
                    "Do.",
                    "Fr.",
                    "Sa."
                ],
                wide: [
                    "Sonndeg",
                    "Méindeg",
                    "Dënschdeg",
                    "Mëttwoch",
                    "Donneschdeg",
                    "Freideg",
                    "Samschdeg"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan.",
                    "Feb.",
                    "Mäe.",
                    "Abr.",
                    "Mee",
                    "Juni",
                    "Juli",
                    "Aug.",
                    "Sep.",
                    "Okt.",
                    "Nov.",
                    "Dez."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januar",
                    "Februar",
                    "Mäerz",
                    "Abrëll",
                    "Mee",
                    "Juni",
                    "Juli",
                    "August",
                    "September",
                    "Oktober",
                    "November",
                    "Dezember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mäe",
                    "Abr",
                    "Mee",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dez"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januar",
                    "Februar",
                    "Mäerz",
                    "Abrëll",
                    "Mee",
                    "Juni",
                    "Juli",
                    "August",
                    "September",
                    "Oktober",
                    "November",
                    "Dezember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. Quartal",
                    "2. Quartal",
                    "3. Quartal",
                    "4. Quartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. Quartal",
                    "2. Quartal",
                    "3. Quartal",
                    "4. Quartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "moies",
                    pm: "nomëttes"
                },
                narrow: {
                    am: "mo.",
                    pm: "nomë."
                },
                wide: {
                    am: "moies",
                    pm: "nomëttes"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "moies",
                    pm: "nomëttes"
                },
                narrow: {
                    am: "moies",
                    pm: "nomëttes"
                },
                wide: {
                    am: "moies",
                    pm: "nomëttes"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. e. Z.",
                    "1-alt-variant": "n. e. Z."
                },
                abbreviated: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. e. Z.",
                    "1-alt-variant": "n. e. Z."
                },
                narrow: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. e. Z.",
                    "1-alt-variant": "n. e. Z."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Epoch",
                short: "Epoch",
                narrow: "Epoch"
            },
            year: {
                wide: "Joer",
                short: "J.",
                narrow: "J."
            },
            quarter: {
                wide: "Quartal",
                short: "Q.",
                narrow: "Q."
            },
            month: {
                wide: "Mount",
                short: "M.",
                narrow: "M."
            },
            week: {
                wide: "Woch",
                short: "W.",
                narrow: "W."
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Dag",
                short: "D.",
                narrow: "D."
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Wochendag",
                short: "Wochendag",
                narrow: "Wochendag"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dageshallschent",
                wide: "Dageshallschent",
                narrow: "Dageshallschent"
            },
            hour: {
                wide: "Stonn",
                short: "St.",
                narrow: "St."
            },
            minute: {
                wide: "Minutt",
                short: "Min.",
                narrow: "Min."
            },
            second: {
                wide: "Sekonn",
                short: "Sek.",
                narrow: "Sek."
            },
            zone: {
                wide: "Zäitzon",
                short: "Zäitzon",
                narrow: "Zäitzon"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "Millisekonn"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        lb: "lb-Latn-LU"
    }
});

