/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lb",
    likelySubtags: {
        lb: "lb-Latn-LU"
    },
    identity: {
        language: "lb"
    },
    territory: "LU",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d. MMMM y HH:mm:ss",
            g: "d.M.y HH:mm",
            G: "d.M.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E, d. MMM y G",
                h: "h a",
                H: "HH 'Auer'",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d. MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E, d.M.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E, d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "d. MMM y",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Son.",
                    "Méi.",
                    "Dën.",
                    "Mët.",
                    "Don.",
                    "Fre.",
                    "Sam."
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "M",
                    "D",
                    "F",
                    "S"
                ],
                short: [
                    "So.",
                    "Mé.",
                    "Dë.",
                    "Më.",
                    "Do.",
                    "Fr.",
                    "Sa."
                ],
                wide: [
                    "Sonndeg",
                    "Méindeg",
                    "Dënschdeg",
                    "Mëttwoch",
                    "Donneschdeg",
                    "Freideg",
                    "Samschdeg"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Son",
                    "Méi",
                    "Dën",
                    "Mët",
                    "Don",
                    "Fre",
                    "Sam"
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "M",
                    "D",
                    "F",
                    "S"
                ],
                short: [
                    "So.",
                    "Mé.",
                    "Dë.",
                    "Më.",
                    "Do.",
                    "Fr.",
                    "Sa."
                ],
                wide: [
                    "Sonndeg",
                    "Méindeg",
                    "Dënschdeg",
                    "Mëttwoch",
                    "Donneschdeg",
                    "Freideg",
                    "Samschdeg"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan.",
                    "Feb.",
                    "Mäe.",
                    "Abr.",
                    "Mee",
                    "Juni",
                    "Juli",
                    "Aug.",
                    "Sep.",
                    "Okt.",
                    "Nov.",
                    "Dez."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januar",
                    "Februar",
                    "Mäerz",
                    "Abrëll",
                    "Mee",
                    "Juni",
                    "Juli",
                    "August",
                    "September",
                    "Oktober",
                    "November",
                    "Dezember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mäe",
                    "Abr",
                    "Mee",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dez"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januar",
                    "Februar",
                    "Mäerz",
                    "Abrëll",
                    "Mee",
                    "Juni",
                    "Juli",
                    "August",
                    "September",
                    "Oktober",
                    "November",
                    "Dezember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. Quartal",
                    "2. Quartal",
                    "3. Quartal",
                    "4. Quartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. Quartal",
                    "2. Quartal",
                    "3. Quartal",
                    "4. Quartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "moies",
                    pm: "nomëttes"
                },
                narrow: {
                    am: "mo.",
                    pm: "nomë."
                },
                wide: {
                    am: "moies",
                    pm: "nomëttes"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "moies",
                    pm: "nomëttes"
                },
                narrow: {
                    am: "moies",
                    pm: "nomëttes"
                },
                wide: {
                    am: "moies",
                    pm: "nomëttes"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. e. Z.",
                    "1-alt-variant": "n. e. Z."
                },
                abbreviated: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. e. Z.",
                    "1-alt-variant": "n. e. Z."
                },
                narrow: {
                    "0": "v. Chr.",
                    "1": "n. Chr.",
                    "0-alt-variant": "v. e. Z.",
                    "1-alt-variant": "n. e. Z."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Epoch",
                short: "Epoch",
                narrow: "Epoch"
            },
            year: {
                wide: "Joer",
                short: "J.",
                narrow: "J."
            },
            quarter: {
                wide: "Quartal",
                short: "Q.",
                narrow: "Q."
            },
            month: {
                wide: "Mount",
                short: "M.",
                narrow: "M."
            },
            week: {
                wide: "Woch",
                short: "W.",
                narrow: "W."
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Dag",
                short: "D.",
                narrow: "D."
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Wochendag",
                short: "Wochendag",
                narrow: "Wochendag"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dageshallschent",
                wide: "Dageshallschent",
                narrow: "Dageshallschent"
            },
            hour: {
                wide: "Stonn",
                short: "St.",
                narrow: "St."
            },
            minute: {
                wide: "Minutt",
                short: "Min.",
                narrow: "Min."
            },
            second: {
                wide: "Sekonn",
                short: "Sek.",
                narrow: "Sek."
            },
            zone: {
                wide: "Zäitzon",
                short: "Zäitzon",
                narrow: "Zäitzon"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "Millisekonn"
            }
        }
    },
    firstDay: 1
});

