/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lg",
    likelySubtags: {
        lg: "lg-Latn-UG"
    },
    identity: {
        language: "lg"
    },
    territory: "UG",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Sab",
                    "Bal",
                    "Lw2",
                    "Lw3",
                    "Lw4",
                    "Lw5",
                    "Lw6"
                ],
                narrow: [
                    "S",
                    "B",
                    "L",
                    "L",
                    "L",
                    "L",
                    "L"
                ],
                short: [
                    "Sab",
                    "Bal",
                    "Lw2",
                    "Lw3",
                    "Lw4",
                    "Lw5",
                    "Lw6"
                ],
                wide: [
                    "Sabbiiti",
                    "Balaza",
                    "Lwakubiri",
                    "Lwakusatu",
                    "Lwakuna",
                    "Lwakutaano",
                    "Lwamukaaga"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sab",
                    "Bal",
                    "Lw2",
                    "Lw3",
                    "Lw4",
                    "Lw5",
                    "Lw6"
                ],
                narrow: [
                    "S",
                    "B",
                    "L",
                    "L",
                    "L",
                    "L",
                    "L"
                ],
                short: [
                    "Sab",
                    "Bal",
                    "Lw2",
                    "Lw3",
                    "Lw4",
                    "Lw5",
                    "Lw6"
                ],
                wide: [
                    "Sabbiiti",
                    "Balaza",
                    "Lwakubiri",
                    "Lwakusatu",
                    "Lwakuna",
                    "Lwakutaano",
                    "Lwamukaaga"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apu",
                    "Maa",
                    "Juu",
                    "Jul",
                    "Agu",
                    "Seb",
                    "Oki",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janwaliyo",
                    "Febwaliyo",
                    "Marisi",
                    "Apuli",
                    "Maayi",
                    "Juuni",
                    "Julaayi",
                    "Agusito",
                    "Sebuttemba",
                    "Okitobba",
                    "Novemba",
                    "Desemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apu",
                    "Maa",
                    "Juu",
                    "Jul",
                    "Agu",
                    "Seb",
                    "Oki",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janwaliyo",
                    "Febwaliyo",
                    "Marisi",
                    "Apuli",
                    "Maayi",
                    "Juuni",
                    "Julaayi",
                    "Agusito",
                    "Sebuttemba",
                    "Okitobba",
                    "Novemba",
                    "Desemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Kya1",
                    "Kya2",
                    "Kya3",
                    "Kya4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kyakuna 1",
                    "Kyakuna 2",
                    "Kyakuna 3",
                    "Kyakuna 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Kya1",
                    "Kya2",
                    "Kya3",
                    "Kya4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kyakuna 1",
                    "Kyakuna 2",
                    "Kyakuna 3",
                    "Kyakuna 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kulisito nga tannaza",
                    "1": "Bukya Kulisito Azaal",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Mulembe",
                short: "Mulembe",
                narrow: "Mulembe"
            },
            year: {
                wide: "Mwaka",
                short: "Mwaka",
                narrow: "Mwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mwezi",
                short: "Mwezi",
                narrow: "Mwezi"
            },
            week: {
                wide: "Sabbiiti",
                short: "Sabbiiti",
                narrow: "Sabbiiti"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Lunaku",
                short: "Lunaku",
                narrow: "Lunaku"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Lunaku lw’omu sabbiiti",
                short: "Lunaku lw’omu sabbiiti",
                narrow: "Lunaku lw’omu sabbiiti"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "Saawa",
                short: "Saawa",
                narrow: "Saawa"
            },
            minute: {
                wide: "Dakiika",
                short: "Dakiika",
                narrow: "Dakiika"
            },
            second: {
                wide: "Kasikonda",
                short: "Kasikonda",
                narrow: "Kasikonda"
            },
            zone: {
                wide: "Ssaawa za:",
                short: "Ssaawa za:",
                narrow: "Ssaawa za:"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

