/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lkt",
    likelySubtags: {
        lkt: "lkt-Latn-US"
    },
    identity: {
        language: "lkt"
    },
    territory: "US",
    calendar: {
        patterns: {
            d: "M/d/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "EEEE, MMMM d, y h:mm:ss a",
            g: "y-MM-dd h:mm a",
            G: "y-MM-dd h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "MMM d, y",
            short: "M/d/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Aŋpétuwakȟaŋ",
                    "Aŋpétuwaŋži",
                    "Aŋpétunuŋpa",
                    "Aŋpétuyamni",
                    "Aŋpétutopa",
                    "Aŋpétuzaptaŋ",
                    "Owáŋgyužažapi"
                ],
                narrow: [
                    "A",
                    "W",
                    "N",
                    "Y",
                    "T",
                    "Z",
                    "O"
                ],
                short: [
                    "Aŋpétuwakȟaŋ",
                    "Aŋpétuwaŋži",
                    "Aŋpétunuŋpa",
                    "Aŋpétuyamni",
                    "Aŋpétutopa",
                    "Aŋpétuzaptaŋ",
                    "Owáŋgyužažapi"
                ],
                wide: [
                    "Aŋpétuwakȟaŋ",
                    "Aŋpétuwaŋži",
                    "Aŋpétunuŋpa",
                    "Aŋpétuyamni",
                    "Aŋpétutopa",
                    "Aŋpétuzaptaŋ",
                    "Owáŋgyužažapi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Aŋpétuwakȟaŋ",
                    "Aŋpétuwaŋži",
                    "Aŋpétunuŋpa",
                    "Aŋpétuyamni",
                    "Aŋpétutopa",
                    "Aŋpétuzaptaŋ",
                    "Owáŋgyužažapi"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Aŋpétuwakȟaŋ",
                    "Aŋpétuwaŋži",
                    "Aŋpétunuŋpa",
                    "Aŋpétuyamni",
                    "Aŋpétutopa",
                    "Aŋpétuzaptaŋ",
                    "Owáŋgyužažapi"
                ],
                wide: [
                    "Aŋpétuwakȟaŋ",
                    "Aŋpétuwaŋži",
                    "Aŋpétunuŋpa",
                    "Aŋpétuyamni",
                    "Aŋpétutopa",
                    "Aŋpétuzaptaŋ",
                    "Owáŋgyužažapi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Wiótheȟika Wí",
                    "Thiyóȟeyuŋka Wí",
                    "Ištáwičhayazaŋ Wí",
                    "Pȟežítȟo Wí",
                    "Čhaŋwápetȟo Wí",
                    "Wípazukȟa-wašté Wí",
                    "Čhaŋpȟásapa Wí",
                    "Wasútȟuŋ Wí",
                    "Čhaŋwápeǧi Wí",
                    "Čhaŋwápe-kasná Wí",
                    "Waníyetu Wí",
                    "Tȟahékapšuŋ Wí"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Wiótheȟika Wí",
                    "Thiyóȟeyuŋka Wí",
                    "Ištáwičhayazaŋ Wí",
                    "Pȟežítȟo Wí",
                    "Čhaŋwápetȟo Wí",
                    "Wípazukȟa-wašté Wí",
                    "Čhaŋpȟásapa Wí",
                    "Wasútȟuŋ Wí",
                    "Čhaŋwápeǧi Wí",
                    "Čhaŋwápe-kasná Wí",
                    "Waníyetu Wí",
                    "Tȟahékapšuŋ Wí"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Wiótheȟika Wí",
                    "Thiyóȟeyuŋka Wí",
                    "Ištáwičhayazaŋ Wí",
                    "Pȟežítȟo Wí",
                    "Čhaŋwápetȟo Wí",
                    "Wípazukȟa-wašté Wí",
                    "Čhaŋpȟásapa Wí",
                    "Wasútȟuŋ Wí",
                    "Čhaŋwápeǧi Wí",
                    "Čhaŋwápe-kasná Wí",
                    "Waníyetu Wí",
                    "Tȟahékapšuŋ Wí"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Wiótheȟika Wí",
                    "Thiyóȟeyuŋka Wí",
                    "Ištáwičhayazaŋ Wí",
                    "Pȟežítȟo Wí",
                    "Čhaŋwápetȟo Wí",
                    "Wípazukȟa-wašté Wí",
                    "Čhaŋpȟásapa Wí",
                    "Wasútȟuŋ Wí",
                    "Čhaŋwápeǧi Wí",
                    "Čhaŋwápe-kasná Wí",
                    "Waníyetu Wí",
                    "Tȟahékapšuŋ Wí"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "Ómakȟa",
                short: "Ómakȟa",
                narrow: "Ómakȟa"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Wí",
                short: "Wí",
                narrow: "Wí"
            },
            week: {
                wide: "Okó",
                short: "Okó",
                narrow: "Okó"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Aŋpétu",
                short: "Aŋpétu",
                narrow: "Aŋpétu"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Okó-aŋpétu",
                short: "Okó-aŋpétu",
                narrow: "Okó-aŋpétu"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "Owápȟe",
                short: "Owápȟe",
                narrow: "Owápȟe"
            },
            minute: {
                wide: "Owápȟe oȟʼáŋkȟo",
                short: "Owápȟe oȟʼáŋkȟo",
                narrow: "Owápȟe oȟʼáŋkȟo"
            },
            second: {
                wide: "Okpí",
                short: "Okpí",
                narrow: "Okpí"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

