/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ln-CF",
    likelySubtags: {
        ln: "ln-Latn-CD"
    },
    identity: {
        language: "ln",
        territory: "CF"
    },
    territory: "CF",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "y MMMM",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "eye",
                    "ybo",
                    "mbl",
                    "mst",
                    "min",
                    "mtn",
                    "mps"
                ],
                narrow: [
                    "e",
                    "y",
                    "m",
                    "m",
                    "m",
                    "m",
                    "p"
                ],
                short: [
                    "eye",
                    "ybo",
                    "mbl",
                    "mst",
                    "min",
                    "mtn",
                    "mps"
                ],
                wide: [
                    "eyenga",
                    "mokɔlɔ mwa yambo",
                    "mokɔlɔ mwa míbalé",
                    "mokɔlɔ mwa mísáto",
                    "mokɔlɔ ya mínéi",
                    "mokɔlɔ ya mítáno",
                    "mpɔ́sɔ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "eye",
                    "ybo",
                    "mbl",
                    "mst",
                    "min",
                    "mtn",
                    "mps"
                ],
                narrow: [
                    "e",
                    "y",
                    "m",
                    "m",
                    "m",
                    "m",
                    "p"
                ],
                short: [
                    "eye",
                    "ybo",
                    "mbl",
                    "mst",
                    "min",
                    "mtn",
                    "mps"
                ],
                wide: [
                    "eyenga",
                    "mokɔlɔ mwa yambo",
                    "mokɔlɔ mwa míbalé",
                    "mokɔlɔ mwa mísáto",
                    "mokɔlɔ ya mínéi",
                    "mokɔlɔ ya mítáno",
                    "mpɔ́sɔ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "yan",
                    "fbl",
                    "msi",
                    "apl",
                    "mai",
                    "yun",
                    "yul",
                    "agt",
                    "stb",
                    "ɔtb",
                    "nvb",
                    "dsb"
                ],
                narrow: [
                    "y",
                    "f",
                    "m",
                    "a",
                    "m",
                    "y",
                    "y",
                    "a",
                    "s",
                    "ɔ",
                    "n",
                    "d"
                ],
                wide: [
                    "sánzá ya yambo",
                    "sánzá ya míbalé",
                    "sánzá ya mísáto",
                    "sánzá ya mínei",
                    "sánzá ya mítáno",
                    "sánzá ya motóbá",
                    "sánzá ya nsambo",
                    "sánzá ya mwambe",
                    "sánzá ya libwa",
                    "sánzá ya zómi",
                    "sánzá ya zómi na mɔ̌kɔ́",
                    "sánzá ya zómi na míbalé"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "yan",
                    "fbl",
                    "msi",
                    "apl",
                    "mai",
                    "yun",
                    "yul",
                    "agt",
                    "stb",
                    "ɔtb",
                    "nvb",
                    "dsb"
                ],
                narrow: [
                    "y",
                    "f",
                    "m",
                    "a",
                    "m",
                    "y",
                    "y",
                    "a",
                    "s",
                    "ɔ",
                    "n",
                    "d"
                ],
                wide: [
                    "sánzá ya yambo",
                    "sánzá ya míbalé",
                    "sánzá ya mísáto",
                    "sánzá ya mínei",
                    "sánzá ya mítáno",
                    "sánzá ya motóbá",
                    "sánzá ya nsambo",
                    "sánzá ya mwambe",
                    "sánzá ya libwa",
                    "sánzá ya zómi",
                    "sánzá ya zómi na mɔ̌kɔ́",
                    "sánzá ya zómi na míbalé"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "SM1",
                    "SM2",
                    "SM3",
                    "SM4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "sánzá mísáto ya yambo",
                    "sánzá mísáto ya míbalé",
                    "sánzá mísáto ya mísáto",
                    "sánzá mísáto ya mínei"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "SM1",
                    "SM2",
                    "SM3",
                    "SM4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "sánzá mísáto ya yambo",
                    "sánzá mísáto ya míbalé",
                    "sánzá mísáto ya mísáto",
                    "sánzá mísáto ya mínei"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ntɔ́ngɔ́",
                    pm: "mpókwa"
                },
                narrow: {
                    am: "ntɔ́ngɔ́",
                    pm: "mpókwa"
                },
                wide: {
                    am: "ntɔ́ngɔ́",
                    pm: "mpókwa"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ntɔ́ngɔ́",
                    pm: "mpókwa"
                },
                narrow: {
                    am: "ntɔ́ngɔ́",
                    pm: "mpókwa"
                },
                wide: {
                    am: "ntɔ́ngɔ́",
                    pm: "mpókwa"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Yambo ya Yézu Krís",
                    "1": "Nsima ya Yézu Krís",
                    "0-alt-variant": "libóso ya",
                    "1-alt-variant": "nsima ya Y"
                },
                abbreviated: {
                    "0": "libóso ya",
                    "1": "nsima ya Y",
                    "0-alt-variant": "libóso ya",
                    "1-alt-variant": "nsima ya Y"
                },
                narrow: {
                    "0": "libóso ya",
                    "1": "nsima ya Y",
                    "0-alt-variant": "libóso ya",
                    "1-alt-variant": "nsima ya Y"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Ntángo",
                short: "Ntángo",
                narrow: "Ntángo"
            },
            year: {
                wide: "Mobú",
                short: "Mobú",
                narrow: "Mobú"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Sánzá",
                short: "Sánzá",
                narrow: "Sánzá"
            },
            week: {
                wide: "Pɔ́sɔ",
                short: "Pɔ́sɔ",
                narrow: "Pɔ́sɔ"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Mokɔlɔ",
                short: "Mokɔlɔ",
                narrow: "Mokɔlɔ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Mokɔlɔ ya pɔ́sɔ",
                short: "Mokɔlɔ ya pɔ́sɔ",
                narrow: "Mokɔlɔ ya pɔ́sɔ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Eleko ya mokɔlɔ",
                wide: "Eleko ya mokɔlɔ",
                narrow: "Eleko ya mokɔlɔ"
            },
            hour: {
                wide: "Ngonga",
                short: "Ngonga",
                narrow: "Ngonga"
            },
            minute: {
                wide: "Monúti",
                short: "Monúti",
                narrow: "Monúti"
            },
            second: {
                wide: "Sɛkɔ́ndɛ",
                short: "Sɛkɔ́ndɛ",
                narrow: "Sɛkɔ́ndɛ"
            },
            zone: {
                wide: "Ntáká ya ngonga",
                short: "Ntáká ya ngonga",
                narrow: "Ntáká ya ngonga"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

