/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lo",
    identity: {
        language: "lo"
    },
    territory: "LA",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "ບໍ່​ແມ່ນ​ໂຕ​ເລກ",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "n"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n",
                "$-n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "$-n"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ເປເຊຕາ ອັນໂດລາ",
                symbol: "ADP"
            },
            AED: {
                displayName: "ສະ​ຫະ​ລັດ​ອາ​ຣັບ​ອາ​ມິ​ເຣດ ເດີ​ແຮມ",
                "displayName-count-other": "ສະ​ຫະ​ລັດ​ອາ​ຣັບ​ອາ​ມິ​ເຣດ ເດີ​ແຮມ",
                symbol: "AED"
            },
            AFA: {
                displayName: "ອັບການິ ອັບການິສະຖານ (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "ອັຟ​ກັນ ອັຟ​ກາ​ນິ",
                "displayName-count-other": "ອັຟ​ກັນ ອັຟ​ກາ​ນິ",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ອັລ​ບາ​ນຽນ ເລກ",
                "displayName-count-other": "ອັລ​ບາ​ນຽນ ເລກ",
                symbol: "ALL"
            },
            AMD: {
                displayName: "ອາ​ເມ​ນຽນ ແດຣມ",
                "displayName-count-other": "ອາ​ເມ​ນຽນ ແດຣມ",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "ເນ​ເທີ​ແລນ ແອນ​ຕິ​ລຽນ ກິວ​ເດີ",
                "displayName-count-other": "ເນ​ເທີ​ແລນ ແອນ​ຕິ​ລຽນ ກິວ​ເດີ",
                symbol: "ANG"
            },
            AOA: {
                displayName: "ແອງ​ໂກ​ລັນ ຄວນ​ຊາ",
                "displayName-count-other": "ແອງ​ໂກ​ລັນ ຄວນ​ຊາ",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "ກວານຊາ ແອງໂກລາ (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "ກວານຊາ ແອງໂກລາ ໃໝ່ (1995–1999)",
                symbol: "AON"
            },
            AOR: {
                displayName: "ກວານຊາກທີ່ແກ້ໄຂໃໝ່ ແອງກູລາ (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ອອສຕຣານ ອາກຊັງຕິນ",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ເປໂຊເລ ອາກຊັງຕິນ (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ເປໂຊ ອາກຊັງຕິນ (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ເປໂຊ ອາກຊັງຕິນ (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ອາ​ເຈນ​ທິ​ນາ ເປ​ໂຊ",
                "displayName-count-other": "ອາ​ເຈນ​ທິ​ນາ ເປ​ໂຊ",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ຊິລລິງ ອົດສະຕາລີ",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ອອສ​ເຕຣ​ລຽນ ໂດ​ລ່າ",
                "displayName-count-other": "ອອສ​ເຕຣ​ລຽນ ໂດ​ລ່າ",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "ອະຣູແບນ ຟລໍຣິນ",
                "displayName-count-other": "ອະຣູແບນ ຟລໍຣິນ",
                symbol: "AWG"
            },
            AZM: {
                displayName: "ມານັດ ອາແຊກບາຍຊານ (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "ອາ​ເຊີ​ໄບ​ຈາ​ນິ ມາ​ນັດ",
                "displayName-count-other": "ອາ​ເຊີ​ໄບ​ຈາ​ນິ ມາ​ນັດ",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "ດີນາ ບອສເນຍ ເຮີເຊໂບວາເນຍ (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "ບອ​ສ​ເນຍ-ເຮີ​ເຊ​ໂກວິ​ນາ ຄອນ​ເວີດ​ຕິ​ໂບ ມາກ",
                "displayName-count-other": "ບອ​ສ​ເນຍ-ເຮີ​ເຊ​ໂກວິ​ນາ ຄອນ​ເວີດ​ຕິ​ໂບ ມາກ",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "ດີນາໃໝ່ ບອສເນຍ ເຮີເຊໂບວີນາ(1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "ໂດລ່າ ບາບາດຽນ",
                "displayName-count-other": "ໂດລ່າ ບາບາດຽນ",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "ບັງ​ຄລາ​ເທດ ຕາ​ກາ",
                "displayName-count-other": "ບັງ​ຄລາ​ເທດ ຕາ​ກາ",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "ຟຣັງ ບູນກາລີ (ປ່ຽນແປງໄດ້)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "ຟຣັງ ບູນກາລີ",
                symbol: "BEF"
            },
            BEL: {
                displayName: "ຟຣັງ ບູນກາລີ (ການເງິນ)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "ຮາດເລບ ບູນກາລີ",
                symbol: "BGL"
            },
            BGM: {
                displayName: "ເລບ ສັງຄົມບູນກາລີ",
                symbol: "BGM"
            },
            BGN: {
                displayName: "ບັງ​ກາ​ຣຽນ ເລບ",
                "displayName-count-other": "ເລບ ບູນກາຣີ",
                symbol: "BGN"
            },
            BGO: {
                displayName: "ເລບ ບູນກາລີ (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "ບາ​ໄຣ​ນິ ດິ​ນາ",
                "displayName-count-other": "ບາ​ໄຣ​ນິ ດິ​ນາ",
                symbol: "BHD"
            },
            BIF: {
                displayName: "ບຸ​ຣັນ​ດຽນ ຟຣັງ",
                "displayName-count-other": "ບຸ​ຣັນ​ດຽນ ຟຣັງ",
                symbol: "BIF"
            },
            BMD: {
                displayName: "ໂດ​ລ່າ​ເບີ​ມິວ​ດາ",
                "displayName-count-other": "ໂດ​ລ່າ​ເບີ​ມິວ​ດາ",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ບຣູ​ໄນ ໂດ​ລ່າ",
                "displayName-count-other": "ບຣູ​ໄນ ໂດ​ລ່າ",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "ໂບ​ລິ​ວຽນ ໂບ​ລິ​ເວຍ​ໂນ",
                "displayName-count-other": "ໂບ​ລິ​ວຽນ ໂບ​ລິ​ເວຍ​ໂນ",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "ໂລລິເວຍໂນ ໂລລິເວຍ (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "ເປໂຊໂລລິເວຍ",
                symbol: "BOP"
            },
            BOV: {
                displayName: "ມະດອນ ໂລລິເວຍ",
                symbol: "BOV"
            },
            BRB: {
                displayName: "ກຣູເຊໂດບາຊິ ໃໝ່ (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "ກຣູຊາໂດບາຊິວ (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "ກຣູເຊໂຣ ບາຊິ ກຣູໂຊ ບາຊິວ (1993–1994)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ບຣາ​ຊິ​ລຽນ ຣຽວ",
                "displayName-count-other": "ບຣາ​ຊິ​ລຽນ ຣຽວ",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "ກຣູຊາໂດ ບາຊິວ ໃໝ່ (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "ກຣູເຊໂຣ ບາຊິວ (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "ກຣູເຊໂຣ ບາຊິວ (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "ໂດລ່າ ບາຮາມຽນ",
                "displayName-count-other": "ໂດລ່າ ບາຮາມຽນ",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ພູ​ຖານ ງຸນດຣັມ",
                "displayName-count-other": "ພູ​ຖານ ງຸນດຣັມ",
                symbol: "BTN"
            },
            BUK: {
                displayName: "ຈາດ ພະມ້າ",
                symbol: "BUK"
            },
            BWP: {
                displayName: "ບອດ​ສະ​ວາ​ນານ ພູ​ລາ",
                "displayName-count-other": "ບອດ​ສະ​ວາ​ນານ ພູ​ລາ",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "ຣູໂບ ເບຣາຣຸສ ໃໝ່(1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "ເບ​ລາ​ຣຸ​ສ​ຊຽນ ຣູ​ເບິນ",
                "displayName-count-other": "ເບ​ລາ​ຣຸ​ສ​ຊຽນ ຣູ​ເບິນ",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "ເບ​ລາ​ຣຸ​ສ​ຊຽນ ຣູ​ເບິນ (2000–2016)",
                "displayName-count-other": "ເບ​ລາ​ຣຸ​ສ​ຊຽນ ຣູ​ເບິນ (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "ໂດ​ລ່າ​ເບ​ລີຊ",
                "displayName-count-other": "ໂດ​ລ່າ​ເບ​ລີຊ",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "ໂດລ່າແຄນາດາ",
                "displayName-count-other": "ໂດລ່າແຄນາດາ",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "ຄອງ​ໂກ​ລີສ ຟຣັງ",
                "displayName-count-other": "ຄອງ​ໂກ​ລີສ ຟຣັງ",
                symbol: "CDF"
            },
            CHE: {
                displayName: "ເອີໂຣ WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "ສະ​ວິ​ສ ຟ​ຣັງ",
                "displayName-count-other": "ສະ​ວິ​ສ ຟ​ຣັງ",
                symbol: "CHF"
            },
            CHW: {
                displayName: "ຟຣັງ WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "ເອສກູໂດ ຊິລີ",
                symbol: "CLE"
            },
            CLF: {
                displayName: "ຫົວໜ່ວຍບັນຊີ (UF) ຊິລີ",
                symbol: "CLF"
            },
            CLP: {
                displayName: "ຊິ​ລຽນ ເປ​ໂຊ",
                "displayName-count-other": "ຊິ​ລຽນ ເປ​ໂຊ",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "ຢວນຈີນ (ນອກປະເທດ)",
                "displayName-count-other": "ຢວນຈີນ (ນອກປະເທດ)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "ຈີນ ຢວນ",
                "displayName-count-other": "ຈີນ ຢວນ",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "ໂຄ​ລົມ​ບຽນ ເປ​ໂຊ",
                "displayName-count-other": "ໂຄ​ລົມ​ບຽນ ເປ​ໂຊ",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "ຫົວໜ່ວຍຄ່າຈິງ ໂຄລັມເບຍ",
                symbol: "COU"
            },
            CRC: {
                displayName: "ໂຄສຕາ ຣິກັນ ໂຄລອນ",
                "displayName-count-other": "ໂຄສຕາ ຣິກັນ ໂຄລອນ",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "ດີນາ ເຊີເບຍ (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "ຮາດໂກຣູນາ ເຊັກໂກສະໂລວັກ",
                symbol: "CSK"
            },
            CUC: {
                displayName: "ຄິວແບນ ຄອນເວີດຕິໂບ ເປໂຊ",
                "displayName-count-other": "ຄິວແບນ ຄອນເວີດຕິໂບ ເປໂຊ",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "ຄິວແບນ ເປໂຊ",
                "displayName-count-other": "ຄິວແບນ ເປໂຊ",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "ເຄບ ເວີດ​ດີນ ເອ​ສ​ຄູ​ໂດ",
                "displayName-count-other": "ເຄບ ເວີດ​ດີນ ເອ​ສ​ຄູ​ໂດ",
                symbol: "CVE"
            },
            CYP: {
                displayName: "ປອນ ໄຊປຣັດ",
                symbol: "CYP"
            },
            CZK: {
                displayName: "ເຊກ ໂຄ​ຣູ​ນາ",
                "displayName-count-other": "ເຊກ ໂຄ​ຣູ​ນາ",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "ມາກ ເຢຍລະມັນ ຕາເວັນອອກ",
                symbol: "DDM"
            },
            DEM: {
                displayName: "ມາກ ເຢຍລະມັນ",
                symbol: "DEM"
            },
            DJF: {
                displayName: "​ດິ​ບູ​ຈຽນ ຟຣັງ",
                "displayName-count-other": "​ດິ​ບູ​ຈຽນ ຟຣັງ",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ແດນ​ນິ​ຊ ໂຄຣນ",
                "displayName-count-other": "ແດນ​ນິ​ຊ ໂຄຣນເນີ",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ໂດ​ມິ​ນິ​ກັນ ເປ​ໂຊ",
                "displayName-count-other": "ໂດ​ມິ​ນິ​ກັນ ເປ​ໂຊ",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "ອັລ​ເຈີ​ຣຽນ ດິ​ນາ",
                "displayName-count-other": "ອັລ​ເຈີ​ຣຽນ ດິ​ນາ",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ຊູເກ ເອກາວາດໍ",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ຫົວໜ່ວຍຄ່າຄົງທີ່ຂອງເອກາວາດໍ",
                symbol: "ECV"
            },
            EEK: {
                displayName: "ຄຣູນເອສ ໂຕເນຍ",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ອີ​ຢິບ​ທຽນ ພາວດ໌",
                "displayName-count-other": "ອີ​ຢິບ​ທຽນ ພາວດ໌",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ອິ​ຣິ​ທຣຽນ ແນກ​ຟ​າ",
                "displayName-count-other": "ອິ​ຣິ​ທຣຽນ ແນກ​ຟ​າ",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ເປເຊຕາສະເປັນ (ບັນຊີ)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ເປເຊຕາສະເປນ (ປ່ຽນແປງໄດ້)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ເປເຊຕາ ສະເປນ",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ເອ​ທິ​ໂອ​ປຽນ ເບີ​ຣ໌",
                "displayName-count-other": "ເອ​ທິ​ໂອ​ປຽນ ເບີ​ຣ໌",
                symbol: "ETB"
            },
            EUR: {
                displayName: "ຢູ​ໂຣ",
                "displayName-count-other": "ຢູ​ໂຣ",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "ມາກກາ ຟິນແລນ",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ຟິ​ຈຽນ ໂດ​ລ່າ",
                "displayName-count-other": "ຟິ​ຈຽນ ໂດ​ລ່າ",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ຟອ​ລ໌ກ​ແລນ ໄອ​ແລນ​ສ໌ ພາວ​ດ໌",
                "displayName-count-other": "ຟອ​ລ໌ກ​ແລນ ໄອ​ແລນ​ສ໌ ພາວ​ດ໌",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "ຟຣັງ ຝຣັ່ງ",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ອັງກິດ ປອນ",
                "displayName-count-other": "ອັງກິດ ປອນ",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "ກູປອນ ລາຣິທ ຈໍເຈຍ",
                symbol: "GEK"
            },
            GEL: {
                displayName: "ຈໍ​ຈຽນ ລາ​ຣິ",
                "displayName-count-other": "ຈໍ​ຈຽນ ລາ​ຣິ",
                symbol: "GEL",
                "symbol-alt-narrow": "₾",
                "symbol-alt-variant": "ລາຣີ"
            },
            GHC: {
                displayName: "ເຊດີ ການາ (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ກາ​ນາ​ອຽນ ເຊ​ດິ",
                "displayName-count-other": "ກາ​ນາ​ອຽນ ເຊ​ດິ",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ກິບ​ຣາ​ທາ ພາ​ວດ໌",
                "displayName-count-other": "ກິບ​ຣາ​ທາ ພາ​ວດ໌",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "​ແກມ​ບຽນ ດາ​ລາ​ຊິ",
                "displayName-count-other": "​ແກມ​ບຽນ ດາ​ລາ​ຊິ",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ກິ​ນຽນ ຟຣັງ",
                "displayName-count-other": "ກິ​ນຽນ ຟຣັງ",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "ໄຊລິ ກີນີ",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ເອັກເວເລ ອີຄວາຕິຣຽວ ກິນີ",
                symbol: "GQE"
            },
            GRD: {
                displayName: "ດາກຊະມາ ເກຣັກ",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ກົວເຕມາລານ ເຄັດຊອນ",
                "displayName-count-other": "ເຄັດຊອນ",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "ເອສກູໂດ ກີນີໂປຕູເກດ",
                symbol: "GWE"
            },
            GWP: {
                displayName: "ເປໂຊກິນີ-ບິສເຊົາ",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ກາຍ​ຢາ​ນີ​ສ ໂດ​ລ່າ",
                "displayName-count-other": "ກາຍ​ຢາ​ນີ​ສ ໂດ​ລ່າ",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ຮອງ​ກົງ ໂດ​ລ່າ",
                "displayName-count-other": "ຮອງ​ກົງ ໂດ​ລ່າ",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "ຮອນດູແຣນ ເລມພິຣາ",
                "displayName-count-other": "ຮອນດູແຣນ ເລມພິຣາ",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "ດີນາ ໂຄຣເອເຊຍ",
                symbol: "HRD"
            },
            HRK: {
                displayName: "ໂຄຣ​ເອ​ທຽນ ຄູ​ນາ",
                "displayName-count-other": "ໂຄຣ​ເອ​ທຽນ ຄູ​ນາ",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "ໄຮ​ຕຽນ ກົວ​ເດ",
                "displayName-count-other": "ໄຮ​ຕຽນ ກົວ​ເດ",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ຮັງ​ກາ​ຣຽນ ຟໍ​ຣິນ",
                "displayName-count-other": "ຮັງ​ກາ​ຣຽນ ຟໍ​ຣິນ",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ອິນ​ໂດ​ເນ​ຊຽນ ໂດ​ລ່າ",
                "displayName-count-other": "ອິນ​ໂດ​ເນ​ຊຽນ ໂດ​ລ່າ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "ປອນ ໄອຣິຊ",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ປອນ ອີສະລາເອວ",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ອິສ​ຣາ​ເອວ​ລິ ນິວ ເຊ​ເກວ",
                "displayName-count-other": "ອິສ​ຣາ​ເອວ​ລິ ນິວ ເຊ​ເກວ",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ອິນ​ເດຍ ຣູ​ປີ",
                "displayName-count-other": "ອິນ​ເດຍ ຣູ​ປີ",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ອິ​ຣັກ​ກິ ດິ​ນາ",
                "displayName-count-other": "ອິ​ຣັກ​ກິ ດິ​ນາ",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ອິ​ຣາ​ນິ ຣຽວ",
                "displayName-count-other": "ອິ​ຣາ​ນິ ຣຽວ",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ໄອ​ສ໌​ແລນ​ດິກ ໂຄຣ​ນາ",
                "displayName-count-other": "ໄອ​ສ໌​ແລນ​ດິກ ໂຄຣ​ນາ",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ລິຣາ ອີຕາລີ",
                symbol: "ITL"
            },
            JMD: {
                displayName: "​ຈາ​ໄມ​ກັນ ໂດ​ລ່າ",
                "displayName-count-other": "​ຈາ​ໄມ​ກັນ ໂດ​ລ່າ",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ຈໍ​ແດ​ນຽນ ດິ​ນາ",
                "displayName-count-other": "ຈໍ​ແດ​ນຽນ ດິ​ນາ",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ຍີ່​ປຸ່ນ ເຢນ",
                "displayName-count-other": "ຍີ່​ປຸ່ນ ເຢນ",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "ເຄນ​ຢັນ ຊິວ​ລິງ",
                "displayName-count-other": "ເຄນ​ຢັນ ຊິວ​ລິງ",
                symbol: "KES"
            },
            KGS: {
                displayName: "ຄ​ຣີ​ກິສ​​ຖາ​ນິ ໂຊມ",
                "displayName-count-other": "ຄ​ຣີ​ກິສ​​ຖາ​ນິ ໂຊມ",
                symbol: "KGS"
            },
            KHR: {
                displayName: "ກຳ​ປູ​ເຈຍ ຣຽວ",
                "displayName-count-other": "ກຳ​ປູ​ເຈຍ ຣຽວ",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "ໂຄ​ໂມ​ຣຽນ ຟຣັງ",
                "displayName-count-other": "ໂຄ​ໂມ​ຣຽນ ຟຣັງ",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "ເກົາ​ຫລີ​ເໜືອ ວອນ",
                "displayName-count-other": "ເກົາ​ຫລີ​ເໜືອ ວອນ",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "ຮາວານ ເກົາຫຼີເນື້",
                symbol: "KRH"
            },
            KRO: {
                displayName: "ວອນ ເກົາຫຼີໃຕ້ (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "ເກົາ​ຫລີໃຕ້ ວອນ",
                "displayName-count-other": "ເກົາ​ຫລີໃຕ້ ວອນ",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "ຄູ​ເວ​ຕິ ດິ​ນາ",
                "displayName-count-other": "ຄູ​ເວ​ຕິ ດິ​ນາ",
                symbol: "KWD"
            },
            KYD: {
                displayName: "ເຄ​ແມນ ໄອ​ແລນ ໂດ​ລ່າ",
                "displayName-count-other": "ເຄ​ແມນ ໄອ​ແລນ ໂດ​ລ່າ",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "ຄາ​ຊັກ​ສະ​ຖາ​ນິ ເຕັງ​ເຈ",
                "displayName-count-other": "ຄາ​ຊັກ​ສະ​ຖາ​ນິ ເຕັງ​ເຈ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "ລາວ ກີບ",
                "displayName-count-other": "ລາວ ກີບ",
                symbol: "₭",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "ເລ​ບາ​ນີ​ສ ພາວດ໌",
                "displayName-count-other": "ເລ​ບາ​ນີ​ສ ພາວດ໌",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "ສີ​ລັງ​ກາ ຣູ​ປີ",
                "displayName-count-other": "ສີ​ລັງ​ກາ ຣູ​ປີ",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "ລິ​ເບີ​ຣຽນ ໂດ​ລ່າ",
                "displayName-count-other": "ລິ​ເບີ​ຣຽນ ໂດ​ລ່າ",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "ໂລຕິ ເລໂຊໂຕ",
                symbol: "LSL"
            },
            LTL: {
                displayName: "ລິ​ທົວ​ນຽນ ລິ​ທັ​ສ",
                "displayName-count-other": "ລິ​ທົວ​ນຽນ ລິ​ທັ​ສ",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "ທາໂລນັສ ລິທົວເນຍ",
                symbol: "LTT"
            },
            LUC: {
                displayName: "ຟຣັງ ລຸກຊຳບວກ ທີ່ປ່ຽນແປງ",
                symbol: "LUC"
            },
            LUF: {
                displayName: "ຟຣັງ ລຸກຊຳບວກ",
                symbol: "LUF"
            },
            LUL: {
                displayName: "ຟຣັງ ລຸກຊຳບວກ ການເງິນ",
                symbol: "LUL"
            },
            LVL: {
                displayName: "ລັດ​ວຽນ ລັດ​ສ໌",
                "displayName-count-other": "ລັດ​ວຽນ ລັດ​ຕິ",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "ຣູໂບ ລາວຽນ",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ລິບ​ບຽນ ດິ​ນາ",
                "displayName-count-other": "ລິບ​ບຽນ ດິ​ນາ",
                symbol: "LYD"
            },
            MAD: {
                displayName: "ມໍ​ຣັອກ​ແຄນ​ ເດີ​ແຮມ",
                "displayName-count-other": "ມໍ​ຣັອກ​ແຄນ​ ເດີ​ແຮມ",
                symbol: "MAD"
            },
            MAF: {
                displayName: "ຟຣັງ ໂມຣອກໂກ",
                symbol: "MAF"
            },
            MCF: {
                displayName: "ຟຣັງ ໂມດາໂກ",
                symbol: "MCF"
            },
            MDC: {
                displayName: "ບັດປັນສ່ວນ ມອງໂດວາ",
                symbol: "MDC"
            },
            MDL: {
                displayName: "ມອນ​ໂດ​ແວນ ເລ​ອູ",
                "displayName-count-other": "ມອນ​ໂດ​ແວນ ເລ​ອູ",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ມາ​ລາ​ກາ​ຊີ ອາ​ເຣຍ​ຣີ",
                "displayName-count-other": "ມາ​ລາ​ກາ​ຊີ ອາ​ເຣຍ​ຣີ",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "ຟຣັງ ມາດາກັດສະກາ",
                symbol: "MGF"
            },
            MKD: {
                displayName: "ແມັກ​ເຊ​ໂດ​ນຽນ ເດ​ນາ",
                "displayName-count-other": "ແມັກ​ເຊ​ໂດ​ນຽນ ເດ​ນາ",
                symbol: "MKD"
            },
            MKN: {
                displayName: "ດີນາ ມາຊີໂດເນຍ (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "ຟຣັງ ມາລີ",
                symbol: "MLF"
            },
            MMK: {
                displayName: "ມຽນ​ມາ ຈ໊າດ",
                "displayName-count-other": "ມຽນ​ມາ ຈ໊າດ",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "ມອງ​ໂກ​ລຽນ ຕູກຣິກ",
                "displayName-count-other": "ມອງ​ໂກ​ລຽນ ຕູກຣິກ",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "ມາ​ເກົ້າ ປາ​​ຕາ​ກາ",
                "displayName-count-other": "ມາ​ເກົ້າ ປາ​​ຕາ​ກາ",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ມົວ​ຣິ​ທາ​ນຽນ ອູ​ກິວ​ຢາ (1973–2017)",
                "displayName-count-other": "ມົວ​ຣິ​ທາ​ນຽນ ອູ​ກິວ​ຢາ (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ມົວ​ຣິ​ທາ​ນຽນ ອູ​ກິວ​ຢາ",
                "displayName-count-other": "ມົວ​ຣິ​ທາ​ນຽນ ອູ​ກິວ​ຢາ",
                symbol: "MRU"
            },
            MTL: {
                displayName: "ລິຣາ ມອນຕາ",
                symbol: "MTL"
            },
            MTP: {
                displayName: "ປອນ ມອນຕາ",
                symbol: "MTP"
            },
            MUR: {
                displayName: "ເມົາ​ຣິ​ທຽນ ຣູ​ປີ",
                "displayName-count-other": "ເມົາ​ຣິ​ທຽນ ຣູ​ປີ",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "ມັ​ລ​ດິ​ວຽນ ຣູ​ຟິ​ຢາ",
                "displayName-count-other": "ມັ​ລ​ດິ​ວຽນ ຣູ​ຟິ​ຢາ",
                symbol: "MVR"
            },
            MWK: {
                displayName: "ມາ​ລາ​ວຽນ ຄວາ​ຊາ",
                "displayName-count-other": "ມາ​ລາ​ວຽນ ຄວາ​ຊາ",
                symbol: "MWK"
            },
            MXN: {
                displayName: "ເມັກຊິກັນ ເປໂຊ",
                "displayName-count-other": "ເມັກຊິກັນ ເປໂຊ",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "ຫົວໜ່ວຍເງິນ ເປໂຊ ແມັກຊິໂກ(1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "ຫົວໜ່ວຍການລົງທຶນ ແມັກຊິໂກ",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ມາ​ເລ​ເຊຍ ຣິງ​ກິດ",
                "displayName-count-other": "ມາ​ເລ​ເຊຍ ຣິງ​ກິດ",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "ເອສກູໂດ ໂມຊຳບິກ",
                symbol: "MZE"
            },
            MZM: {
                displayName: "ເມຕິຄໍ ໂມຊຳບິກ (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "ໂມ​ແຊມ​ບິ​ກັນ ເມ​ທິ​ຄອນ",
                "displayName-count-other": "ໂມ​ແຊມ​ບິ​ກັນ ເມ​ທິ​ຄອນ",
                symbol: "MZN"
            },
            NAD: {
                displayName: "ນາ​ມິ​ບຽນ ໂດ​ລ່າ",
                "displayName-count-other": "ນາ​ມິ​ບຽນ ໂດ​ລ່າ",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "ໄນ​ຣາ ​ໄນເຈີ​ຣຽນ",
                "displayName-count-other": "ໄນ​ຣາ ​ໄນເຈີ​ຣຽນ",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "ຄໍໂດບາ ນິກາຣາກົວ (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "ນິກາຣາກວນ ໂຄໂດບາ",
                "displayName-count-other": "ນິກາຣາກວນ ໂຄໂດບາ",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "ກິລເດີ ເນເທີແລນ",
                symbol: "NLG"
            },
            NOK: {
                displayName: "ນໍ​ເວ​ຈຽນ ​ໂຄຣນ",
                "displayName-count-other": "ນໍ​ເວ​ຈຽນ ​ໂຄຣນ",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "ເນ​ປານ ຣູ​ປີ",
                "displayName-count-other": "ເນ​ປານ ຣູ​ປີ",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "ນິວ​ຊີ​ແລນ ໂດ​ລ່າ",
                "displayName-count-other": "ນິວ​ຊີ​ແລນ ໂດ​ລ່າ",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ໂອ​ມາ​ນິ ຣຽວ",
                "displayName-count-other": "ໂອ​ມາ​ນິ ຣຽວ",
                symbol: "OMR"
            },
            PAB: {
                displayName: "ພານາມານຽນ ບອນບົວ",
                "displayName-count-other": "ພານາມານຽນ ບອນບົວ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "ອິນຕິ ເປຣູ",
                symbol: "PEI"
            },
            PEN: {
                displayName: "ເປ​ຣູ​ວຽນ ໂຊ​ລ໌",
                "displayName-count-other": "ເປ​ຣູ​ວຽນ ໂຊ​ລ໌",
                symbol: "PEN"
            },
            PES: {
                displayName: "ໂຊນ ເປຣູ (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "ປາ​ປົວ ນິວ ກິ​ນຽນ ກິ​ນາ",
                "displayName-count-other": "ປາ​ປົວ ນິວ ກິ​ນຽນ ກິ​ນາ",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ຟິ​ລິບ​ປິນ ເປ​ໂຊ",
                "displayName-count-other": "ຟິ​ລິບ​ປິນ ເປ​ໂຊ",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "ປາ​ກິ​ສຖານ ຣູ​ປີ",
                "displayName-count-other": "ປາ​ກິ​ສຖານ ຣູ​ປີ",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "ໂປ​ລິ​ຊ ຊະ​ລໍ​ຕີ",
                "displayName-count-other": "ໂປ​ລິ​ຊ ຊະ​ລໍ​ຕີ",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "ຊະລອສຕີ ໂປແລນ (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "ເອສກູໂດ ໂປຕູເກສ",
                symbol: "PTE"
            },
            PYG: {
                displayName: "ກວາຣານີ ປາຣາກວາຍ",
                "displayName-count-other": "ກວາຣານີ ປາຣາກວາຍ",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "ຄາ​ຕາ​ຣິ ຣຽວ",
                "displayName-count-other": "ຄາ​ຕາ​ຣິ ຣຽວ",
                symbol: "QAR"
            },
            RHD: {
                displayName: "ດອນລາ ໂຣດີເຊຍ",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ລິວ ໂຣມາເນຍເກົ່າ",
                symbol: "ROL"
            },
            RON: {
                displayName: "ໂຣ​ມາ​ນຽນ ເລ​ອູ",
                "displayName-count-other": "ໂຣ​ມາ​ນຽນ ເລ​ອູ",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "ເຊີ​ບຽນ ດິ​ນາ",
                "displayName-count-other": "ເຊີ​ບຽນ ດິ​ນາ",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ຣັສ​ຊຽນ ຣູ​ເບິນ",
                "displayName-count-other": "ຣັສ​ຊຽນ ຣູ​ເບິນ",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "ຣູໂບ ຣັດເຊຍ (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ຣະ​ວັນ​ດັນ ຟຣັງ",
                "displayName-count-other": "ຣະ​ວັນ​ດັນ ຟຣັງ",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "ຊາ​ອູ​ດິ ຣິ​ຢອນ",
                "displayName-count-other": "ຊາ​ອູ​ດິ ຣິ​ຢອນ",
                symbol: "SAR"
            },
            SBD: {
                displayName: "ໂຊ​ໂລມອນ ໄອ​ແລນ ໂດ​ລ່າ",
                "displayName-count-other": "ໂຊ​ໂລມອນ ໄອ​ແລນ ໂດ​ລ່າ",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "ເຊ​ເຊວ​ລອຍ​ສ໌ ຣູ​ປີ",
                "displayName-count-other": "ເຊ​ເຊວ​ລອຍ​ສ໌ ຣູ​ປີ",
                symbol: "SCR"
            },
            SDD: {
                displayName: "ດີນາ ຊູດານເກົ່າ",
                symbol: "SDD"
            },
            SDG: {
                displayName: "ຊູ​ດານ​ນີ​ສ ພາວດ໌",
                "displayName-count-other": "ຊູ​ດານ​ນີ​ສ ພາວດ໌",
                symbol: "SDG"
            },
            SDP: {
                displayName: "ປອນ ຊູດານເກົ່າ",
                symbol: "SDP"
            },
            SEK: {
                displayName: "ສະ​ວີ​ດິ​ຊ ໂຄຣ​ນາ",
                "displayName-count-other": "ສະ​ວີ​ດິ​ຊ ໂຄຣ​ນາ",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "ສິງ​ກະ​ໂປ ໂດ​ລ່າ",
                "displayName-count-other": "ສິງ​ກະ​ໂປ ໂດ​ລ່າ",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "ເຊນ ເຮ​ເລ​ນາ ພາວດ໌",
                "displayName-count-other": "ເຊນ ເຮ​ເລ​ນາ ພາວດ໌",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "ໂຕລາ ສະໂລວິເນຍ",
                symbol: "SIT"
            },
            SKK: {
                displayName: "ຄູໂຣນາ ສະໂລວັກ",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "ເຊຍ​ນາ ​ເລໂອ​ນຽນ ເລ​ໂອນ",
                "displayName-count-other": "ເຊຍ​ນາ ​ເລໂອ​ນຽນ ເລ​ໂອນ",
                symbol: "SLL"
            },
            SOS: {
                displayName: "ໂຊ​ມາ​ລິ ຊິວ​ລິງ",
                "displayName-count-other": "ໂຊ​ມາ​ລິ ຊິວ​ລິງ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "ຊູ​ຣິ​ນາ​ມີ​ສ ໂດ​ລ່າ",
                "displayName-count-other": "ຊູ​ຣິ​ນາ​ມີ​ສ ໂດ​ລ່າ",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "ກິລເດີ ຊູຣິນາເມ",
                symbol: "SRG"
            },
            SSP: {
                displayName: "ເຊົາ​ທ໌ ຊູ​ດານ​ນີ​ສ ພາວດ໌",
                "displayName-count-other": "ເຊົາ​ທ໌ ຊູ​ດານ​ນີ​ສ ພາວດ໌",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "ເຊົາ ໂທ​ເມ ແອນ ພ​ຣິນ​ຊິ​ປີ ໂດບຣາ (1977–2017)",
                "displayName-count-other": "ເຊົາ ໂທ​ເມ ແອນ ພ​ຣິນ​ຊິ​ປີ ໂດບຣາ (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "ເຊົາ ໂທ​ເມ ແອນ ພ​ຣິນ​ຊິ​ປີ ໂດບຣາ",
                "displayName-count-other": "ເຊົາ ໂທ​ເມ ແອນ ພ​ຣິນ​ຊິ​ປີ ໂດບຣາ",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "ຣູໂບ ໂຊວຽດ",
                symbol: "SUR"
            },
            SVC: {
                displayName: "ໂກລອງ ເອກາວາດໍ",
                symbol: "SVC"
            },
            SYP: {
                displayName: "ຊີ​ຣຽນ ພາວດ໌",
                "displayName-count-other": "ຊີ​ຣຽນ ພາວດ໌",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "ສະ​ວາ​ຊິ ລິ​ລັນ​ກິ​ນີ",
                "displayName-count-other": "ສະ​ວາ​ຊິ ລິ​ລັນ​ກິ​ນີ",
                symbol: "SZL"
            },
            THB: {
                displayName: "ໄທ ບາດ",
                "displayName-count-other": "ໄທ ບາດ",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "ຣູໂບ ຕັຈີກິສຖານ",
                symbol: "TJR"
            },
            TJS: {
                displayName: "ທາ​ຈິ​ກິ​​ຖາ​ນິ ໂຊ​ໂມ​ນິ",
                "displayName-count-other": "ທາ​ຈິ​ກິ​​ຖາ​ນິ ໂຊ​ໂມ​ນິ",
                symbol: "TJS"
            },
            TMM: {
                displayName: "ມານັດ ຕວກເມນິສຖານ (1966–1987)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "ເຕີກ​ເມ​ນິ​ສ​ຖາ​ນິ ມາ​ນັດ",
                "displayName-count-other": "ເຕີກ​ເມ​ນິ​ສ​ຖາ​ນິ ມາ​ນັດ",
                symbol: "TMT"
            },
            TND: {
                displayName: "ຕູ​ນິ​ຊຽນ ດິ​ນາ",
                "displayName-count-other": "ຕູ​ນິ​ຊຽນ ດິ​ນາ",
                symbol: "TND"
            },
            TOP: {
                displayName: "ຕອງ​ກັນ ປາ​ອັງ​ກາ",
                "displayName-count-other": "ຕອງ​ກັນ ປາ​ອັງ​ກາ",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "ເອສກູໂດ ຕີມໍ",
                symbol: "TPE"
            },
            TRL: {
                displayName: "ລີຕາ ຕູຣາກີເກົ່າ",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ເຕີ​ກິ​ຊ ລິ​ຣາ",
                "displayName-count-other": "ເຕີ​ກິ​ຊ ລິ​ຣາ",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ທ​ຣິ​ນິ​ແດດ & ໂທ​ບາ​ໂກ ໂດ​ລ່າ",
                "displayName-count-other": "ທ​ຣິ​ນິ​ແດດ & ໂທ​ບາ​ໂກ ໂດ​ລ່າ",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ນິວ ໄຕ້​ຫວັນ ໂດ​ລ່າ",
                "displayName-count-other": "ນິວ ໄຕ້​ຫວັນ ໂດ​ລ່າ",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "ທານ​ຊາ​ນຽນ ຊິວ​ລິງ",
                "displayName-count-other": "ທານ​ຊາ​ນຽນ ຊິວ​ລິງ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ຢູ​ເຄຣ​ນຽນ ຮະ​ຣີບ​ເນຍ",
                "displayName-count-other": "ຢູ​ເຄຣ​ນຽນ ຮະ​ຣີບ​ເນຍ",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "ຄາໂບວາເນດ ອູແກຣນ",
                symbol: "UAK"
            },
            UGS: {
                displayName: "ຊິນລິງ ອູກັນດາ (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ອູ​ກັນ​ດັນ ຊິວ​ລິງ",
                "displayName-count-other": "ອູ​ກັນ​ດັນ ຊິວ​ລິງ",
                symbol: "UGX"
            },
            USD: {
                displayName: "​ໂດ​ລ່າ​ສະ​ຫະ​ລັດຯ",
                "displayName-count-other": "​ໂດ​ລ່າ​ສະ​ຫະ​ລັດຯ",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "ດອນລາສະຫະລັດ (ມື້ຖັດໄປ)",
                symbol: "USN"
            },
            USS: {
                displayName: "ດອນລາສະຫະລັດ (ມື້ດຽວກັນ)",
                symbol: "USS"
            },
            UYI: {
                displayName: "ເປໂຊອູຣຸກວຍ (ຫົວໜ່ວຍອິນເດັກ)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "ເປໂຊ ອູຣຸກວຍ (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ອູ​ຣຸ​ກົວ​ຢານ ເປ​ໂຊ",
                "displayName-count-other": "ອູ​ຣຸ​ກົວ​ຢານ ເປ​ໂຊ",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ອຸສເບກິສຖານິ ໂຊມ",
                "displayName-count-other": "ອຸສເບກິສຖານິ ໂຊມ",
                symbol: "UZS"
            },
            VEB: {
                displayName: "ໂບລີວາ ເວເນຊູເອລາ (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "ເວ​ເນ​ຊູ​ເອ​ລັນ ໂບ​ລິ​ວາ (2008–2018)",
                "displayName-count-other": "ເວເນຊູເອລັນ ໂບລິວາສ໌",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "ເວ​ເນ​ຊູ​ເອ​ລັນ ໂບ​ລິ​ວາ",
                "displayName-count-other": "ເວ​ເນ​ຊູ​ເອ​ລັນ ໂບ​ລິ​ວາ",
                symbol: "VES"
            },
            VND: {
                displayName: "ຫວຽດ​ນາມ ດົງ",
                "displayName-count-other": "ຫວຽດ​ນາມ ດົງ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "ດົງ ຫວຽດນາມ (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "​ວາ​ນົວ​ຕູ ວາ​ຕູ",
                "displayName-count-other": "​ວາ​ນົວ​ຕູ ວາ​ຕູ",
                symbol: "VUV"
            },
            WST: {
                displayName: "ຊາ​ໂມນ ທາ​ລາ",
                "displayName-count-other": "ຊາ​ໂມນ ທາ​ລາ",
                symbol: "WST"
            },
            XAF: {
                displayName: "ສາທາລະນະລັດອາຟຣິກາກາງ",
                "displayName-count-other": "ຟຣັງ ເຊຟານ ທະນາຄານລັດອາຟຣິກາກາງ",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "ເງິນ",
                symbol: "XAG"
            },
            XAU: {
                displayName: "ຄຳ",
                symbol: "XAU"
            },
            XBA: {
                displayName: "ຫົວໜ່ວຍຄອມໂປຊິດ ເອີຣົບ",
                symbol: "XBA"
            },
            XBB: {
                displayName: "ຫົວໜ່ວຍໂມນີແທຣີ ເອີຣົບ",
                symbol: "XBB"
            },
            XBC: {
                displayName: "ຫົວໜ່ວຍບັນຊີເອີຣົບ (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "ຫົວໜ່ວຍບັນຊີເອີຣົບ (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "ອີ​ສ ຄາ​ຣິ​ບຽນ ໂດ​ລ່າ",
                "displayName-count-other": "ອີ​ສ ຄາ​ຣິ​ບຽນ ໂດ​ລ່າ",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "ສິດທິຖອນເງິນພິເສດ",
                symbol: "XDR"
            },
            XEU: {
                displayName: "ຫົວໜ່ວຍສະກຸນເງິນ ເອີຣົບ",
                symbol: "XEU"
            },
            XFO: {
                displayName: "ຟຣັງ ຄຳຝຣັ່ງ",
                symbol: "XFO"
            },
            XFU: {
                displayName: "ຟຣັງ ຢູໄອຊີ ຝຣັ່ງ",
                symbol: "XFU"
            },
            XOF: {
                displayName: "ຟັງເຊຟານ ອາຟຣິກາຕາເວັນຕົກ",
                "displayName-count-other": "ຟັງເຊຟານ ອາຟຣິກາຕາເວັນຕົກ",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "ແພເລດຽມ",
                symbol: "XPD"
            },
            XPF: {
                displayName: "ຊີ​ເອັບ​ພີ ຟຣັງ",
                "displayName-count-other": "ຊີ​ເອັບ​ພີ ຟຣັງ",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "ແພລັດຕິນຳ",
                symbol: "XPT"
            },
            XRE: {
                displayName: "ກອງທຶນໄຣເນັດ",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "ລະຫັດທົດສອບສະກຸນເງິນ",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "ສະກຸນເງິນທີ່ບໍ່ຮູ້ຈັກ",
                "displayName-count-other": "(ສະກຸນເງິນທີ່ບໍ່ຮູ້ຈັກ)",
                symbol: "¤"
            },
            YDD: {
                displayName: "ດີນາ ເຢເມນ",
                symbol: "YDD"
            },
            YER: {
                displayName: "ເຢ​ເມ​ນິ ຣຽວ",
                "displayName-count-other": "ເຢ​ເມ​ນິ ຣຽວ",
                symbol: "YER"
            },
            YUD: {
                displayName: "ຮາດດີນາ ຢູໂກສະລາວີ",
                symbol: "YUD"
            },
            YUM: {
                displayName: "ດີນາໃໝ່ ຢູໂກສະລາວີ (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "ດີນາ ທີ່ປ່ຽນສະພາບ ຢູໂກສະລາວີ (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "ດີນາ ປະຕິຮູບ ຢູໂກສະລາວີ (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ແຣນ ອາຟຣິກາໃຕ້ (ການເງິນ)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "ເຊົາທ໌ ອາ​ຟຣິ​ກັນ ແຣນດ໌",
                "displayName-count-other": "ເຊົາທ໌ ອາ​ຟຣິ​ກັນ ແຣນດ໌",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ຄວາຊາ ຊັມເບຍ (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ແຊມ​ບຽນ ຄວາ​ຊາ",
                "displayName-count-other": "ແຊມ​ບຽນ ຄວາ​ຊາ",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ແຊ ຄອງໂກໃໝ່",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ແຊຄອງໂກ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ດອນລາ ຊິມບັບເວ (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ດອນລາ ຊິມບັບເວ (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ດອນລາ ຊິມບັບເວ (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "LAK"
    },
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE ທີ d MMMM G y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE ທີ d MMMM G y H:mm:ss",
            g: "d/M/y H:mm",
            G: "d/M/y H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "d/M/GGGGG y",
                GyMMM: "MMM, G y",
                GyMMMd: "d MMMM, G y",
                GyMMMEd: "E d MMMM, G y",
                h: "h ໂມງa",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "ອາທິດທີ່ W ຂອງເດືອນ M",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "ອາທິດທີ່ w ຂອງປີ Y"
            }
        },
        timeFormats: {
            full: "H ໂມງ m ນາທີ ss ວິນາທີ zzzz",
            long: "H ໂມງ m ນາທີ ss ວິນາທີ z",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "EEEE ທີ d MMMM G y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "ອາທິດ",
                    "ຈັນ",
                    "ອັງຄານ",
                    "ພຸດ",
                    "ພະຫັດ",
                    "ສຸກ",
                    "ເສົາ"
                ],
                narrow: [
                    "ອາ",
                    "ຈ",
                    "ອ",
                    "ພ",
                    "ພຫ",
                    "ສຸ",
                    "ສ"
                ],
                short: [
                    "ອາ.",
                    "ຈ.",
                    "ອ.",
                    "ພ.",
                    "ພຫ.",
                    "ສຸ.",
                    "ສ."
                ],
                wide: [
                    "ວັນອາທິດ",
                    "ວັນຈັນ",
                    "ວັນອັງຄານ",
                    "ວັນພຸດ",
                    "ວັນພະຫັດ",
                    "ວັນສຸກ",
                    "ວັນເສົາ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ອາທິດ",
                    "ຈັນ",
                    "ອັງຄານ",
                    "ພຸດ",
                    "ພະຫັດ",
                    "ສຸກ",
                    "ເສົາ"
                ],
                narrow: [
                    "ອາ",
                    "ຈ",
                    "ອ",
                    "ພ",
                    "ພຫ",
                    "ສຸ",
                    "ສ"
                ],
                short: [
                    "ອາ.",
                    "ຈ.",
                    "ອ.",
                    "ພ.",
                    "ພຫ.",
                    "ສຸ.",
                    "ສ."
                ],
                wide: [
                    "ວັນອາທິດ",
                    "ວັນຈັນ",
                    "ວັນອັງຄານ",
                    "ວັນພຸດ",
                    "ວັນພະຫັດ",
                    "ວັນສຸກ",
                    "ວັນເສົາ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ມ.ກ.",
                    "ກ.ພ.",
                    "ມ.ນ.",
                    "ມ.ສ.",
                    "ພ.ພ.",
                    "ມິ.ຖ.",
                    "ກ.ລ.",
                    "ສ.ຫ.",
                    "ກ.ຍ.",
                    "ຕ.ລ.",
                    "ພ.ຈ.",
                    "ທ.ວ."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ມັງກອນ",
                    "ກຸມພາ",
                    "ມີນາ",
                    "ເມສາ",
                    "ພຶດສະພາ",
                    "ມິຖຸນາ",
                    "ກໍລະກົດ",
                    "ສິງຫາ",
                    "ກັນຍາ",
                    "ຕຸລາ",
                    "ພະຈິກ",
                    "ທັນວາ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ມ.ກ.",
                    "ກ.ພ.",
                    "ມ.ນ.",
                    "ມ.ສ.",
                    "ພ.ພ.",
                    "ມິ.ຖ.",
                    "ກ.ລ.",
                    "ສ.ຫ.",
                    "ກ.ຍ.",
                    "ຕ.ລ.",
                    "ພ.ຈ.",
                    "ທ.ວ."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ມັງກອນ",
                    "ກຸມພາ",
                    "ມີນາ",
                    "ເມສາ",
                    "ພຶດສະພາ",
                    "ມິຖຸນາ",
                    "ກໍລະກົດ",
                    "ສິງຫາ",
                    "ກັນຍາ",
                    "ຕຸລາ",
                    "ພະຈິກ",
                    "ທັນວາ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ຕມ1",
                    "ຕມ2",
                    "ຕມ3",
                    "ຕມ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ໄຕຣມາດ 1",
                    "ໄຕຣມາດ 2",
                    "ໄຕຣມາດ 3",
                    "ໄຕຣມາດ 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ຕ1",
                    "ຕ2",
                    "ຕ3",
                    "ຕ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ໄຕຣມາດ 1",
                    "ໄຕຣມາດ 2",
                    "ໄຕຣມາດ 3",
                    "ໄຕຣມາດ 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ທ່ຽງຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "ຕອນເຊົ້າ",
                    afternoon1: "ຕອນບ່າຍ",
                    evening1: "ຕອນແລງ",
                    night1: "ກາງຄືນ"
                },
                narrow: {
                    midnight: "ທ່ຽງຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "ຕອນເຊົ້າ",
                    afternoon1: "ຕອນທ່ຽງ",
                    evening1: "ຕອນແລງ",
                    night1: "ກາງຄືນ"
                },
                wide: {
                    midnight: "ທ່ຽງຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "ຕອນເຊົ້າ",
                    afternoon1: "ຕອນບ່າຍ",
                    evening1: "ຕອນແລງ",
                    night1: "ຕອນກາງຄືນ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ທ່ຽງ​ຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "​ເຊົ້າ",
                    afternoon1: "ສວຍ",
                    evening1: "ແລງ",
                    night1: "​ກາງ​ຄືນ"
                },
                narrow: {
                    midnight: "ທ່ຽງ​ຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "​ເຊົ້າ",
                    afternoon1: "ສ",
                    evening1: "ແລງ",
                    night1: "​ກາງ​ຄືນ"
                },
                wide: {
                    midnight: "ທ່ຽງຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "​ເຊົ້າ",
                    afternoon1: "ສວຍ",
                    evening1: "ແລງ",
                    night1: "​ກາງ​ຄືນ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ກ່ອນຄຣິດສັກກະລາດ",
                    "1": "ຄຣິດສັກກະລາດ",
                    "0-alt-variant": "ກ່ອນສາກົນສັກກະລາດ",
                    "1-alt-variant": "ສາກົນສັກກະລາດ"
                },
                abbreviated: {
                    "0": "ກ່ອນ ຄ.ສ.",
                    "1": "ຄ.ສ.",
                    "0-alt-variant": "ກ່ອນຍຸກ ຄ.ສ",
                    "1-alt-variant": "ຍຸກ ຄ.ສ"
                },
                narrow: {
                    "0": "ກ່ອນ ຄ.ສ.",
                    "1": "ຄ.ສ.",
                    "0-alt-variant": "ກ່ອນຍຸກ ຄ.ສ",
                    "1-alt-variant": "ຍຸກ ຄ.ສ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ສະໄໝ",
                short: "ສະໄໝ",
                narrow: "ສະໄໝ"
            },
            year: {
                wide: "ປີ",
                short: "ປີ",
                narrow: "ປີ"
            },
            quarter: {
                wide: "ໄຕຣມາດ",
                short: "ຕມ.",
                narrow: "ຕມ."
            },
            month: {
                wide: "ເດືອນ",
                short: "ດ.",
                narrow: "ດ."
            },
            week: {
                wide: "ອາທິດ",
                short: "ອ.",
                narrow: "ອ."
            },
            weekOfMonth: {
                wide: "ອາທິດຂອງເດືອນ",
                short: "ອທ ຂອງ ດ",
                narrow: "ອທ ຂອງ ດ"
            },
            day: {
                wide: "ມື້",
                short: "ມື້",
                narrow: "ມື້"
            },
            dayOfYear: {
                wide: "ມື້ຂອງປີ",
                short: "ມື້ຂອງປີ",
                narrow: "ມື້ຂອງປີ"
            },
            weekday: {
                wide: "ມື້ຂອງອາທິດ",
                short: "ມື້ຂອງອາທິດ",
                narrow: "ມື້ຂອງອາທິດ"
            },
            weekdayOfMonth: {
                wide: "ມື້ເຮັດວຽກຂອງເດືອນ",
                short: "ມຮວ ຂອງ ດ",
                narrow: "ມຮວ ຂອງ ດ"
            },
            dayperiod: {
                short: "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ",
                wide: "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ",
                narrow: "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ"
            },
            hour: {
                wide: "ຊົ່ວໂມງ",
                short: "ຊມ.",
                narrow: "ຊມ."
            },
            minute: {
                wide: "ນາທີ",
                short: "ນທ.",
                narrow: "ນທ."
            },
            second: {
                wide: "ວິນາທີ",
                short: "ວິ.",
                narrow: "ວິ."
            },
            zone: {
                wide: "ເຂດເວລາ",
                short: "ເຂດເວລາ",
                narrow: "ເຂດເວລາ"
            },
            millisecond: {
                narrow: "ມລ. ວິ.",
                short: "ມລວ",
                wide: "ມິນລີວິນາທີ"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        lo: "lo-Laoo-LA"
    },
    currencyData: {
        LAK: {
            _rounding: "0",
            _digits: "0"
        }
    }
});

