/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lo",
    likelySubtags: {
        lo: "lo-Laoo-LA"
    },
    identity: {
        language: "lo"
    },
    territory: "LA",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE ທີ d MMMM G y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE ທີ d MMMM G y H:mm:ss",
            g: "d/M/y H:mm",
            G: "d/M/y H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "d/M/GGGGG y",
                GyMMM: "MMM, G y",
                GyMMMd: "d MMMM, G y",
                GyMMMEd: "E d MMMM, G y",
                h: "h ໂມງa",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "ອາທິດທີ່ W ຂອງເດືອນ M",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "ອາທິດທີ່ w ຂອງປີ Y"
            }
        },
        timeFormats: {
            full: "H ໂມງ m ນາທີ ss ວິນາທີ zzzz",
            long: "H ໂມງ m ນາທີ ss ວິນາທີ z",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "EEEE ທີ d MMMM G y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "ອາທິດ",
                    "ຈັນ",
                    "ອັງຄານ",
                    "ພຸດ",
                    "ພະຫັດ",
                    "ສຸກ",
                    "ເສົາ"
                ],
                narrow: [
                    "ອາ",
                    "ຈ",
                    "ອ",
                    "ພ",
                    "ພຫ",
                    "ສຸ",
                    "ສ"
                ],
                short: [
                    "ອາ.",
                    "ຈ.",
                    "ອ.",
                    "ພ.",
                    "ພຫ.",
                    "ສຸ.",
                    "ສ."
                ],
                wide: [
                    "ວັນອາທິດ",
                    "ວັນຈັນ",
                    "ວັນອັງຄານ",
                    "ວັນພຸດ",
                    "ວັນພະຫັດ",
                    "ວັນສຸກ",
                    "ວັນເສົາ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ອາທິດ",
                    "ຈັນ",
                    "ອັງຄານ",
                    "ພຸດ",
                    "ພະຫັດ",
                    "ສຸກ",
                    "ເສົາ"
                ],
                narrow: [
                    "ອາ",
                    "ຈ",
                    "ອ",
                    "ພ",
                    "ພຫ",
                    "ສຸ",
                    "ສ"
                ],
                short: [
                    "ອາ.",
                    "ຈ.",
                    "ອ.",
                    "ພ.",
                    "ພຫ.",
                    "ສຸ.",
                    "ສ."
                ],
                wide: [
                    "ວັນອາທິດ",
                    "ວັນຈັນ",
                    "ວັນອັງຄານ",
                    "ວັນພຸດ",
                    "ວັນພະຫັດ",
                    "ວັນສຸກ",
                    "ວັນເສົາ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ມ.ກ.",
                    "ກ.ພ.",
                    "ມ.ນ.",
                    "ມ.ສ.",
                    "ພ.ພ.",
                    "ມິ.ຖ.",
                    "ກ.ລ.",
                    "ສ.ຫ.",
                    "ກ.ຍ.",
                    "ຕ.ລ.",
                    "ພ.ຈ.",
                    "ທ.ວ."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ມັງກອນ",
                    "ກຸມພາ",
                    "ມີນາ",
                    "ເມສາ",
                    "ພຶດສະພາ",
                    "ມິຖຸນາ",
                    "ກໍລະກົດ",
                    "ສິງຫາ",
                    "ກັນຍາ",
                    "ຕຸລາ",
                    "ພະຈິກ",
                    "ທັນວາ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ມ.ກ.",
                    "ກ.ພ.",
                    "ມ.ນ.",
                    "ມ.ສ.",
                    "ພ.ພ.",
                    "ມິ.ຖ.",
                    "ກ.ລ.",
                    "ສ.ຫ.",
                    "ກ.ຍ.",
                    "ຕ.ລ.",
                    "ພ.ຈ.",
                    "ທ.ວ."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ມັງກອນ",
                    "ກຸມພາ",
                    "ມີນາ",
                    "ເມສາ",
                    "ພຶດສະພາ",
                    "ມິຖຸນາ",
                    "ກໍລະກົດ",
                    "ສິງຫາ",
                    "ກັນຍາ",
                    "ຕຸລາ",
                    "ພະຈິກ",
                    "ທັນວາ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ຕມ1",
                    "ຕມ2",
                    "ຕມ3",
                    "ຕມ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ໄຕຣມາດ 1",
                    "ໄຕຣມາດ 2",
                    "ໄຕຣມາດ 3",
                    "ໄຕຣມາດ 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ຕ1",
                    "ຕ2",
                    "ຕ3",
                    "ຕ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ໄຕຣມາດ 1",
                    "ໄຕຣມາດ 2",
                    "ໄຕຣມາດ 3",
                    "ໄຕຣມາດ 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ທ່ຽງຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "ຕອນເຊົ້າ",
                    afternoon1: "ຕອນບ່າຍ",
                    evening1: "ຕອນແລງ",
                    night1: "ກາງຄືນ"
                },
                narrow: {
                    midnight: "ທ່ຽງຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "ຕອນເຊົ້າ",
                    afternoon1: "ຕອນທ່ຽງ",
                    evening1: "ຕອນແລງ",
                    night1: "ກາງຄືນ"
                },
                wide: {
                    midnight: "ທ່ຽງຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "ຕອນເຊົ້າ",
                    afternoon1: "ຕອນບ່າຍ",
                    evening1: "ຕອນແລງ",
                    night1: "ຕອນກາງຄືນ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ທ່ຽງ​ຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "​ເຊົ້າ",
                    afternoon1: "ສວຍ",
                    evening1: "ແລງ",
                    night1: "​ກາງ​ຄືນ"
                },
                narrow: {
                    midnight: "ທ່ຽງ​ຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "​ເຊົ້າ",
                    afternoon1: "ສ",
                    evening1: "ແລງ",
                    night1: "​ກາງ​ຄືນ"
                },
                wide: {
                    midnight: "ທ່ຽງຄືນ",
                    am: "ກ່ອນທ່ຽງ",
                    noon: "ຕອນທ່ຽງ",
                    pm: "ຫຼັງທ່ຽງ",
                    morning1: "​ເຊົ້າ",
                    afternoon1: "ສວຍ",
                    evening1: "ແລງ",
                    night1: "​ກາງ​ຄືນ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ກ່ອນຄຣິດສັກກະລາດ",
                    "1": "ຄຣິດສັກກະລາດ",
                    "0-alt-variant": "ກ່ອນສາກົນສັກກະລາດ",
                    "1-alt-variant": "ສາກົນສັກກະລາດ"
                },
                abbreviated: {
                    "0": "ກ່ອນ ຄ.ສ.",
                    "1": "ຄ.ສ.",
                    "0-alt-variant": "ກ່ອນຍຸກ ຄ.ສ",
                    "1-alt-variant": "ຍຸກ ຄ.ສ"
                },
                narrow: {
                    "0": "ກ່ອນ ຄ.ສ.",
                    "1": "ຄ.ສ.",
                    "0-alt-variant": "ກ່ອນຍຸກ ຄ.ສ",
                    "1-alt-variant": "ຍຸກ ຄ.ສ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ສະໄໝ",
                short: "ສະໄໝ",
                narrow: "ສະໄໝ"
            },
            year: {
                wide: "ປີ",
                short: "ປີ",
                narrow: "ປີ"
            },
            quarter: {
                wide: "ໄຕຣມາດ",
                short: "ຕມ.",
                narrow: "ຕມ."
            },
            month: {
                wide: "ເດືອນ",
                short: "ດ.",
                narrow: "ດ."
            },
            week: {
                wide: "ອາທິດ",
                short: "ອ.",
                narrow: "ອ."
            },
            weekOfMonth: {
                wide: "ອາທິດຂອງເດືອນ",
                short: "ອທ ຂອງ ດ",
                narrow: "ອທ ຂອງ ດ"
            },
            day: {
                wide: "ມື້",
                short: "ມື້",
                narrow: "ມື້"
            },
            dayOfYear: {
                wide: "ມື້ຂອງປີ",
                short: "ມື້ຂອງປີ",
                narrow: "ມື້ຂອງປີ"
            },
            weekday: {
                wide: "ມື້ຂອງອາທິດ",
                short: "ມື້ຂອງອາທິດ",
                narrow: "ມື້ຂອງອາທິດ"
            },
            weekdayOfMonth: {
                wide: "ມື້ເຮັດວຽກຂອງເດືອນ",
                short: "ມຮວ ຂອງ ດ",
                narrow: "ມຮວ ຂອງ ດ"
            },
            dayperiod: {
                short: "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ",
                wide: "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ",
                narrow: "ກ່ອນທ່ຽງ/ຫຼັງທ່ຽງ"
            },
            hour: {
                wide: "ຊົ່ວໂມງ",
                short: "ຊມ.",
                narrow: "ຊມ."
            },
            minute: {
                wide: "ນາທີ",
                short: "ນທ.",
                narrow: "ນທ."
            },
            second: {
                wide: "ວິນາທີ",
                short: "ວິ.",
                narrow: "ວິ."
            },
            zone: {
                wide: "ເຂດເວລາ",
                short: "ເຂດເວລາ",
                narrow: "ເຂດເວລາ"
            },
            millisecond: {
                narrow: "ມລ. ວິ.",
                short: "ມລວ",
                wide: "ມິນລີວິນາທີ"
            }
        }
    },
    firstDay: 0
});

