/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lt",
    identity: {
        language: "lt"
    },
    territory: "LT",
    numbers: {
        symbols: {
            decimal: ",",
            group: " ",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "−",
            approximatelySign: "∼",
            exponential: "×10^",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n %"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-few": "n $",
            "unitPattern-count-many": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "Andoros peseta",
                "displayName-count-one": "Andoros peseta",
                "displayName-count-few": "Andoros pesetos",
                "displayName-count-many": "Andoros pesetos",
                "displayName-count-other": "Andoros pesetos",
                symbol: "ADP"
            },
            AED: {
                displayName: "Jungtinių Arabų Emyratų dirhamas",
                "displayName-count-one": "JAE dirhamas",
                "displayName-count-few": "JAE dirhamai",
                "displayName-count-many": "JAE dirhamo",
                "displayName-count-other": "JAE dirhamų",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afganistano afganis (1927–2002)",
                "displayName-count-one": "Afganistano afganis (1927–2002)",
                "displayName-count-few": "Afganistano afganiai (1927–2002)",
                "displayName-count-many": "Afganistano afganio (1927–2002)",
                "displayName-count-other": "Afganistano afganių (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afganistano afganis",
                "displayName-count-one": "Afganistano afganis",
                "displayName-count-few": "Afganistano afganiai",
                "displayName-count-many": "Afganistano afganio",
                "displayName-count-other": "Afganistano afganių",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Albanijos lekas (1946–1965)",
                "displayName-count-one": "Albanijos lekas (1946–1965)",
                "displayName-count-few": "Albanijos lekai (1946–1965)",
                "displayName-count-many": "Albanijos leko (1946–1965)",
                "displayName-count-other": "Albanijos lekų (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albanijos lekas",
                "displayName-count-one": "Albanijos lekas",
                "displayName-count-few": "Albanijos lekai",
                "displayName-count-many": "Albanijos leko",
                "displayName-count-other": "Albanijos lekų",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armėnijos dramas",
                "displayName-count-one": "Armėnijos dramas",
                "displayName-count-few": "Armėnijos dramai",
                "displayName-count-many": "Armėnijos dramo",
                "displayName-count-other": "Armėnijos dramų",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Olandijos Antilų guldenas",
                "displayName-count-one": "Olandijos Antilų guldenas",
                "displayName-count-few": "Olandijos Antilų guldenai",
                "displayName-count-many": "Olandijos Antilų guldeno",
                "displayName-count-other": "Olandijos Antilų guldenų",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angolos kvanza",
                "displayName-count-one": "Angolos kvanza",
                "displayName-count-few": "Angolos kvanzos",
                "displayName-count-many": "Angolos kvanzos",
                "displayName-count-other": "Angolos kvanzų",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Angolos kvanza (1977–1990)",
                "displayName-count-one": "Angolos kvanza (1977–1990)",
                "displayName-count-few": "Angolos kvanzos (1977–1990)",
                "displayName-count-many": "Angolos kvanzos (1977–1990)",
                "displayName-count-other": "Angolos kvanzų (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Angolos naujoji kvanza (1990–2000)",
                "displayName-count-one": "Angolos naujoji kvanza (1990–2000)",
                "displayName-count-few": "Angolos naujosios kvanzos (1990–2000)",
                "displayName-count-many": "Angolos naujosios kvanzos (1990–2000)",
                "displayName-count-other": "Angolos naujųjų kvanzų (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Angolos patikslinta kvanza (1995–1999)",
                "displayName-count-one": "Angolos patikslinta kvanza (1995–1999)",
                "displayName-count-few": "Angolos patikslintos kvanzos (1995–1999)",
                "displayName-count-many": "Angolos patikslintos kvanzos (1995–1999)",
                "displayName-count-other": "Angolos patikslintų kvanzų (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentinos australs",
                "displayName-count-one": "Argentinos austral",
                "displayName-count-few": "Argentinos australs",
                "displayName-count-many": "Argentinos australs",
                "displayName-count-other": "Argentinos australs",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Argentinos pesos ley (1970–1983)",
                "displayName-count-one": "Argentinos pesos ley (1970–1983)",
                "displayName-count-few": "Argentinos pesos ley (1970–1983)",
                "displayName-count-many": "Argentinos pesos ley (1970–1983)",
                "displayName-count-other": "Argentinos pesos ley (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Argentinos pesai (1881–1970)",
                "displayName-count-one": "Argentinos pesas (1881–1970)",
                "displayName-count-few": "Argentinos pesai (1881–1970)",
                "displayName-count-many": "Argentinos peso (1881–1970)",
                "displayName-count-other": "Argentinos pesų (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Argentinos pesas (1983–1985)",
                "displayName-count-one": "Argentinos pesas (1983–1985)",
                "displayName-count-few": "Argentinos pesai (1983–1985)",
                "displayName-count-many": "Argentinos pesai (1983–1985)",
                "displayName-count-other": "Argentinos pesai (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentinos pesas",
                "displayName-count-one": "Argentinos pesas",
                "displayName-count-few": "Argentinos pesai",
                "displayName-count-many": "Argentinos peso",
                "displayName-count-other": "Argentinos pesų",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Austrijos šilingas",
                "displayName-count-one": "Austrijos šilingas",
                "displayName-count-few": "Austrijos šilingai",
                "displayName-count-many": "Austrijos šilingo",
                "displayName-count-other": "Austrijos šilingų",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Australijos doleris",
                "displayName-count-one": "Australijos doleris",
                "displayName-count-few": "Australijos doleriai",
                "displayName-count-many": "Australijos dolerio",
                "displayName-count-other": "Australijos dolerių",
                symbol: "AUD",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Arubos guldenas",
                "displayName-count-one": "Arubos guldenas",
                "displayName-count-few": "Arubos guldenai",
                "displayName-count-many": "Arubos guldeno",
                "displayName-count-other": "Arubos guldenų",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Azerbaidžano manatas (1993–2006)",
                "displayName-count-one": "Azerbaidžano manatas (1993–2006)",
                "displayName-count-few": "Azerbaidžano manatai (1993–2006)",
                "displayName-count-many": "Azerbaidžano manato (1993–2006)",
                "displayName-count-other": "Azerbaidžano manatų (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azerbaidžano manatas",
                "displayName-count-one": "Azerbaidžano manatas",
                "displayName-count-few": "Azerbaidžano manatai",
                "displayName-count-many": "Azerbaidžano manato",
                "displayName-count-other": "Azerbaidžano manatų",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosnijos ir Hercegovinos dinaras (1992–1994)",
                "displayName-count-one": "Bosnijos ir Hercegovinos dinaras (1992–1994)",
                "displayName-count-few": "Bosnijos ir Hercegovinos dinarai (1992–1994)",
                "displayName-count-many": "Bosnijos ir Hercegovinos dinaro (1992–1994)",
                "displayName-count-other": "Bosnijos ir Hercegovinos dinarų (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosnijos ir Hercegovinos konvertuojamoji markė",
                "displayName-count-one": "Bosnijos ir Hercegovinos konvertuojamoji markė",
                "displayName-count-few": "Bosnijos ir Hercegovinos konvertuojamosios markės",
                "displayName-count-many": "Bosnijos ir Hercegovinos konvertuojamosios markės",
                "displayName-count-other": "Bosnijos ir Hercegovinos konvertuojamųjų markių",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Bosnijos ir Hercegovinos naujasis dinaras (1994–1997)",
                "displayName-count-one": "Bosnijos ir Hercegovinos naujasis dinaras (1994–1997)",
                "displayName-count-few": "Bosnijos ir Hercegovinos naujieji dinarai (1994–1997)",
                "displayName-count-many": "Bosnijos ir Hercegovinos naujojo dinaro (1994–1997)",
                "displayName-count-other": "Bosnijos ir Hercegovinos naujųjų dinarų (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbadoso doleris",
                "displayName-count-one": "Barbadoso doleris",
                "displayName-count-few": "Barbadoso doleriai",
                "displayName-count-many": "Barbadoso dolerio",
                "displayName-count-other": "Barbadoso dolerių",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladešo taka",
                "displayName-count-one": "Bangladešo taka",
                "displayName-count-few": "Bangladešo takos",
                "displayName-count-many": "Bangladešo takos",
                "displayName-count-other": "Bangladešo takų",
                symbol: "BDT",
                "symbol-alt-narrow": "BDT"
            },
            BEC: {
                displayName: "Belgijos frankas (konvertuojamas)",
                "displayName-count-one": "Belgijos frankas (konvertuojamas)",
                "displayName-count-few": "Belgijos frankai (konvertuojami)",
                "displayName-count-many": "Belgijos franko (konvertuojamo)",
                "displayName-count-other": "Belgijos frankų (konvertuojamų)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belgijos frankas",
                "displayName-count-one": "Belgijos frankas",
                "displayName-count-few": "Belgijos frankai",
                "displayName-count-many": "Belgijos franko",
                "displayName-count-other": "Belgijos frankų",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belgijos frankas (finansinis)",
                "displayName-count-one": "Belgijos frankas (finansinis)",
                "displayName-count-few": "Belgijos frankai (finansiniai)",
                "displayName-count-many": "Belgijos franko (finansinio)",
                "displayName-count-other": "Belgijos frankų (finansinių)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Bulgarijos levas (1962–1999)",
                "displayName-count-one": "Bulgarijos levas (1962–1999)",
                "displayName-count-few": "Bulgarijos levai (1962–1999)",
                "displayName-count-many": "Bulgarijos levo (1962–1999)",
                "displayName-count-other": "Bulgarijos levų (1962–1999)",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Bulgarų socialistų leva",
                "displayName-count-one": "Bulgarų socialistų lev",
                "displayName-count-few": "Bulgarų socialistų leva",
                "displayName-count-many": "Bulgarų socialistų leva",
                "displayName-count-other": "Bulgarų socialistų leva",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgarijos levas",
                "displayName-count-one": "Bulgarijos levas",
                "displayName-count-few": "Bulgarijos levai",
                "displayName-count-many": "Bulgarijos levo",
                "displayName-count-other": "Bulgarijos levų",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Bulgarijos levas (1879–1952)",
                "displayName-count-one": "Bulgarijos levas (1879–1952)",
                "displayName-count-few": "Bulgarijos levai (1879–1952)",
                "displayName-count-many": "Bulgarijos levo (1879–1952)",
                "displayName-count-other": "Bulgarijos levų (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahreino dinaras",
                "displayName-count-one": "Bahreino dinaras",
                "displayName-count-few": "Bahreino dinarai",
                "displayName-count-many": "Bahreino dinaro",
                "displayName-count-other": "Bahreino dinarų",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundžio frankas",
                "displayName-count-one": "Burundžio frankas",
                "displayName-count-few": "Burundžio frankai",
                "displayName-count-many": "Burundžio franko",
                "displayName-count-other": "Burundžio frankų",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermudos doleris",
                "displayName-count-one": "Bermudos doleris",
                "displayName-count-few": "Bermudos doleriai",
                "displayName-count-many": "Bermudos dolerio",
                "displayName-count-other": "Bermudos dolerių",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunėjaus doleris",
                "displayName-count-one": "Brunėjaus doleris",
                "displayName-count-few": "Brunėjaus doleriai",
                "displayName-count-many": "Brunėjaus dolerio",
                "displayName-count-other": "Brunėjaus dolerių",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolivijos bolivijanas",
                "displayName-count-one": "Bolivijos bolivijanas",
                "displayName-count-few": "Bolivijos bolivijanai",
                "displayName-count-many": "Bolivijos bolivijano",
                "displayName-count-other": "Bolivijos bolivijanų",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Bolivijos bolivijanas (1863–1963)",
                "displayName-count-one": "Bolivijos bolivijanas (1863–1963)",
                "displayName-count-few": "Bolivijos bolivijanai (1863–1963)",
                "displayName-count-many": "Bolivijos bolivijano (1863–1963)",
                "displayName-count-other": "Bolivijos bolivijanų (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Bolivijos pesas",
                "displayName-count-one": "Bolivijos pesas",
                "displayName-count-few": "Bolivijos pesai",
                "displayName-count-many": "Bolivijos peso",
                "displayName-count-other": "Bolivijos pesų",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Bolivijos mvdol",
                "displayName-count-one": "Bolivijos mvdol",
                "displayName-count-few": "Boliviečių mvdols",
                "displayName-count-many": "Bolivijos mvdol",
                "displayName-count-other": "Bolivijos mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Brazilijos naujieji kruzeirai (1967–1986)",
                "displayName-count-one": "Brazilijos naujasis kruzeiras (1967–1986)",
                "displayName-count-few": "Brazilijos naujieji kruzeirai (1967–1986)",
                "displayName-count-many": "Brazilijos naujasis kruzeiro (1967–1986)",
                "displayName-count-other": "Brazilijos naujųjų kruzeirų (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Brazilijos kruzadai (1986–1989)",
                "displayName-count-one": "Brazilijos kruzadas (1986–1989)",
                "displayName-count-few": "Brazilijos kruzadai (1986–1989)",
                "displayName-count-many": "Brazilijos kruzado (1986–1989)",
                "displayName-count-other": "Brazilijos kruzadų (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Brazilijos kruzeiras (1990–1993)",
                "displayName-count-one": "Brazilijos kruzeiras (1990–1993)",
                "displayName-count-few": "Brazilijos kruzeirai (1990–1993)",
                "displayName-count-many": "Brazilijos kruzeirai (1990–1993)",
                "displayName-count-other": "Brazilijos kruzeirai (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brazilijos realas",
                "displayName-count-one": "Brazilijos realas",
                "displayName-count-few": "Brazilijos realai",
                "displayName-count-many": "Brazilijos realo",
                "displayName-count-other": "Brazilijos realų",
                symbol: "BRL",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Brazilijos naujiejis kruzadai (1989–1990)",
                "displayName-count-one": "Brazilijos naujasis kruzadas (1989–1990)",
                "displayName-count-few": "Brazilijos naujieji kruzadai (1989–1990)",
                "displayName-count-many": "Brazilijos naujojo kruzado (1989–1990)",
                "displayName-count-other": "Brazilijos naujųjų kruzadų (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Brazilijos kruzeiras (1993–1994)",
                "displayName-count-one": "Brazilijos kruzeiras (1993–1994)",
                "displayName-count-few": "Brazilijos kruzeirai (1993–1994)",
                "displayName-count-many": "Brazilijos kruzeiro (1993–1994)",
                "displayName-count-other": "Brazilijos kruzeirų (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Brazilijos kruzeirai (1942–1967)",
                "displayName-count-one": "Brazilijos kruzeiras (1942–1967)",
                "displayName-count-few": "Brazilijos kruzeirai (1942–1967)",
                "displayName-count-many": "Brazilijos kruzeiro (1942–1967)",
                "displayName-count-other": "Brazilijos kruzeirų (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahamų doleris",
                "displayName-count-one": "Bahamų doleris",
                "displayName-count-few": "Bahamų doleriai",
                "displayName-count-many": "Bahamų dolerio",
                "displayName-count-other": "Bahamų dolerių",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butano ngultrumas",
                "displayName-count-one": "Butano ngultrumas",
                "displayName-count-few": "Butano ngultrumai",
                "displayName-count-many": "Butano ngultrumo",
                "displayName-count-other": "Butano ngultrumų",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Birmos kijatas",
                "displayName-count-one": "Birmos kijatas",
                "displayName-count-few": "Birmos kijatai",
                "displayName-count-many": "Birmos kijato",
                "displayName-count-other": "Birmos kijatų",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botsvanos pula",
                "displayName-count-one": "Botsvanos pula",
                "displayName-count-few": "Botsvanos pulos",
                "displayName-count-many": "Botsvanos pulos",
                "displayName-count-other": "Botsvanos pulų",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Baltarusijos naujasis rublis (1994–1999)",
                "displayName-count-one": "Baltarusijos naujasis rublis (1994–1999)",
                "displayName-count-few": "Baltarusijos naujieji rubliai (1994–1999)",
                "displayName-count-many": "Baltarusijos naujojo rublio (1994–1999)",
                "displayName-count-other": "Baltarusijos naujųjų rublių",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Baltarusijos rublis",
                "displayName-count-one": "Baltarusijos rublis",
                "displayName-count-few": "Baltarusijos rubliai",
                "displayName-count-many": "Baltarusijos rublio",
                "displayName-count-other": "Baltarusijos rublių",
                symbol: "BYN",
                "symbol-alt-narrow": "Br"
            },
            BYR: {
                displayName: "Baltarusijos rublis (2000–2016)",
                "displayName-count-one": "Baltarusijos rublis (2000–2016)",
                "displayName-count-few": "Baltarusijos rubliai (2000–2016)",
                "displayName-count-many": "Baltarusijos rublio (2000–2016)",
                "displayName-count-other": "Baltarusijos rublių (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belizo doleris",
                "displayName-count-one": "Belizo doleris",
                "displayName-count-few": "Belizo doleriai",
                "displayName-count-many": "Belizo dolerio",
                "displayName-count-other": "Belizo dolerių",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanados doleris",
                "displayName-count-one": "Kanados doleris",
                "displayName-count-few": "Kanados doleriai",
                "displayName-count-many": "Kanados dolerio",
                "displayName-count-other": "Kanados dolerių",
                symbol: "CAD",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kongo frankas",
                "displayName-count-one": "Kongo frankas",
                "displayName-count-few": "Kongo frankai",
                "displayName-count-many": "Kongo franko",
                "displayName-count-other": "Kongo frankų",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR eurai",
                "displayName-count-one": "WIR euras",
                "displayName-count-few": "WIR eurai",
                "displayName-count-many": "WIR euro",
                "displayName-count-other": "WIR eurų",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Šveicarijos frankas",
                "displayName-count-one": "Šveicarijos frankas",
                "displayName-count-few": "Šveicarijos frankai",
                "displayName-count-many": "Šveicarijos franko",
                "displayName-count-other": "Šveicarijos frankų",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR frankas",
                "displayName-count-one": "WIR frankas",
                "displayName-count-few": "WIR frankai",
                "displayName-count-many": "WIR franko",
                "displayName-count-other": "WIR frankų",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Čilės eskudai",
                "displayName-count-one": "Čilės eskudas",
                "displayName-count-few": "Čilės eskudai",
                "displayName-count-many": "Čilės eskudo",
                "displayName-count-other": "Čilės eskudų",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Čiliečių unidades de fomentos",
                "displayName-count-one": "Čiliečių unidades de fomentos",
                "displayName-count-few": "Čiliečių unidades de fomentos",
                "displayName-count-many": "Čiliečių unidades de fomentos",
                "displayName-count-other": "Čiliečių unidades de fomentos",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Čilės pesas",
                "displayName-count-one": "Čilės pesas",
                "displayName-count-few": "Čilės pesai",
                "displayName-count-many": "Čilės peso",
                "displayName-count-other": "Čilės pesų",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Kinijos Užsienio juanis",
                "displayName-count-one": "Kinijos Užsienio juanis",
                "displayName-count-few": "Kinijos Užsienio juaniai",
                "displayName-count-many": "Kinijos Užsienio juanio",
                "displayName-count-other": "Kinijos Užsienio juanių",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Kinijos \\\"People\\\" banko doleris",
                "displayName-count-one": "Kinijos \\\"People\\\" banko doleris",
                "displayName-count-few": "Kinijos \\\"People\\\" banko doleriai",
                "displayName-count-many": "Kinijos \\\"People\\\" banko dolerio",
                "displayName-count-other": "Kinijos \\\"People\\\" banko dolerių",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Kinijos ženminbi juanis",
                "displayName-count-one": "Kinijos ženminbi juanis",
                "displayName-count-few": "Kinijos ženminbi juaniai",
                "displayName-count-many": "Kinijos ženminbi juanio",
                "displayName-count-other": "Kinijos ženminbi juanių",
                symbol: "CNY",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolumbijos pesas",
                "displayName-count-one": "Kolumbijos pesas",
                "displayName-count-few": "Kolumbijos pesai",
                "displayName-count-many": "Kolumbijos peso",
                "displayName-count-other": "Kolumbijos pesų",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "unidad de valor realai",
                "displayName-count-one": "unidad de valor realas",
                "displayName-count-few": "unidad de valor realai",
                "displayName-count-many": "unidad de valor realai",
                "displayName-count-other": "unidad de valor realai",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kosta Rikos kolonas",
                "displayName-count-one": "Kosta Rikos kolonas",
                "displayName-count-few": "Kosta Rikos kolonai",
                "displayName-count-many": "Kosta Rikos kolono",
                "displayName-count-other": "Kosta Rikos kolonų",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Serbijos dinaras (2002–2006)",
                "displayName-count-one": "Serbijos dinaras (2002–2006)",
                "displayName-count-few": "Serbijos dinarai (2002–2006)",
                "displayName-count-many": "Serbijos dinaro (2002–2006)",
                "displayName-count-other": "Serbijos dinarų (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Čekoslovakų sunkusis korunas",
                "displayName-count-one": "Čekoslovakų sunkusis korunas",
                "displayName-count-few": "Čekoslovakų sunkieji korunai",
                "displayName-count-many": "Čekoslovakų sunkiejio koruno",
                "displayName-count-other": "Čekoslovakų sunkiejių korunų",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kubos konvertuojamasis pesas",
                "displayName-count-one": "Kubos konvertuojamasis pesas",
                "displayName-count-few": "Kubos konvertuojamieji pesai",
                "displayName-count-many": "Kubos konvertuojamojo peso",
                "displayName-count-other": "Kubos konvertuojamųjų pesų",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kubos pesas",
                "displayName-count-one": "Kubos pesas",
                "displayName-count-few": "Kubos pesai",
                "displayName-count-many": "Kubos peso",
                "displayName-count-other": "Kubos pesų",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Žaliojo Kyšulio eskudas",
                "displayName-count-one": "Žaliojo Kyšulio eskudas",
                "displayName-count-few": "Žaliojo Kyšulio eskudai",
                "displayName-count-many": "Žaliojo Kyšulio eskudo",
                "displayName-count-other": "Žaliojo Kyšulio eskudų",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Kipro svaras",
                "displayName-count-one": "Kipro svaras",
                "displayName-count-few": "Kipro svarai",
                "displayName-count-many": "Kipro svaro",
                "displayName-count-other": "Kipro svarų",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Čekijos krona",
                "displayName-count-one": "Čekijos krona",
                "displayName-count-few": "Čekijos kronos",
                "displayName-count-many": "Čekijos kronos",
                "displayName-count-other": "Čekijos kronų",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Rytų Vokietijos markė",
                "displayName-count-one": "Rytų Vokietijos markė",
                "displayName-count-few": "Rytų Vokietijos markės",
                "displayName-count-many": "Rytų Vokietijos markės",
                "displayName-count-other": "Rytų Vokietijos markės",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Vokietijos markė",
                "displayName-count-one": "Vokietijos markė",
                "displayName-count-few": "Vokietijos markės",
                "displayName-count-many": "Vokietijos markės",
                "displayName-count-other": "Vokietijos markės",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Džibučio frankas",
                "displayName-count-one": "Džibučio frankas",
                "displayName-count-few": "Džibučio frankai",
                "displayName-count-many": "Džibučio franko",
                "displayName-count-other": "Džibučio frankų",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Danijos krona",
                "displayName-count-one": "Danijos krona",
                "displayName-count-few": "Danijos kronos",
                "displayName-count-many": "Danijos kronos",
                "displayName-count-other": "Danijos kronų",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominikos pesas",
                "displayName-count-one": "Dominikos pesas",
                "displayName-count-few": "Dominikos pesai",
                "displayName-count-many": "Dominikos peso",
                "displayName-count-other": "Dominikos pesų",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Alžyro dinaras",
                "displayName-count-one": "Alžyro dinaras",
                "displayName-count-few": "Alžyro dinarai",
                "displayName-count-many": "Alžyro dinaro",
                "displayName-count-other": "Alžyro dinarų",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ekvadoro sukrė",
                "displayName-count-one": "Ekvadoro sucre",
                "displayName-count-few": "Ekvadoro sucres",
                "displayName-count-many": "Ekvadoro sucres",
                "displayName-count-other": "Ekvadoro sucres",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Ekvadoro constante (UVC)",
                "displayName-count-one": "Ekvadoro unidads de narsa Constante (UVC)",
                "displayName-count-few": "Ekvadoro unidads de narsa Constante (UVC)",
                "displayName-count-many": "Ekvadoro unidads de narsa Constante (UVC)",
                "displayName-count-other": "Ekvadoro unidads de narsa Constante (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Estijos krona",
                "displayName-count-one": "Estijos krona",
                "displayName-count-few": "Estijos kronos",
                "displayName-count-many": "Estijos kronos",
                "displayName-count-other": "Estijos kronų",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Egipto svaras",
                "displayName-count-one": "Egipto svaras",
                "displayName-count-few": "Egipto svarai",
                "displayName-count-many": "Egipto svaro",
                "displayName-count-other": "Egipto svarų",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritrėjos nakfa",
                "displayName-count-one": "Eritrėjos nakfa",
                "displayName-count-few": "Eritrėjos nakfos",
                "displayName-count-many": "Eritrėjos nakfos",
                "displayName-count-other": "Eritrėjos nakfų",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Ispanų pesetai (A sąskaita)",
                "displayName-count-one": "Ispanų pesetas (A sąskaita)",
                "displayName-count-few": "Ispanų pesetai (A sąskaita)",
                "displayName-count-many": "Ispanų pesetai (A sąskaita)",
                "displayName-count-other": "Ispanų pesetai (A sąskaita)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Ispanų pesetai (konvertuojama sąskaita)",
                "displayName-count-one": "Ispanų pesetas (konvertuojama sąskaita)",
                "displayName-count-few": "Ispanų pesetai (konvertuojama sąskaita)",
                "displayName-count-many": "Ispanų pesetai (konvertuojama sąskaita)",
                "displayName-count-other": "Ispanų pesetai (konvertuojama sąskaita)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Ispanijos peseta",
                "displayName-count-one": "Ispanų pesetas",
                "displayName-count-few": "Ispanų pesetai",
                "displayName-count-many": "Ispanų pesetai",
                "displayName-count-other": "Ispanų pesetai",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Etiopijos biras",
                "displayName-count-one": "Etiopijos biras",
                "displayName-count-few": "Etiopijos birai",
                "displayName-count-many": "Etiopijos biro",
                "displayName-count-other": "Etiopijos birų",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euras",
                "displayName-count-one": "euras",
                "displayName-count-few": "eurai",
                "displayName-count-many": "euro",
                "displayName-count-other": "eurų",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Suomijos markė",
                "displayName-count-one": "Suomijos markė",
                "displayName-count-few": "Suomijos markės",
                "displayName-count-many": "Suomijos markės",
                "displayName-count-other": "Suomijos markės",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fidžio doleris",
                "displayName-count-one": "Fidžio doleris",
                "displayName-count-few": "Fidžio doleriai",
                "displayName-count-many": "Fidžio dolerio",
                "displayName-count-other": "Fidžio dolerių",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Falklando salų svaras",
                "displayName-count-one": "Falklando salų svaras",
                "displayName-count-few": "Falklando salų svarai",
                "displayName-count-many": "Falklando salų svaro",
                "displayName-count-other": "Falklando salų svarų",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Prancūzijos frankas",
                "displayName-count-one": "Prancūzijos frankas",
                "displayName-count-few": "Prancūzijos frankai",
                "displayName-count-many": "Prancūzijos franko",
                "displayName-count-other": "Prancūzijos frankų",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Didžiosios Britanijos svaras",
                "displayName-count-one": "Didžiosios Britanijos svaras",
                "displayName-count-few": "Didžiosios Britanijos svarai",
                "displayName-count-many": "Didžiosios Britanijos svaro",
                "displayName-count-other": "Didžiosios Britanijos svarų",
                symbol: "GBP",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Gruzinų kupon larits",
                "displayName-count-one": "Gruzinų kupon larit",
                "displayName-count-few": "Gruzinų kupon larits",
                "displayName-count-many": "Gruzinų kupon larits",
                "displayName-count-other": "Gruzinų kupon larits",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Gruzijos laris",
                "displayName-count-one": "Gruzijos laris",
                "displayName-count-few": "Gruzijos lariai",
                "displayName-count-many": "Gruzijos lario",
                "displayName-count-other": "Gruzijos larių",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Ganos sedis (1979–2007)",
                "displayName-count-one": "Ganos sedis (1979–2007)",
                "displayName-count-few": "Ganos sedžiai (1979–2007)",
                "displayName-count-many": "Ganos sedžio (1979–2007)",
                "displayName-count-other": "Ganos sedžių (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ganos sedis",
                "displayName-count-one": "Ganos sedis",
                "displayName-count-few": "Ganos sedžiai",
                "displayName-count-many": "Ganos sedžio",
                "displayName-count-other": "Ganos sedžių",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltaro svaras",
                "displayName-count-one": "Gibraltaro svaras",
                "displayName-count-few": "Gibraltaro svarai",
                "displayName-count-many": "Gibraltaro svaro",
                "displayName-count-other": "Gibraltaro svarų",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambijos dalasis",
                "displayName-count-one": "Gambijos dalasis",
                "displayName-count-few": "Gambijos dalasiai",
                "displayName-count-many": "Gambijos dalasio",
                "displayName-count-other": "Gambijos dalasių",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Gvinėjos frankas",
                "displayName-count-one": "Gvinėjos frankas",
                "displayName-count-few": "Gvinėjos frankai",
                "displayName-count-many": "Gvinėjos franko",
                "displayName-count-other": "Gvinėjos frankų",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Guinean sylis",
                "displayName-count-one": "Gvinėjos sylis",
                "displayName-count-few": "Gvinėjos syliai",
                "displayName-count-many": "Gvinėjos sylio",
                "displayName-count-other": "Gvinėjos sylio",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Pusiaujo Guinean ekwele",
                "displayName-count-one": "Pusiaujo Guinean ekwele",
                "displayName-count-few": "Pusiaujo Guinean ekwele",
                "displayName-count-many": "Pusiaujo Guinean ekwele",
                "displayName-count-other": "Pusiaujo Guinean ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Graikijos drachma",
                "displayName-count-one": "Graikijos drachma",
                "displayName-count-few": "Graikijos drachmos",
                "displayName-count-many": "Graikijos drachmos",
                "displayName-count-other": "Graikijos drachmos",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Gvatemalos ketcalis",
                "displayName-count-one": "Gvatemalos ketcalis",
                "displayName-count-few": "Gvatemalos ketcaliai",
                "displayName-count-many": "Gvatemalos ketcalio",
                "displayName-count-other": "Gvatemalos ketcalių",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portugalų Gvinėjos eskudas",
                "displayName-count-one": "Portugalijos Gvinėjos eskudas",
                "displayName-count-few": "Portugalijos Gvinėjos eskudai",
                "displayName-count-many": "Portugalijos Gvinėjos eskudo",
                "displayName-count-other": "Portugalijos Gvinėjos eskudų",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Gvinėjos-Bisau pesas",
                "displayName-count-one": "Bisau Gvinėjos pesas",
                "displayName-count-few": "Bisau Gvinėjos pesai",
                "displayName-count-many": "Bisau Gvinėjos peso",
                "displayName-count-other": "Bisau Gvinėjos pesai",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Gajanos doleris",
                "displayName-count-one": "Gajanos doleris",
                "displayName-count-few": "Gajanos doleriai",
                "displayName-count-many": "Gajanos dolerio",
                "displayName-count-other": "Gajanos dolerių",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Honkongo doleris",
                "displayName-count-one": "Honkongo doleris",
                "displayName-count-few": "Honkongo doleriai",
                "displayName-count-many": "Honkongo dolerio",
                "displayName-count-other": "Honkongo dolerių",
                symbol: "HKD",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Hondūro lempira",
                "displayName-count-one": "Hondūro lempira",
                "displayName-count-few": "Hondūro lempiros",
                "displayName-count-many": "Hondūro lempiros",
                "displayName-count-other": "Hondūro lempirų",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Kroatijos dinaras",
                "displayName-count-one": "Kroatijos dinaras",
                "displayName-count-few": "Krotaijos dinarai",
                "displayName-count-many": "Kroatijos dinaro",
                "displayName-count-other": "Kroatijos dinarų",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kroatijos kuna",
                "displayName-count-one": "Kroatijos kuna",
                "displayName-count-few": "Kroatijos kunos",
                "displayName-count-many": "Kroatijos kunos",
                "displayName-count-other": "Kroatijos kunų",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haičio gurdas",
                "displayName-count-one": "Haičio gurdas",
                "displayName-count-few": "Haičio gurdai",
                "displayName-count-many": "Haičio gurdo",
                "displayName-count-other": "Haičio gurdų",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Vengrijos forintas",
                "displayName-count-one": "Vengrijos forintas",
                "displayName-count-few": "Vengrijos forintai",
                "displayName-count-many": "Vengrijos forinto",
                "displayName-count-other": "Vengrijos forintų",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonezijos rupija",
                "displayName-count-one": "Indonezijos rupija",
                "displayName-count-few": "Indonezijos rupijos",
                "displayName-count-many": "Indonezijos rupijos",
                "displayName-count-other": "Indonezijos rupijų",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Airijos svaras",
                "displayName-count-one": "Airijos svaras",
                "displayName-count-few": "Airijos svarai",
                "displayName-count-many": "Airijos svaro",
                "displayName-count-other": "Airijos svarų",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Izraelio svaras",
                "displayName-count-one": "Izraelio svaras",
                "displayName-count-few": "Izraelio svarai",
                "displayName-count-many": "Izraelio svaro",
                "displayName-count-other": "Izraelio svarų",
                symbol: "ILP"
            },
            ILR: {
                displayName: "Izraelio šekelis (1980–1985)",
                "displayName-count-one": "Izraelio šekelis (1980–1985)",
                "displayName-count-few": "Izraelio šekeliai (1980–1985)",
                "displayName-count-many": "Izraelio šekelio (1980–1985)",
                "displayName-count-other": "Izraelio šekelių (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Izraelio naujasis šekelis",
                "displayName-count-one": "Izraelio naujasis šekelis",
                "displayName-count-few": "Izraelio naujieji šekeliai",
                "displayName-count-many": "Izraelio naujojo šekelio",
                "displayName-count-other": "Izraelio naujųjų šekelių",
                symbol: "ILS",
                "symbol-alt-narrow": "ILS"
            },
            INR: {
                displayName: "Indijos rupija",
                "displayName-count-one": "Indijos rupija",
                "displayName-count-few": "Indijos rupijos",
                "displayName-count-many": "Indijos rupijos",
                "displayName-count-other": "Indijos rupijų",
                symbol: "INR",
                "symbol-alt-narrow": "INR"
            },
            IQD: {
                displayName: "Irako dinaras",
                "displayName-count-one": "Irako dinaras",
                "displayName-count-few": "Irako dinarai",
                "displayName-count-many": "Irako dinaro",
                "displayName-count-other": "Irako dinarų",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Irano rialas",
                "displayName-count-one": "Irano rialas",
                "displayName-count-few": "Irano rialai",
                "displayName-count-many": "Irano rialo",
                "displayName-count-other": "Irano rialų",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "Islandijos krona (1918–1981)",
                "displayName-count-one": "Islandijos krona (1918–1981)",
                "displayName-count-few": "Islandijos kronos (1918–1981)",
                "displayName-count-many": "Islandijos kronos (1918–1981)",
                "displayName-count-other": "Islandijos kronų (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Islandijos krona",
                "displayName-count-one": "Islandijos krona",
                "displayName-count-few": "Islandijos kronos",
                "displayName-count-many": "Islandijos kronos",
                "displayName-count-other": "Islandijos kronų",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Italijos lira",
                "displayName-count-one": "Italijos lira",
                "displayName-count-few": "Italijos liros",
                "displayName-count-many": "Italijos liros",
                "displayName-count-other": "Italijos lirų",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaikos doleris",
                "displayName-count-one": "Jamaikos doleris",
                "displayName-count-few": "Jamaikos doleriai",
                "displayName-count-many": "Jamaikos dolerio",
                "displayName-count-other": "Jamaikos dolerių",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordanijos dinaras",
                "displayName-count-one": "Jordanijos dinaras",
                "displayName-count-few": "Jordanijos dinarai",
                "displayName-count-many": "Jordanijos dinaro",
                "displayName-count-other": "Jordanijos dinarų",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japonijos jena",
                "displayName-count-one": "Japonijos jena",
                "displayName-count-few": "Japonijos jenos",
                "displayName-count-many": "Japonijos jenos",
                "displayName-count-other": "Japonijos jenų",
                symbol: "JPY",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kenijos šilingas",
                "displayName-count-one": "Kenijos šilingas",
                "displayName-count-few": "Kenijos šilingai",
                "displayName-count-many": "Kenijos šilingo",
                "displayName-count-other": "Kenijos šilingų",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kirgizijos somas",
                "displayName-count-one": "Kirgizijos somas",
                "displayName-count-few": "Kirgizijos somai",
                "displayName-count-many": "Kirgizijos somo",
                "displayName-count-other": "Kirgizijos somų",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kambodžos rielis",
                "displayName-count-one": "Kambodžos rielis",
                "displayName-count-few": "Kambodžos rieliai",
                "displayName-count-many": "Kambodžos rielio",
                "displayName-count-other": "Kambodžos rielių",
                symbol: "KHR",
                "symbol-alt-narrow": "KHR"
            },
            KMF: {
                displayName: "Komoro frankas",
                "displayName-count-one": "Komoro frankas",
                "displayName-count-few": "Komoro frankai",
                "displayName-count-many": "Komoro franko",
                "displayName-count-other": "Komoro frankų",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Šiaurės Korėjos vonas",
                "displayName-count-one": "Šiaurės Korėjos vonas",
                "displayName-count-few": "Šiaurės Korėjos vonai",
                "displayName-count-many": "Šiaurės Korėjos vono",
                "displayName-count-other": "Šiaurės Korėjos vonų",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Pietų Korėjos hwanas (1953–1962)",
                "displayName-count-one": "Pietų Korėjos hwanas (1953–1962)",
                "displayName-count-few": "Pietų Korėjos hwanai (1953–1962)",
                "displayName-count-many": "Pietų Korėjos hwano (1953–1962)",
                "displayName-count-other": "Pietų Korėjos hwanų (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Pietų Korėjos vonas (1945–1953)",
                "displayName-count-one": "Pietų Korėjos vonas (1945–1953)",
                "displayName-count-few": "Pietų Korėjos vonai (1945–1953)",
                "displayName-count-many": "Pietų Korėjos vono (1945–1953)",
                "displayName-count-other": "Pietų Korėjos vonų (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Pietų Korėjos vonas",
                "displayName-count-one": "Pietų Korėjos vonas",
                "displayName-count-few": "Pietų Korėjos vonai",
                "displayName-count-many": "Pietų Korėjos vono",
                "displayName-count-other": "Pietų Korėjos vonų",
                symbol: "KRW",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuveito dinaras",
                "displayName-count-one": "Kuveito dinaras",
                "displayName-count-few": "Kuveito dinarai",
                "displayName-count-many": "Kuveito dinaro",
                "displayName-count-other": "Kuveito dinarų",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kaimanų salų doleris",
                "displayName-count-one": "Kaimanų salų doleris",
                "displayName-count-few": "Kaimanų salų doleriai",
                "displayName-count-many": "Kaimanų salų dolerio",
                "displayName-count-other": "Kaimanų salų dolerių",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kazachstano tengė",
                "displayName-count-one": "Kazachstano tengė",
                "displayName-count-few": "Kazachstano tengės",
                "displayName-count-many": "Kazachstano tengės",
                "displayName-count-other": "Kazachstano tengių",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laoso kipas",
                "displayName-count-one": "Laoso kipas",
                "displayName-count-few": "Laoso kipai",
                "displayName-count-many": "Laoso kipo",
                "displayName-count-other": "Laoso kipų",
                symbol: "LAK",
                "symbol-alt-narrow": "LAK"
            },
            LBP: {
                displayName: "Libano svaras",
                "displayName-count-one": "Libano svaras",
                "displayName-count-few": "Libano svarai",
                "displayName-count-many": "Libano svaro",
                "displayName-count-other": "Libano svarų",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Šri Lankos rupija",
                "displayName-count-one": "Šri Lankos rupija",
                "displayName-count-few": "Šri Lankos rupijos",
                "displayName-count-many": "Šri Lankos rupijos",
                "displayName-count-other": "Šri Lankos rupijų",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberijos doleris",
                "displayName-count-one": "Liberijos doleris",
                "displayName-count-few": "Liberijos doleriai",
                "displayName-count-many": "Liberijos dolerio",
                "displayName-count-other": "Liberijos dolerių",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesoto lotis",
                "displayName-count-one": "Lesoto lotis",
                "displayName-count-few": "Lesoto lotis",
                "displayName-count-many": "Lesoto lotis",
                "displayName-count-other": "Lesoto lotis",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Lietuvos litas",
                "displayName-count-one": "Lietuvos litas",
                "displayName-count-few": "Lietuvos litai",
                "displayName-count-many": "Lietuvos lito",
                "displayName-count-other": "Lietuvos litų",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Lietuvos talonas",
                "displayName-count-one": "Lietuvos talonas",
                "displayName-count-few": "Lietuvos talonai",
                "displayName-count-many": "Lietuvos talonai",
                "displayName-count-other": "Lietuvos talonai",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Liuksemburgo konvertuojamas frankas",
                "displayName-count-one": "Liuksemburgo konvertuojas frankas",
                "displayName-count-few": "Liuksemburgo konvertuojami frankai",
                "displayName-count-many": "Liuksemburgo konvertuojamo franko",
                "displayName-count-other": "Liuksemburgo konvertuojamų frankų",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Liuksemburgo frankas",
                "displayName-count-one": "Liuksemburgo frankas",
                "displayName-count-few": "Liuksemburgo frankai",
                "displayName-count-many": "Liuksemburgo franko",
                "displayName-count-other": "Liuksemburgo frankų",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Liuksemburgo finansinis frankas",
                "displayName-count-one": "Liuksemburgo finansinis frankas",
                "displayName-count-few": "Liuksemburgo finansiniai frankai",
                "displayName-count-many": "Liuksemburgo finansinio franko",
                "displayName-count-other": "Liuksemburgo finansinių frankų",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Latvijos latas",
                "displayName-count-one": "Latvijos latas",
                "displayName-count-few": "Latvijos latai",
                "displayName-count-many": "Latvijos lato",
                "displayName-count-other": "Latvijos latų",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Latvijos rublis",
                "displayName-count-one": "Latvijos rublis",
                "displayName-count-few": "Latvijos rubliai",
                "displayName-count-many": "Latvijos rublio",
                "displayName-count-other": "Latvijos rublių",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Libijos dinaras",
                "displayName-count-one": "Libijos dinaras",
                "displayName-count-few": "Libijos dinarai",
                "displayName-count-many": "Libijos dinaro",
                "displayName-count-other": "Libijos dinarų",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Maroko dirhamas",
                "displayName-count-one": "Maroko dirhamas",
                "displayName-count-few": "Maroko dirhamai",
                "displayName-count-many": "Maroko dirhamo",
                "displayName-count-other": "Maroko dirhamų",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Maroko frankas",
                "displayName-count-one": "Maroko frankas",
                "displayName-count-few": "Maroko frankai",
                "displayName-count-many": "Maroko franko",
                "displayName-count-other": "Maroko frankų",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Monegasque frankas",
                "displayName-count-one": "Monegasque frankas",
                "displayName-count-few": "Monegasque frankai",
                "displayName-count-many": "Monegasque franko",
                "displayName-count-other": "Monegasque frankų",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Moldovų cupon",
                "displayName-count-one": "Moldovų cupon",
                "displayName-count-few": "Moldovų cupon",
                "displayName-count-many": "Moldovų cupon",
                "displayName-count-other": "Moldovų cupon",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldovos lėja",
                "displayName-count-one": "Moldovos lėja",
                "displayName-count-few": "Moldovos lėjos",
                "displayName-count-many": "Moldovos lėjos",
                "displayName-count-other": "Moldovos lėjų",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Madagaskaro ariaris",
                "displayName-count-one": "Madagaskaro ariaris",
                "displayName-count-few": "Madagaskaro ariariai",
                "displayName-count-many": "Madagaskaro ariario",
                "displayName-count-other": "Madagaskaro ariarių",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Madagaskaro frankas",
                "displayName-count-one": "Madagaskaro frankas",
                "displayName-count-few": "Madagaskaro frankai",
                "displayName-count-many": "Madagaskaro franko",
                "displayName-count-other": "Madagaskaro frankų",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Makedonijos denaras",
                "displayName-count-one": "Makedonijos denaras",
                "displayName-count-few": "Makedonijos denarai",
                "displayName-count-many": "Makedonijos denaro",
                "displayName-count-other": "Makedonijos denarų",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Makedonijos denaras (1992–1993)",
                "displayName-count-one": "Makedonijos denaras (1992–1993)",
                "displayName-count-few": "Makedonijos denarai (1992–1993)",
                "displayName-count-many": "Makedonijos denaro (1992–1993)",
                "displayName-count-other": "Makedonijos denarų (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Malio frankas",
                "displayName-count-one": "Malio frankas",
                "displayName-count-few": "Malio frankai",
                "displayName-count-many": "Malio franko",
                "displayName-count-other": "Malio frankų",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Mianmaro kijatas",
                "displayName-count-one": "Mianmaro kijatas",
                "displayName-count-few": "Mianmaro kijatai",
                "displayName-count-many": "Mianmaro kijato",
                "displayName-count-other": "Mianmaro kijatų",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongolijos tugrikas",
                "displayName-count-one": "Mongolijos tugrikas",
                "displayName-count-few": "Mongolijos tugrikai",
                "displayName-count-many": "Mongolijos tugriko",
                "displayName-count-other": "Mongolijos tugrikų",
                symbol: "MNT",
                "symbol-alt-narrow": "MNT"
            },
            MOP: {
                displayName: "Makao pataka",
                "displayName-count-one": "Makao pataka",
                "displayName-count-few": "Makao patakos",
                "displayName-count-many": "Makao patakos",
                "displayName-count-other": "Makao patakų",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mauritanijos ugija (1973–2017)",
                "displayName-count-one": "Mauritanijos ugija (1973–2017)",
                "displayName-count-few": "Mauritanijos ugijos (1973–2017)",
                "displayName-count-many": "Mauritanijos ugijos (1973–2017)",
                "displayName-count-other": "Mauritanijos ugijų (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mauritanijos ugija",
                "displayName-count-one": "Mauritanijos ugija",
                "displayName-count-few": "Mauritanijos ugijos",
                "displayName-count-many": "Mauritanijos ugijos",
                "displayName-count-other": "Mauritanijos ugijų",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Maltos lira",
                "displayName-count-one": "Maltos lira",
                "displayName-count-few": "Maltos lira",
                "displayName-count-many": "Maltos lira",
                "displayName-count-other": "Maltos lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Maltos svaras",
                "displayName-count-one": "Maltos svaras",
                "displayName-count-few": "Maltos svarai",
                "displayName-count-many": "Maltos svaro",
                "displayName-count-other": "Maltos svarų",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mauricijaus rupija",
                "displayName-count-one": "Mauricijaus rupija",
                "displayName-count-few": "Mauricijaus rupijos",
                "displayName-count-many": "Mauricijaus rupijos",
                "displayName-count-other": "Mauricijaus rupijų",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "Maldyvų rupija",
                "displayName-count-one": "Maldyvų rupija",
                "displayName-count-few": "Maldyvų rupijos",
                "displayName-count-many": "Maldyvų rupijos",
                "displayName-count-other": "Maldyvų rupijos",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldyvų rufija",
                "displayName-count-one": "Maldyvų rufija",
                "displayName-count-few": "Maldyvų rufijos",
                "displayName-count-many": "Maldyvų rufijos",
                "displayName-count-other": "Maldyvų rufijų",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malavio kvača",
                "displayName-count-one": "Malavio kvača",
                "displayName-count-few": "Malavio kvačos",
                "displayName-count-many": "Malavio kvačos",
                "displayName-count-other": "Malavio kvačų",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksikos pesas",
                "displayName-count-one": "Meksikos pesas",
                "displayName-count-few": "Meksikos pesai",
                "displayName-count-many": "Meksikos peso",
                "displayName-count-other": "Meksikos pesų",
                symbol: "MXN",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Meksikos sidabrinis pesas (1861–1992)",
                "displayName-count-one": "Meksikos sidabrinis pesas (1861–1992)",
                "displayName-count-few": "Meksikos sidabriniai pesai (1861–1992)",
                "displayName-count-many": "Meksikos sidabrino peso (1861–1992)",
                "displayName-count-other": "Meksikos sidabrinių pesų (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Meksikos United de Inversion (UDI)",
                "displayName-count-one": "Meksikos unidad de inversija (UDI)",
                "displayName-count-few": "Meksikos unidads de inversija (UDI)",
                "displayName-count-many": "Meksikos unidads de inversija (UDI)",
                "displayName-count-other": "Meksikos unidads de inversija (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malaizijos ringitas",
                "displayName-count-one": "Malaizijos ringitas",
                "displayName-count-few": "Malaizijos ringitai",
                "displayName-count-many": "Malaizijos ringito",
                "displayName-count-other": "Malaizijos ringitų",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozambiko eskudas",
                "displayName-count-one": "Mozambiko eskudas",
                "displayName-count-few": "Mozambiko eskudai",
                "displayName-count-many": "Mozambiko eskudo",
                "displayName-count-other": "Mozambiko eskudų",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Mozambiko metikalis (1980–2006)",
                "displayName-count-one": "Mozambiko metikalis (1980–2006)",
                "displayName-count-few": "Mozambiko metikaliai (1980–2006)",
                "displayName-count-many": "Mozambiko metikalio (1980–2006)",
                "displayName-count-other": "Mozambiko metikalių (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambiko metikalis",
                "displayName-count-one": "Mozambiko metikalis",
                "displayName-count-few": "Mozambiko metikaliai",
                "displayName-count-many": "Mozambiko metikalio",
                "displayName-count-other": "Mozambiko metikalių",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibijos doleris",
                "displayName-count-one": "Namibijos doleris",
                "displayName-count-few": "Namibijos doleriai",
                "displayName-count-many": "Namibijos dolerio",
                "displayName-count-other": "Namibijos dolerių",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigerijos naira",
                "displayName-count-one": "Nigerijos naira",
                "displayName-count-few": "Nigerijos nairos",
                "displayName-count-many": "Nigerijos nairos",
                "displayName-count-other": "Nigerijos nairų",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nikaragvos kardoba (1988–1991)",
                "displayName-count-one": "Nikaragvos kordoba (1988–1991)",
                "displayName-count-few": "Nikaragvos kordobai (1988–1991)",
                "displayName-count-many": "Nikaragvos kordobos (1988–1991)",
                "displayName-count-other": "Nikaragvos kordobų (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikaragvos kordoba",
                "displayName-count-one": "Nikaragvos kordoba",
                "displayName-count-few": "Nikaragvos kordobos",
                "displayName-count-many": "Nikaragvos kordobos",
                "displayName-count-other": "Nikaragvos kordobų",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Nyderlandų guldenas",
                "displayName-count-one": "Nyderlandų guldenas",
                "displayName-count-few": "Nyderlandų guldenai",
                "displayName-count-many": "Nyderlandų guldeno",
                "displayName-count-other": "Nyderlandų guldenų",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norvegijos krona",
                "displayName-count-one": "Norvegijos krona",
                "displayName-count-few": "Norvegijos kronos",
                "displayName-count-many": "Norvegijos kronos",
                "displayName-count-other": "Norvegijos kronų",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepalo rupija",
                "displayName-count-one": "Nepalo rupija",
                "displayName-count-few": "Nepalo rupijos",
                "displayName-count-many": "Nepalo rupijos",
                "displayName-count-other": "Nepalo rupijų",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Naujosios Zelandijos doleris",
                "displayName-count-one": "Naujosios Zelandijos doleris",
                "displayName-count-few": "Naujosios Zelandijos doleriai",
                "displayName-count-many": "Naujosios Zelandijos dolerio",
                "displayName-count-other": "Naujosios Zelandijos dolerių",
                symbol: "NZD",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omano rialas",
                "displayName-count-one": "Omano rialas",
                "displayName-count-few": "Omano rialai",
                "displayName-count-many": "Omano rialo",
                "displayName-count-other": "Omano rialų",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panamos balboja",
                "displayName-count-one": "Panamos balboja",
                "displayName-count-few": "Panamos balbojos",
                "displayName-count-many": "Panamos balbojos",
                "displayName-count-other": "Panamos balbojų",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Peru intis",
                "displayName-count-one": "Peru inti",
                "displayName-count-few": "Peru intis",
                "displayName-count-many": "Peru intis",
                "displayName-count-other": "Peru intis",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peru solis",
                "displayName-count-one": "Peru solis",
                "displayName-count-few": "Peru soliai",
                "displayName-count-many": "Peru solio",
                "displayName-count-other": "Peru solių",
                symbol: "PEN"
            },
            PES: {
                displayName: "Peru solis (1863–1965)",
                "displayName-count-one": "Peru solis (1863–1965)",
                "displayName-count-few": "Peru soliai (1863–1965)",
                "displayName-count-many": "Peru solio (1863–1965)",
                "displayName-count-other": "Peru solių (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua Naujosios Gvinėjos kina",
                "displayName-count-one": "Papua Naujosios Gvinėjos kina",
                "displayName-count-few": "Papua Naujosios Gvinėjos kinos",
                "displayName-count-many": "Papua Naujosios Gvinėjos kinos",
                "displayName-count-other": "Papua Naujosios Gvinėjos kinų",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filipinų pesas",
                "displayName-count-one": "Filipinų pesas",
                "displayName-count-few": "Filipinų pesai",
                "displayName-count-many": "Filipinų peso",
                "displayName-count-other": "Filipinų pesų",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistano rupija",
                "displayName-count-one": "Pakistano rupija",
                "displayName-count-few": "Pakistano rupijos",
                "displayName-count-many": "Pakistano rupijos",
                "displayName-count-other": "Pakistano rupijų",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Lenkijos zlotas",
                "displayName-count-one": "Lenkijos zlotas",
                "displayName-count-few": "Lenkijos zlotai",
                "displayName-count-many": "Lenkijos zloto",
                "displayName-count-other": "Lenkijos zlotų",
                symbol: "PLN",
                "symbol-alt-narrow": "zl"
            },
            PLZ: {
                displayName: "Lenkijos zlotas (1950–1995)",
                "displayName-count-one": "Lenkijos zlotas (1950–1995)",
                "displayName-count-few": "Lenkijos zlotai (1950–1995)",
                "displayName-count-many": "Lenkijos zloto (1950–1995)",
                "displayName-count-other": "Lenkijos zlotų (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portugalijos eskudas",
                "displayName-count-one": "Portugalijos eskudas",
                "displayName-count-few": "Portugalijos eskudai",
                "displayName-count-many": "Portugalijos eskudo",
                "displayName-count-other": "Portugalijos eskudų",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paragvajaus guaranis",
                "displayName-count-one": "Paragvajaus guaranis",
                "displayName-count-few": "Paragvajaus guaraniai",
                "displayName-count-many": "Paragvajaus guaranio",
                "displayName-count-other": "Paragvajaus guaranių",
                symbol: "PYG",
                "symbol-alt-narrow": "Gs"
            },
            QAR: {
                displayName: "Kataro rialas",
                "displayName-count-one": "Kataro rialas",
                "displayName-count-few": "Kataro rialai",
                "displayName-count-many": "Kataro rialo",
                "displayName-count-other": "Kataro rialų",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Rodezijos doleris",
                "displayName-count-one": "Rodezijos doleris",
                "displayName-count-few": "Rodezijos doleriai",
                "displayName-count-many": "Rodezijos dolerio",
                "displayName-count-other": "Rodezijos dolerių",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Rumunijos lėja (1952–2006)",
                "displayName-count-one": "Rumunijos lėja (1952–2006)",
                "displayName-count-few": "Rumunijos lėjos (1952–2006)",
                "displayName-count-many": "Rumunijos lėjos (1952–2006)",
                "displayName-count-other": "Rumunijos lėjų (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Rumunijos lėja",
                "displayName-count-one": "Rumunijos lėja",
                "displayName-count-few": "Rumunijos lėjos",
                "displayName-count-many": "Rumunijos lėjos",
                "displayName-count-other": "Rumunijos lėjų",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serbijos dinaras",
                "displayName-count-one": "Serbijos dinaras",
                "displayName-count-few": "Serbijos dinarai",
                "displayName-count-many": "Serbijos dinaro",
                "displayName-count-other": "Serbijos dinarų",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rusijos rublis",
                "displayName-count-one": "Rusijos rublis",
                "displayName-count-few": "Rusijos rubliai",
                "displayName-count-many": "Rusijos rublio",
                "displayName-count-other": "Rusijos rublių",
                symbol: "RUB",
                "symbol-alt-narrow": "rb",
                "symbol-alt-variant": "₽"
            },
            RUR: {
                displayName: "Rusijos rublis (1991–1998)",
                "displayName-count-one": "Rusijos rublis (1991–1998)",
                "displayName-count-few": "Rusijos rubliai (1991–1998)",
                "displayName-count-many": "Rusijos rublio (1991–1998)",
                "displayName-count-other": "Rusijos rublių (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruandos frankas",
                "displayName-count-one": "Ruandos frankas",
                "displayName-count-few": "Ruandos frankai",
                "displayName-count-many": "Ruandos franko",
                "displayName-count-other": "Ruandos frankų",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudo Arabijos rijalas",
                "displayName-count-one": "Saudo Arabijos rijalas",
                "displayName-count-few": "Saudo Arabijos rijalai",
                "displayName-count-many": "Saudo Arabijos rijalo",
                "displayName-count-other": "Saudo Arabijos rijalų",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Saliamono salų doleris",
                "displayName-count-one": "Saliamono salų doleris",
                "displayName-count-few": "Saliamono salų doleriai",
                "displayName-count-many": "Saliamono salų dolerio",
                "displayName-count-other": "Saliamono salų dolerių",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seišelių rupija",
                "displayName-count-one": "Seišelių rupija",
                "displayName-count-few": "Seišelių rupijos",
                "displayName-count-many": "Seišelių rupijos",
                "displayName-count-other": "Seišelių rupijų",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Sudano dinaras (1992–2007)",
                "displayName-count-one": "Sudano dinaras (1992–2007)",
                "displayName-count-few": "Sudano dinarai (1992–2007)",
                "displayName-count-many": "Sudano dinaro (1992–2007)",
                "displayName-count-other": "Sudano dinarų (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudano svaras",
                "displayName-count-one": "Sudano svaras",
                "displayName-count-few": "Sudano svarai",
                "displayName-count-many": "Sudano svaro",
                "displayName-count-other": "Sudano svarų",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Sudano svaras (1957–1998)",
                "displayName-count-one": "Sudano svaras (1957–1998)",
                "displayName-count-few": "Sudano svarai (1957–1998)",
                "displayName-count-many": "Sudano svaro (1957–1998)",
                "displayName-count-other": "Sudano svarų (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Švedijos krona",
                "displayName-count-one": "Švedijos krona",
                "displayName-count-few": "Švedijos kronos",
                "displayName-count-many": "Švedijos kronos",
                "displayName-count-other": "Švedijos kronų",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapūro doleris",
                "displayName-count-one": "Singapūro doleris",
                "displayName-count-few": "Singapūro doleriai",
                "displayName-count-many": "Singapūro dolerio",
                "displayName-count-other": "Singapūro dolerių",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Šv. Elenos salų svaras",
                "displayName-count-one": "Šv. Elenos salų svaras",
                "displayName-count-few": "Šv. Elenos salų svarai",
                "displayName-count-many": "Šv. Elenos salų svaro",
                "displayName-count-other": "Šv. Elenos salų svarų",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Slovėnijos tolaras",
                "displayName-count-one": "Slovėnijos tolars",
                "displayName-count-few": "Slovėnijos tolars",
                "displayName-count-many": "Slovėnijos tolar",
                "displayName-count-other": "Slovėnijos tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slovakijos krona",
                "displayName-count-one": "Slovakijos krona",
                "displayName-count-few": "Slovakijos kronos",
                "displayName-count-many": "Slovakijos kronos",
                "displayName-count-other": "Slovakijos kronų",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Siera Leonės leonė",
                "displayName-count-one": "Siera Leonės leonė",
                "displayName-count-few": "Siera Leonės leonės",
                "displayName-count-many": "Siera Leonės leonės",
                "displayName-count-other": "Siera Leonės leonių",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somalio šilingas",
                "displayName-count-one": "Somalio šilingas",
                "displayName-count-few": "Somalio šilingai",
                "displayName-count-many": "Somalio šilingo",
                "displayName-count-other": "Somalio šilingų",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surimano doleris",
                "displayName-count-one": "Surimano doleris",
                "displayName-count-few": "Surimano doleriai",
                "displayName-count-many": "Surimano dolerio",
                "displayName-count-other": "Surimano dolerių",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surimano guldenas",
                "displayName-count-one": "Surimano guldenas",
                "displayName-count-few": "Surimano guldenai",
                "displayName-count-many": "Surimano guldeno",
                "displayName-count-other": "Surimano guldenų",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Pietų Sudano svaras",
                "displayName-count-one": "Pietų Sudano svaras",
                "displayName-count-few": "Pietų Sudano svarai",
                "displayName-count-many": "Pietų Sudano svaro",
                "displayName-count-other": "Pietų Sudano svarų",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "San Tomės ir Principės dobra (1977–2017)",
                "displayName-count-one": "San Tomės ir Principės dobra (1977–2017)",
                "displayName-count-few": "San Tomės ir Principės dobros (1977–2017)",
                "displayName-count-many": "San Tomės ir Principės dobros (1977–2017)",
                "displayName-count-other": "Sao Tomės ir Principės dobrų (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "San Tomės ir Principės dobra",
                "displayName-count-one": "San Tomės ir Principės dobra",
                "displayName-count-few": "San Tomės ir Principės dobros",
                "displayName-count-many": "San Tomės ir Principės dobros",
                "displayName-count-other": "Sao Tomės ir Principės dobrų",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sovietų rublis",
                "displayName-count-one": "Sovietų rublis",
                "displayName-count-few": "Sovietų rubliai",
                "displayName-count-many": "Sovietų rublio",
                "displayName-count-other": "Sovietų rublių",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Salvadoro kolonas",
                "displayName-count-one": "Salvadoro kolonas",
                "displayName-count-few": "Salvadoro kolonai",
                "displayName-count-many": "Salvadoro kolonai",
                "displayName-count-other": "Salvadoro kolonai",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Sirijos svaras",
                "displayName-count-one": "Sirijos svaras",
                "displayName-count-few": "Sirijos svarai",
                "displayName-count-many": "Sirijos svaro",
                "displayName-count-other": "Sirijos svarų",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Svazilando lilangenis",
                "displayName-count-one": "Svazilando lilangenis",
                "displayName-count-few": "Svazilando lilangeniai",
                "displayName-count-many": "Svazilendo lilangenio",
                "displayName-count-other": "Svazilendo lilangenių",
                symbol: "SZL"
            },
            THB: {
                displayName: "Tailando batas",
                "displayName-count-one": "Tailando batas",
                "displayName-count-few": "Tailando batai",
                "displayName-count-many": "Tailando bato",
                "displayName-count-other": "Tailando batų",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tadžikistano rublis",
                "displayName-count-one": "Tadžikistano rublis",
                "displayName-count-few": "Tadžikistano rubliai",
                "displayName-count-many": "Tadžikistano rublio",
                "displayName-count-other": "Tadžikistano rublių",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tadžikistano somonis",
                "displayName-count-one": "Tadžikistano somonis",
                "displayName-count-few": "Tadžikistano somoniai",
                "displayName-count-many": "Tadžikistano somonio",
                "displayName-count-other": "Tadžikistano somonių",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Turkmėnistano manatas (1993–2009)",
                "displayName-count-one": "Turkmėnistano manatas (1993–2009)",
                "displayName-count-few": "Turkmėnistano manatai (1993–2009)",
                "displayName-count-many": "Turkmėnistano manato (1993–2009)",
                "displayName-count-other": "Turkmėnistano manatų (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmėnistano manatas",
                "displayName-count-one": "Turkmėnistano manatas",
                "displayName-count-few": "Turkmėnistano manatai",
                "displayName-count-many": "Turkmėnistano manato",
                "displayName-count-other": "Turkmėnistano manatų",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tuniso dinaras",
                "displayName-count-one": "Tuniso dinaras",
                "displayName-count-few": "Tuniso dinarai",
                "displayName-count-many": "Tuniso dinaro",
                "displayName-count-other": "Tuniso dinarų",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tongo paanga",
                "displayName-count-one": "Tongo paanga",
                "displayName-count-few": "Tongo paangos",
                "displayName-count-many": "Tongo paangos",
                "displayName-count-other": "Tongo paangų",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timoro eskudas",
                "displayName-count-one": "Timoro eskudas",
                "displayName-count-few": "Timoro eskudai",
                "displayName-count-many": "Timoro eskudo",
                "displayName-count-other": "Timoro eskudų",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Turkijos lira (1922–2005)",
                "displayName-count-one": "Turkijos lira (1922–2005)",
                "displayName-count-few": "Turkijos liros (1922–2005)",
                "displayName-count-many": "Turkijos liros (1922–2005)",
                "displayName-count-other": "Turkijos lirų (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turkijos lira",
                "displayName-count-one": "Turkijos lira",
                "displayName-count-few": "Turkijos liros",
                "displayName-count-many": "Turkijos liros",
                "displayName-count-other": "Turkijos lirų",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidado ir Tobago doleris",
                "displayName-count-one": "Trinidado ir Tobago doleris",
                "displayName-count-few": "Trinidado ir Tobago doleriai",
                "displayName-count-many": "Trinidado ir Tobago dolerio",
                "displayName-count-other": "Trinidado ir Tobago dolerių",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Taivano naujasis doleris",
                "displayName-count-one": "Taivano naujasis doleris",
                "displayName-count-few": "Taivano naujieji doleriai",
                "displayName-count-many": "Taivano naujojo dolerio",
                "displayName-count-other": "Taivano naujųjų dolerių",
                symbol: "TWD",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tanzanijos šilingas",
                "displayName-count-one": "Tanzanijos šilingas",
                "displayName-count-few": "Tanzanijos šilingai",
                "displayName-count-many": "Tanzanijos šilingo",
                "displayName-count-other": "Tanzanijos šilingų",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrainos grivina",
                "displayName-count-one": "Ukrainos grivina",
                "displayName-count-few": "Ukrainos grivinos",
                "displayName-count-many": "Ukrainos grivinos",
                "displayName-count-other": "Ukrainos grivinų",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukrainos karbovanecas",
                "displayName-count-one": "Ukrainos karbovanets",
                "displayName-count-few": "Ukrainos karbovantsiv",
                "displayName-count-many": "Ukrainos karbovantsiv",
                "displayName-count-other": "Ukrainos karbovantsiv",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Ugandos šilingas (1966–1987)",
                "displayName-count-one": "Ugandos šilingas (1966–1987)",
                "displayName-count-few": "Ugandos šilingai (1966–1987)",
                "displayName-count-many": "Ugandos šilingo (1966–1987)",
                "displayName-count-other": "Ugandos šilingų (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Ugandos šilingas",
                "displayName-count-one": "Ugandos šilingas",
                "displayName-count-few": "Ugandos šilingai",
                "displayName-count-many": "Ugandos šilingo",
                "displayName-count-other": "Ugandos šilingų",
                symbol: "UGX"
            },
            USD: {
                displayName: "JAV doleris",
                "displayName-count-one": "JAV doleris",
                "displayName-count-few": "JAV doleriai",
                "displayName-count-many": "JAV dolerio",
                "displayName-count-other": "JAV dolerių",
                symbol: "USD",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "JAV doleris (kitos dienos)",
                "displayName-count-one": "JAV doleris (kitą dieną)",
                "displayName-count-few": "JAV doleriai (kitą dieną)",
                "displayName-count-many": "JAV dolerio (kitą dieną)",
                "displayName-count-other": "JAV dolerių (kitą dieną)",
                symbol: "USN"
            },
            USS: {
                displayName: "JAV doleris (šios dienos)",
                "displayName-count-one": "JAV doleris (tą pačią dieną)",
                "displayName-count-few": "JAV doleriai (tą pačią dieną)",
                "displayName-count-many": "JAV dolerio (tą pačią dieną)",
                "displayName-count-other": "JAV dolerių (tą pačią dieną)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Urugvajaus pesai en unidades indexadas",
                "displayName-count-one": "Urugvajaus pesas en unidades indexadas",
                "displayName-count-few": "Uragvajaus pesai en unidades indexadas",
                "displayName-count-many": "Urugvajaus pesai en unidades indexadas",
                "displayName-count-other": "Urugvajaus pesai en unidades indexadas",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Urugvajaus pesas (1975–1993)",
                "displayName-count-one": "Urugvajaus pesas (1975–1993)",
                "displayName-count-few": "Urugvajaus pesai (1975–1993)",
                "displayName-count-many": "Urugvajaus peso (1975–1993)",
                "displayName-count-other": "Urugvajaus pesų (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Urugvajaus pesas",
                "displayName-count-one": "Urugvajaus pesas",
                "displayName-count-few": "Urugvajaus pesai",
                "displayName-count-many": "Urugvajaus peso",
                "displayName-count-other": "Urugvajaus pesų",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Uzbekistano sumas",
                "displayName-count-one": "Uzbekistano sumas",
                "displayName-count-few": "Uzbekistano sumai",
                "displayName-count-many": "Uzbekistano sumo",
                "displayName-count-other": "Uzbekistano sumų",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venesuelos bolivaras (1871–2008)",
                "displayName-count-one": "Venesuelos bolivaras (1871–2008)",
                "displayName-count-few": "Venesuelos bolivarai (1871–2008)",
                "displayName-count-many": "Venesuelos bolivaro (1871–2008)",
                "displayName-count-other": "Venesuelos bolivarų (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Venesuelos bolivaras (2008–2018)",
                "displayName-count-one": "Venesuelos bolivaras (2008–2018)",
                "displayName-count-few": "Venesuelos bolivarai (2008–2018)",
                "displayName-count-many": "Venesuelos bolivaro (2008–2018)",
                "displayName-count-other": "Venesuelos bolivarų (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venesuelos bolivaras",
                "displayName-count-one": "Venesuelos bolivaras",
                "displayName-count-few": "Venesuelos bolivarai",
                "displayName-count-many": "Venesuelos bolivaro",
                "displayName-count-other": "Venesuelos bolivarų",
                symbol: "VES"
            },
            VND: {
                displayName: "Vietnamo dongas",
                "displayName-count-one": "Vietnamo dongas",
                "displayName-count-few": "Vietnamo dongai",
                "displayName-count-many": "Vietnamo dongo",
                "displayName-count-other": "Vietnamo dongų",
                symbol: "VND",
                "symbol-alt-narrow": "VND"
            },
            VNN: {
                displayName: "Vietnamo dongas (1978–1985)",
                "displayName-count-one": "Vietnamo dongas (1978–1985)",
                "displayName-count-few": "Vietnamo dongai (1978–1985)",
                "displayName-count-many": "Vietnamo dongo (1978–1985)",
                "displayName-count-other": "Vietnamo dongų (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu vatas",
                "displayName-count-one": "Vanuatu vatas",
                "displayName-count-few": "Vanuatu vatai",
                "displayName-count-many": "Vanuatu vato",
                "displayName-count-other": "Vanuatu vatų",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoa tala",
                "displayName-count-one": "Samoa tala",
                "displayName-count-few": "Samoa talos",
                "displayName-count-many": "Samoa talos",
                "displayName-count-other": "Samoa talų",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA BEAC frankas",
                "displayName-count-one": "CFA BEAC frankas",
                "displayName-count-few": "CFA BEAC frankai",
                "displayName-count-many": "CFA BEAC franko",
                "displayName-count-other": "CFA BEAC frankų",
                symbol: "XAF"
            },
            XAG: {
                displayName: "Sidabras",
                "displayName-count-one": "Sidabras",
                "displayName-count-few": "Sidabras",
                "displayName-count-many": "Sidabras",
                "displayName-count-other": "Sidabras",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Auksas",
                "displayName-count-one": "Auksas",
                "displayName-count-few": "Auksas",
                "displayName-count-many": "Auksas",
                "displayName-count-other": "Auksas",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Europos suvestinės vienetas",
                "displayName-count-one": "Europos suvestinės vienetas",
                "displayName-count-few": "Europos suvestinės vienetai",
                "displayName-count-many": "Europos suvestinės vienetai",
                "displayName-count-other": "Europos suvestinės vienetai",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Europos piniginis vienetas",
                "displayName-count-one": "Europos piniginis vienetas",
                "displayName-count-few": "Europos piniginiai vienetai",
                "displayName-count-many": "Europos piniginiai vienetai",
                "displayName-count-other": "Europos piniginiai vienetai",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Europos valiutos / apskaitos vienetas (XBC)",
                "displayName-count-one": "Europos valiutos / apskaitos vienetas (XBC)",
                "displayName-count-few": "Europos valiutos / apskaitos vienetai (XBC)",
                "displayName-count-many": "Europos valiutos / apskaitos vienetai (XBC)",
                "displayName-count-other": "Europos valiutos / apskaitos vienetai (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Europos valiutos / apskaitos vienetas (XBD)",
                "displayName-count-one": "Europos valiutos / apskaitos vienetas (XBD)",
                "displayName-count-few": "Europos valiutos / apskaitos vienetas (XBD)",
                "displayName-count-many": "Europos valiutos / apskaitos vienetai (XBD)",
                "displayName-count-other": "Europos valiutos / apskaitos vienetai (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Rytų Karibų doleris",
                "displayName-count-one": "Rytų Karibų doleris",
                "displayName-count-few": "Rytų Karibų doleriai",
                "displayName-count-many": "Rytų Karibų dolerio",
                "displayName-count-other": "Rytų Karibų dolerių",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "SDR tarptautinis valiutos fondas",
                "displayName-count-one": "SDR tarptautinis valiutos fondas",
                "displayName-count-few": "SDR tarptautinis valiutos fondas",
                "displayName-count-many": "SDR tarptautinis valiutos fondas",
                "displayName-count-other": "SDR tarptautinis valiutos fondas",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Europos piniginis vienetas (1993–1999)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Aukso frankas",
                "displayName-count-one": "Aukso frankas",
                "displayName-count-few": "Aukso frankai",
                "displayName-count-many": "Aukso franko",
                "displayName-count-other": "Aukso frankų",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Prancūzijos UIC - frankas",
                "displayName-count-one": "Prancūzijos UIC - frankas",
                "displayName-count-few": "Prancūzijos UIC - frankai",
                "displayName-count-many": "Prancūzijos UIC - franko",
                "displayName-count-other": "Prancūzijos UIC - frankų",
                symbol: "XFU"
            },
            XOF: {
                displayName: "CFA BCEAO frankas",
                "displayName-count-one": "CFA BCEAO frankas",
                "displayName-count-few": "CFA BCEAO frankai",
                "displayName-count-many": "CFA BCEAO franko",
                "displayName-count-other": "CFA BCEAO frankų",
                symbol: "XOF"
            },
            XPD: {
                displayName: "Paladis",
                "displayName-count-one": "Paladis",
                "displayName-count-few": "Paladis",
                "displayName-count-many": "Paladis",
                "displayName-count-other": "Paladis",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP frankas",
                "displayName-count-one": "CFP frankas",
                "displayName-count-few": "CFP frankai",
                "displayName-count-many": "CFP franko",
                "displayName-count-other": "CFP frankų",
                symbol: "XPF"
            },
            XPT: {
                displayName: "Platina",
                "displayName-count-one": "Platina",
                "displayName-count-few": "Platina",
                "displayName-count-many": "Platina",
                "displayName-count-other": "Platina",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET fondai",
                "displayName-count-one": "RINET fondas",
                "displayName-count-few": "RINET fondai",
                "displayName-count-many": "RINET fondai",
                "displayName-count-other": "RINET fondai",
                symbol: "XRE"
            },
            XSU: {
                displayName: "Sukrė",
                "displayName-count-one": "Sukrė",
                "displayName-count-few": "Sukrės",
                "displayName-count-many": "Sukrės",
                "displayName-count-other": "Sukrių",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Tikrinamas valiutos kodas",
                "displayName-count-one": "Tikrinamas valiutos kodas",
                "displayName-count-few": "Tikrinamas valiutos kodas",
                "displayName-count-many": "Tikrinamas valiutos kodas",
                "displayName-count-other": "Tikrinamas valiutos kodas",
                symbol: "XTS"
            },
            XUA: {
                displayName: "Azijos plėtros banko apskaitos vienetas",
                "displayName-count-one": "Azijos plėtros banko apskaitos vienetas",
                "displayName-count-few": "Azijos plėtros banko apskaitos vienetai",
                "displayName-count-many": "Azijos plėtros banko apskaitos vieneto",
                "displayName-count-other": "Azijos plėtros banko apskaitos vienetų",
                symbol: "XUA"
            },
            XXX: {
                displayName: "nežinoma valiuta",
                "displayName-count-one": "(nežinoma valiuta)",
                "displayName-count-few": "(nežinoma valiuta)",
                "displayName-count-many": "(nežinoma valiuta)",
                "displayName-count-other": "(nežinoma valiuta)",
                symbol: "¤"
            },
            YDD: {
                displayName: "Jemeno dinaras",
                "displayName-count-one": "Jemeno dinaras",
                "displayName-count-few": "Jemeno dinarai",
                "displayName-count-many": "Jemeno dinaro",
                "displayName-count-other": "Jemeno dinarų",
                symbol: "YDD"
            },
            YER: {
                displayName: "Jemeno rialas",
                "displayName-count-one": "Jemeno rialas",
                "displayName-count-few": "Jemeno rialai",
                "displayName-count-many": "Jemeno rialo",
                "displayName-count-other": "Jemeno rialų",
                symbol: "YER"
            },
            YUD: {
                displayName: "Jugoslavijos kietasis dinaras (1966–1990)",
                "displayName-count-one": "Jugoslavijos kietasis dinaras (1966–1990)",
                "displayName-count-few": "Jugoslavijos kietieji dinarai (1966–1990)",
                "displayName-count-many": "Jugoslavijos kietiejo dinaro (1966–1990)",
                "displayName-count-other": "Jugoslavijos kietiejų dinarų (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Jugoslavijos naujasis dinaras (1994–2002)",
                "displayName-count-one": "Jugoslavijos naujasis dinaras (1994–2002)",
                "displayName-count-few": "Jugoslavijos naujieji dinarai (1994–2002)",
                "displayName-count-many": "Jugoslavijos naujojo dinaro (1994–2002)",
                "displayName-count-other": "Jugoslavijos naujųjų dinarų (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Jugoslavijos konvertuojamas dinaras (1990–1992)",
                "displayName-count-one": "Jugoslavijos konvertuojamas dinaras (1990–1992)",
                "displayName-count-few": "Jugoslavijos konvertuojami dinarai (1990–1992)",
                "displayName-count-many": "Jugoslavijos konvertuojamo dinaro (1990–1992)",
                "displayName-count-other": "Jugoslavijos konvertuojamų dinarų (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Jugoslavijos reformuotas dinaras (1992–1993)",
                "displayName-count-one": "Jugoslavijos reformuotas dinaras (1992–1993)",
                "displayName-count-few": "Jugoslavijos reformuoti dinarai (1992–1993)",
                "displayName-count-many": "Jugoslavijos reformuoto dinaro (1992–1993)",
                "displayName-count-other": "Jugoslavijos reformuotų dinarų (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Pietų Afrikos finansinis randas",
                "displayName-count-one": "Pietų Afrikos randas (finansinis)",
                "displayName-count-few": "Pietų Afrikos randai (finansinis)",
                "displayName-count-many": "Pietų Afrikos rando (finansinis)",
                "displayName-count-other": "Pietų Afrikos randų (finansinis)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Pietų Afrikos Respublikos randas",
                "displayName-count-one": "Pietų Afrikos Respublikos randas",
                "displayName-count-few": "Pietų Afrikos Respublikos randai",
                "displayName-count-many": "Pietų Afrikos Respublikos rando",
                "displayName-count-other": "Pietų Afrikos Respublikos randų",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Zambijos kvača (1968–2012)",
                "displayName-count-one": "Zambijos kvača (1968–2012)",
                "displayName-count-few": "Zambijos kvačos (1968–2012)",
                "displayName-count-many": "Zambijos kvačos (1968–2012)",
                "displayName-count-other": "Zambijos kvačų (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambijos kvača",
                "displayName-count-one": "Zambijos kvača",
                "displayName-count-few": "Zambijos kvačos",
                "displayName-count-many": "Zambijos kvačos",
                "displayName-count-other": "Zambijos kvačų",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Zairo naujasis zairas (1993–1998)",
                "displayName-count-one": "Zairo naujasis zairas (1993–1998)",
                "displayName-count-few": "Zairo naujieji zairai (1993–1998)",
                "displayName-count-many": "Zairo naujojo zairo (1993–1998)",
                "displayName-count-other": "Zairo naujųjų zairų (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zairo zairas (1971–1993)",
                "displayName-count-one": "Zairo zairas (1971–1993)",
                "displayName-count-few": "Zairo zairai (1971–1993)",
                "displayName-count-many": "Zairo zairo (1971–1993)",
                "displayName-count-other": "Zairo zairų (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Zimbabvės doleris (1980–2008)",
                "displayName-count-one": "Zimbabvės doleris (1980–2008)",
                "displayName-count-few": "Zimbabvės doleriai (1980–2008)",
                "displayName-count-many": "Zimbabvės dolerio (1980–2008)",
                "displayName-count-other": "Zimbabvės dolerių (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Zimbabvės doleris (2009)",
                "displayName-count-one": "Zimbabvės doleris (2009)",
                "displayName-count-few": "Zimbabvės doleriai (2009)",
                "displayName-count-many": "Zimbabvės dolerio (2009)",
                "displayName-count-other": "Zimbabvės dolerių (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Zimbabvės doleris (2008)",
                "displayName-count-one": "Zimbabvės doleris (2008)",
                "displayName-count-few": "Zimbabvės doleriai (2008)",
                "displayName-count-many": "Zimbabvės dolerio (2008)",
                "displayName-count-other": "Zimbabvės dolerių (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    },
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y 'm'. MMMM d 'd'., EEEE",
            m: "MM-dd",
            M: "MMMM d 'd'.",
            y: "y-MM",
            Y: "y 'm'. LLLL",
            F: "y 'm'. MMMM d 'd'., EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "dd",
                E: "ccc",
                EBhm: "h:mm B, E",
                EBhms: "h:mm:ss B, E",
                Ed: "d, E",
                Ehm: "hh:mm a, E",
                EHm: "HH:mm, E",
                Ehms: "hh:mm:ss a, E",
                EHms: "HH:mm:ss, E",
                Gy: "y 'm'. G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "y-MM G",
                GyMMMd: "y-MM-dd G",
                GyMMMEd: "y-MM-dd G, E",
                GyMMMM: "y 'm'. G, LLLL",
                GyMMMMd: "y 'm'. G MMMM d 'd'.",
                GyMMMMEd: "y 'm'. G MMMM d 'd'., E",
                h: "hh a",
                H: "HH",
                hm: "hh:mm a",
                Hm: "HH:mm",
                hms: "hh:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "hh:mm:ss a; v",
                Hmsv: "HH:mm:ss; v",
                hmv: "hh:mm a; v",
                Hmv: "HH:mm; v",
                M: "MM",
                Md: "MM-d",
                MEd: "MM-dd, E",
                MMdd: "MM-dd",
                MMM: "MM",
                MMMd: "MM-dd",
                MMMEd: "MM-dd, E",
                MMMM: "LLLL",
                MMMMd: "MMMM d 'd'.",
                MMMMEd: "MMMM d 'd'., E",
                "MMMMW-count-one": "MMMM W 'sav'.",
                "MMMMW-count-few": "MMMM W 'sav'.",
                "MMMMW-count-many": "MMMM W 'sav'.",
                "MMMMW-count-other": "MMMM W 'sav'.",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y-MM",
                yMMMd: "y-MM-dd",
                yMMMEd: "y-MM-dd, E",
                yMMMM: "y 'm'. LLLL",
                yMMMMd: "y 'm'. MMMM d 'd'.",
                yMMMMEd: "y 'm'. MMMM d 'd'., E",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y w 'sav'.",
                "yw-count-few": "Y w 'sav'.",
                "yw-count-many": "Y w 'sav'.",
                "yw-count-other": "Y w 'sav'."
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y 'm'. MMMM d 'd'., EEEE",
            long: "y 'm'. MMMM d 'd'.",
            medium: "y-MM-dd",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "sk",
                    "pr",
                    "an",
                    "tr",
                    "kt",
                    "pn",
                    "št"
                ],
                narrow: [
                    "S",
                    "P",
                    "A",
                    "T",
                    "K",
                    "P",
                    "Š"
                ],
                short: [
                    "Sk",
                    "Pr",
                    "An",
                    "Tr",
                    "Kt",
                    "Pn",
                    "Št"
                ],
                wide: [
                    "sekmadienis",
                    "pirmadienis",
                    "antradienis",
                    "trečiadienis",
                    "ketvirtadienis",
                    "penktadienis",
                    "šeštadienis"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "sk",
                    "pr",
                    "an",
                    "tr",
                    "kt",
                    "pn",
                    "št"
                ],
                narrow: [
                    "S",
                    "P",
                    "A",
                    "T",
                    "K",
                    "P",
                    "Š"
                ],
                short: [
                    "Sk",
                    "Pr",
                    "An",
                    "Tr",
                    "Kt",
                    "Pn",
                    "Št"
                ],
                wide: [
                    "sekmadienis",
                    "pirmadienis",
                    "antradienis",
                    "trečiadienis",
                    "ketvirtadienis",
                    "penktadienis",
                    "šeštadienis"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "saus.",
                    "vas.",
                    "kov.",
                    "bal.",
                    "geg.",
                    "birž.",
                    "liep.",
                    "rugp.",
                    "rugs.",
                    "spal.",
                    "lapkr.",
                    "gruod."
                ],
                narrow: [
                    "S",
                    "V",
                    "K",
                    "B",
                    "G",
                    "B",
                    "L",
                    "R",
                    "R",
                    "S",
                    "L",
                    "G"
                ],
                wide: [
                    "sausio",
                    "vasario",
                    "kovo",
                    "balandžio",
                    "gegužės",
                    "birželio",
                    "liepos",
                    "rugpjūčio",
                    "rugsėjo",
                    "spalio",
                    "lapkričio",
                    "gruodžio"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "saus.",
                    "vas.",
                    "kov.",
                    "bal.",
                    "geg.",
                    "birž.",
                    "liep.",
                    "rugp.",
                    "rugs.",
                    "spal.",
                    "lapkr.",
                    "gruod."
                ],
                narrow: [
                    "S",
                    "V",
                    "K",
                    "B",
                    "G",
                    "B",
                    "L",
                    "R",
                    "R",
                    "S",
                    "L",
                    "G"
                ],
                wide: [
                    "sausis",
                    "vasaris",
                    "kovas",
                    "balandis",
                    "gegužė",
                    "birželis",
                    "liepa",
                    "rugpjūtis",
                    "rugsėjis",
                    "spalis",
                    "lapkritis",
                    "gruodis"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "I k.",
                    "II k.",
                    "III k.",
                    "IV k."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "I ketvirtis",
                    "II ketvirtis",
                    "III ketvirtis",
                    "IV ketvirtis"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "I ketv.",
                    "II ketv.",
                    "III ketv.",
                    "IV ketv."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "I ketvirtis",
                    "II ketvirtis",
                    "III ketvirtis",
                    "IV ketvirtis"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "vidurnaktis",
                    am: "priešpiet",
                    noon: "perpiet",
                    pm: "popiet",
                    morning1: "rytas",
                    afternoon1: "popietė",
                    evening1: "vakaras",
                    night1: "naktis"
                },
                narrow: {
                    midnight: "vidurnaktis",
                    am: "pr. p.",
                    noon: "perpiet",
                    pm: "pop.",
                    morning1: "rytas",
                    afternoon1: "popietė",
                    evening1: "vakaras",
                    night1: "naktis"
                },
                wide: {
                    midnight: "vidurnaktis",
                    am: "priešpiet",
                    noon: "perpiet",
                    pm: "popiet",
                    morning1: "rytas",
                    afternoon1: "popietė",
                    evening1: "vakaras",
                    night1: "naktis"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "vidurnaktis",
                    am: "priešpiet",
                    noon: "vidurdienis",
                    pm: "popiet",
                    morning1: "rytas",
                    afternoon1: "diena",
                    evening1: "vakaras",
                    night1: "naktis"
                },
                narrow: {
                    midnight: "vidurnaktis",
                    am: "pr. p.",
                    noon: "vidurdienis",
                    pm: "pop.",
                    morning1: "rytas",
                    afternoon1: "diena",
                    evening1: "vakaras",
                    night1: "naktis"
                },
                wide: {
                    midnight: "vidurnaktis",
                    am: "priešpiet",
                    noon: "vidurdienis",
                    pm: "popiet",
                    morning1: "rytas",
                    afternoon1: "diena",
                    evening1: "vakaras",
                    night1: "naktis"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "prieš Kristų",
                    "1": "po Kristaus",
                    "0-alt-variant": "prieš mūsų erą",
                    "1-alt-variant": "mūsų eroje"
                },
                abbreviated: {
                    "0": "pr. Kr.",
                    "1": "po Kr.",
                    "0-alt-variant": "pr. m. e.",
                    "1-alt-variant": "mūsų eroje"
                },
                narrow: {
                    "0": "pr. Kr.",
                    "1": "po Kr.",
                    "0-alt-variant": "pr. m. e.",
                    "1-alt-variant": "mūsų eroje"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "metai",
                short: "m.",
                narrow: "m."
            },
            quarter: {
                wide: "ketvirtis",
                short: "ketv.",
                narrow: "ketv."
            },
            month: {
                wide: "mėnuo",
                short: "mėn.",
                narrow: "mėn."
            },
            week: {
                wide: "savaitė",
                short: "sav.",
                narrow: "sav."
            },
            weekOfMonth: {
                wide: "mėnesio savaitė",
                short: "mėnesio savaitė",
                narrow: "mėnesio savaitė"
            },
            day: {
                wide: "diena",
                short: "d.",
                narrow: "d."
            },
            dayOfYear: {
                wide: "metų diena",
                short: "metų diena",
                narrow: "metų diena"
            },
            weekday: {
                wide: "savaitės diena",
                short: "savaitės diena",
                narrow: "savaitės diena"
            },
            weekdayOfMonth: {
                wide: "mėnesio šiokiadienis",
                short: "mėnesio šiokiadienis",
                narrow: "mėnesio šiokiadienis"
            },
            dayperiod: {
                short: "iki pietų / po pietų",
                wide: "iki pietų / po pietų",
                narrow: "iki pietų / po pietų"
            },
            hour: {
                wide: "valanda",
                short: "val.",
                narrow: "h"
            },
            minute: {
                wide: "minutė",
                short: "min.",
                narrow: "min."
            },
            second: {
                wide: "sekundė",
                short: "sek.",
                narrow: "s"
            },
            zone: {
                wide: "laiko juosta",
                short: "laiko juosta",
                narrow: "laiko juosta"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisekundė"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        lt: "lt-Latn-LT"
    }
});

