/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lu",
    likelySubtags: {
        lu: "lu-Latn-CD"
    },
    identity: {
        language: "lu"
    },
    territory: "CD",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "y MMMM",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Lum",
                    "Nko",
                    "Ndy",
                    "Ndg",
                    "Njw",
                    "Ngv",
                    "Lub"
                ],
                narrow: [
                    "L",
                    "N",
                    "N",
                    "N",
                    "N",
                    "N",
                    "L"
                ],
                short: [
                    "Lum",
                    "Nko",
                    "Ndy",
                    "Ndg",
                    "Njw",
                    "Ngv",
                    "Lub"
                ],
                wide: [
                    "Lumingu",
                    "Nkodya",
                    "Ndàayà",
                    "Ndangù",
                    "Njòwa",
                    "Ngòvya",
                    "Lubingu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Lum",
                    "Nko",
                    "Ndy",
                    "Ndg",
                    "Njw",
                    "Ngv",
                    "Lub"
                ],
                narrow: [
                    "L",
                    "N",
                    "N",
                    "N",
                    "N",
                    "N",
                    "L"
                ],
                short: [
                    "Lum",
                    "Nko",
                    "Ndy",
                    "Ndg",
                    "Njw",
                    "Ngv",
                    "Lub"
                ],
                wide: [
                    "Lumingu",
                    "Nkodya",
                    "Ndàayà",
                    "Ndangù",
                    "Njòwa",
                    "Ngòvya",
                    "Lubingu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Cio",
                    "Lui",
                    "Lus",
                    "Muu",
                    "Lum",
                    "Luf",
                    "Kab",
                    "Lush",
                    "Lut",
                    "Lun",
                    "Kas",
                    "Cis"
                ],
                narrow: [
                    "C",
                    "L",
                    "L",
                    "M",
                    "L",
                    "L",
                    "K",
                    "L",
                    "L",
                    "L",
                    "K",
                    "C"
                ],
                wide: [
                    "Ciongo",
                    "Lùishi",
                    "Lusòlo",
                    "Mùuyà",
                    "Lumùngùlù",
                    "Lufuimi",
                    "Kabàlàshìpù",
                    "Lùshìkà",
                    "Lutongolo",
                    "Lungùdi",
                    "Kaswèkèsè",
                    "Ciswà"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Cio",
                    "Lui",
                    "Lus",
                    "Muu",
                    "Lum",
                    "Luf",
                    "Kab",
                    "Lush",
                    "Lut",
                    "Lun",
                    "Kas",
                    "Cis"
                ],
                narrow: [
                    "C",
                    "L",
                    "L",
                    "M",
                    "L",
                    "L",
                    "K",
                    "L",
                    "L",
                    "L",
                    "K",
                    "C"
                ],
                wide: [
                    "Ciongo",
                    "Lùishi",
                    "Lusòlo",
                    "Mùuyà",
                    "Lumùngùlù",
                    "Lufuimi",
                    "Kabàlàshìpù",
                    "Lùshìkà",
                    "Lutongolo",
                    "Lungùdi",
                    "Kaswèkèsè",
                    "Ciswà"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "M1",
                    "M2",
                    "M3",
                    "M4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Mueji 1",
                    "Mueji 2",
                    "Mueji 3",
                    "Mueji 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "M1",
                    "M2",
                    "M3",
                    "M4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Mueji 1",
                    "Mueji 2",
                    "Mueji 3",
                    "Mueji 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Dinda",
                    pm: "Dilolo"
                },
                narrow: {
                    am: "Dinda",
                    pm: "Dilolo"
                },
                wide: {
                    am: "Dinda",
                    pm: "Dilolo"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Dinda",
                    pm: "Dilolo"
                },
                narrow: {
                    am: "Dinda",
                    pm: "Dilolo"
                },
                wide: {
                    am: "Dinda",
                    pm: "Dilolo"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kumpala kwa Yezu Kli",
                    "1": "Kunyima kwa Yezu Kli",
                    "0-alt-variant": "kmp. Y.K.",
                    "1-alt-variant": "kny. Y. K."
                },
                abbreviated: {
                    "0": "kmp. Y.K.",
                    "1": "kny. Y. K.",
                    "0-alt-variant": "kmp. Y.K.",
                    "1-alt-variant": "kny. Y. K."
                },
                narrow: {
                    "0": "kmp. Y.K.",
                    "1": "kny. Y. K.",
                    "0-alt-variant": "kmp. Y.K.",
                    "1-alt-variant": "kny. Y. K."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Tshipungu",
                short: "Tshipungu",
                narrow: "Tshipungu"
            },
            year: {
                wide: "Tshidimu",
                short: "Tshidimu",
                narrow: "Tshidimu"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Ngondo",
                short: "Ngondo",
                narrow: "Ngondo"
            },
            week: {
                wide: "Lubingu",
                short: "Lubingu",
                narrow: "Lubingu"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Dituku",
                short: "Dituku",
                narrow: "Dituku"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Dituku dia lubingu",
                short: "Dituku dia lubingu",
                narrow: "Dituku dia lubingu"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Mutantshi wa diba",
                wide: "Mutantshi wa diba",
                narrow: "Mutantshi wa diba"
            },
            hour: {
                wide: "Diba",
                short: "Diba",
                narrow: "Diba"
            },
            minute: {
                wide: "Kasunsu",
                short: "Kasunsu",
                narrow: "Kasunsu"
            },
            second: {
                wide: "Kasunsukusu",
                short: "Kasunsukusu",
                narrow: "Kasunsukusu"
            },
            zone: {
                wide: "Nzeepu",
                short: "Nzeepu",
                narrow: "Nzeepu"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

