/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "luo",
    likelySubtags: {
        luo: "luo-Latn-KE"
    },
    identity: {
        language: "luo"
    },
    territory: "KE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "JMP",
                    "WUT",
                    "TAR",
                    "TAD",
                    "TAN",
                    "TAB",
                    "NGS"
                ],
                narrow: [
                    "J",
                    "W",
                    "T",
                    "T",
                    "T",
                    "T",
                    "N"
                ],
                short: [
                    "JMP",
                    "WUT",
                    "TAR",
                    "TAD",
                    "TAN",
                    "TAB",
                    "NGS"
                ],
                wide: [
                    "Jumapil",
                    "Wuok Tich",
                    "Tich Ariyo",
                    "Tich Adek",
                    "Tich Ang’wen",
                    "Tich Abich",
                    "Ngeso"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "JMP",
                    "WUT",
                    "TAR",
                    "TAD",
                    "TAN",
                    "TAB",
                    "NGS"
                ],
                narrow: [
                    "J",
                    "W",
                    "T",
                    "T",
                    "T",
                    "T",
                    "N"
                ],
                short: [
                    "JMP",
                    "WUT",
                    "TAR",
                    "TAD",
                    "TAN",
                    "TAB",
                    "NGS"
                ],
                wide: [
                    "Jumapil",
                    "Wuok Tich",
                    "Tich Ariyo",
                    "Tich Adek",
                    "Tich Ang’wen",
                    "Tich Abich",
                    "Ngeso"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "DAC",
                    "DAR",
                    "DAD",
                    "DAN",
                    "DAH",
                    "DAU",
                    "DAO",
                    "DAB",
                    "DOC",
                    "DAP",
                    "DGI",
                    "DAG"
                ],
                narrow: [
                    "C",
                    "R",
                    "D",
                    "N",
                    "B",
                    "U",
                    "B",
                    "B",
                    "C",
                    "P",
                    "C",
                    "P"
                ],
                wide: [
                    "Dwe mar Achiel",
                    "Dwe mar Ariyo",
                    "Dwe mar Adek",
                    "Dwe mar Ang’wen",
                    "Dwe mar Abich",
                    "Dwe mar Auchiel",
                    "Dwe mar Abiriyo",
                    "Dwe mar Aboro",
                    "Dwe mar Ochiko",
                    "Dwe mar Apar",
                    "Dwe mar gi achiel",
                    "Dwe mar Apar gi ariyo"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "DAC",
                    "DAR",
                    "DAD",
                    "DAN",
                    "DAH",
                    "DAU",
                    "DAO",
                    "DAB",
                    "DOC",
                    "DAP",
                    "DGI",
                    "DAG"
                ],
                narrow: [
                    "C",
                    "R",
                    "D",
                    "N",
                    "B",
                    "U",
                    "B",
                    "B",
                    "C",
                    "P",
                    "C",
                    "P"
                ],
                wide: [
                    "Dwe mar Achiel",
                    "Dwe mar Ariyo",
                    "Dwe mar Adek",
                    "Dwe mar Ang’wen",
                    "Dwe mar Abich",
                    "Dwe mar Auchiel",
                    "Dwe mar Abiriyo",
                    "Dwe mar Aboro",
                    "Dwe mar Ochiko",
                    "Dwe mar Apar",
                    "Dwe mar gi achiel",
                    "Dwe mar Apar gi ariyo"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "NMN1",
                    "NMN2",
                    "NMN3",
                    "NMN4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "nus mar nus 1",
                    "nus mar nus 2",
                    "nus mar nus 3",
                    "nus mar nus 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "NMN1",
                    "NMN2",
                    "NMN3",
                    "NMN4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "nus mar nus 1",
                    "nus mar nus 2",
                    "nus mar nus 3",
                    "nus mar nus 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "OD",
                    pm: "OT"
                },
                narrow: {
                    am: "OD",
                    pm: "OT"
                },
                wide: {
                    am: "OD",
                    pm: "OT"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "OD",
                    pm: "OT"
                },
                narrow: {
                    am: "OD",
                    pm: "OT"
                },
                wide: {
                    am: "OD",
                    pm: "OT"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kapok Kristo obiro",
                    "1": "Ka Kristo osebiro",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ndalo",
                short: "ndalo",
                narrow: "ndalo"
            },
            year: {
                wide: "higa",
                short: "higa",
                narrow: "higa"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "dwe",
                short: "dwe",
                narrow: "dwe"
            },
            week: {
                wide: "juma",
                short: "juma",
                narrow: "juma"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "chieng’",
                short: "chieng’",
                narrow: "chieng’"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "ndalo mar juma",
                short: "ndalo mar juma",
                narrow: "ndalo mar juma"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "odieochieng’/otieno",
                wide: "odieochieng’/otieno",
                narrow: "odieochieng’/otieno"
            },
            hour: {
                wide: "saa",
                short: "saa",
                narrow: "saa"
            },
            minute: {
                wide: "dakika",
                short: "dakika",
                narrow: "dakika"
            },
            second: {
                wide: "nyiriri mar saa",
                short: "nyiriri mar saa",
                narrow: "nyiriri mar saa"
            },
            zone: {
                wide: "kar saa",
                short: "kar saa",
                narrow: "kar saa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

