/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "luy",
    likelySubtags: {
        luy: "luy-Latn-KE"
    },
    identity: {
        language: "luy"
    },
    territory: "KE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "J2",
                    "J3",
                    "J4",
                    "J5",
                    "Al",
                    "Ij",
                    "J1"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "J2",
                    "J3",
                    "J4",
                    "J5",
                    "Al",
                    "Ij",
                    "J1"
                ],
                wide: [
                    "Jumapiri",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Murwa wa Kanne",
                    "Murwa wa Katano",
                    "Jumamosi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "J2",
                    "J3",
                    "J4",
                    "J5",
                    "Al",
                    "Ij",
                    "J1"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "J2",
                    "J3",
                    "J4",
                    "J5",
                    "Al",
                    "Ij",
                    "J1"
                ],
                wide: [
                    "Jumapiri",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Murwa wa Kanne",
                    "Murwa wa Katano",
                    "Jumamosi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Aprili",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Agosti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Desemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Aprili",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Agosti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Desemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya Kala",
                    "Robo ya Kaviri",
                    "Robo ya Kavaga",
                    "Robo ya Kanne"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya Kala",
                    "Robo ya Kaviri",
                    "Robo ya Kavaga",
                    "Robo ya Kanne"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "a.m.",
                    pm: "p.m."
                },
                narrow: {
                    am: "a.m.",
                    pm: "p.m."
                },
                wide: {
                    am: "a.m.",
                    pm: "p.m."
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "a.m.",
                    pm: "p.m."
                },
                narrow: {
                    am: "a.m.",
                    pm: "p.m."
                },
                wide: {
                    am: "a.m.",
                    pm: "p.m."
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Imberi ya Kuuza Kwa",
                    "1": "Muhiga Kuvita Kuuza",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Rimenya",
                short: "Rimenya",
                narrow: "Rimenya"
            },
            year: {
                wide: "Muhiga",
                short: "Muhiga",
                narrow: "Muhiga"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mweri",
                short: "Mweri",
                narrow: "Mweri"
            },
            week: {
                wide: "Risiza",
                short: "Risiza",
                narrow: "Risiza"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Ridiku",
                short: "Ridiku",
                narrow: "Ridiku"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Mrisiza",
                short: "Mrisiza",
                narrow: "Mrisiza"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Vuche/Vwira",
                wide: "Vuche/Vwira",
                narrow: "Vuche/Vwira"
            },
            hour: {
                wide: "Isaa",
                short: "Isaa",
                narrow: "Isaa"
            },
            minute: {
                wide: "Idagika",
                short: "Idagika",
                narrow: "Idagika"
            },
            second: {
                wide: "Sekunde",
                short: "Sekunde",
                narrow: "Sekunde"
            },
            zone: {
                wide: "Havundu",
                short: "Havundu",
                narrow: "Havundu"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

