/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "lv",
    identity: {
        language: "lv"
    },
    territory: "LV",
    numbers: {
        symbols: {
            decimal: ",",
            group: " ",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NS",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-zero": "n $",
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Apvienoto Arābu Emirātu dirhēms",
                "displayName-count-zero": "AAE dirhēmi",
                "displayName-count-one": "AAE dirhēms",
                "displayName-count-other": "AAE dirhēmi",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afganistānas afgāns",
                "displayName-count-zero": "Afganistānas afgāni",
                "displayName-count-one": "Afganistānas afgāns",
                "displayName-count-other": "Afganistānas afgāni",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albānijas leks",
                "displayName-count-zero": "Albānijas leki",
                "displayName-count-one": "Albānijas leks",
                "displayName-count-other": "Albānijas leki",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armēnijas drams",
                "displayName-count-zero": "Armēnijas drami",
                "displayName-count-one": "Armēnijas drams",
                "displayName-count-other": "Armēnijas drami",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Nīderlandes Antiļu guldenis",
                "displayName-count-zero": "Nīderlandes Antiļu guldeņi",
                "displayName-count-one": "Nīderlandes Antiļu guldenis",
                "displayName-count-other": "Nīderlandes Antiļu guldeņi",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angolas kvanza",
                "displayName-count-zero": "Angolas kvanzas",
                "displayName-count-one": "Angolas kvanza",
                "displayName-count-other": "Angolas kvanzas",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentīnas peso",
                "displayName-count-zero": "Argentīnas peso",
                "displayName-count-one": "Argentīnas peso",
                "displayName-count-other": "Argentīnas peso",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Austrijas šiliņš",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Austrālijas dolārs",
                "displayName-count-zero": "Austrālijas dolāri",
                "displayName-count-one": "Austrālijas dolārs",
                "displayName-count-other": "Austrālijas dolāri",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Arubas guldenis",
                "displayName-count-zero": "Arubas guldeņi",
                "displayName-count-one": "Arubas guldenis",
                "displayName-count-other": "Arubas guldeņi",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Azerbaidžānas manats (1993–2006)",
                "displayName-count-zero": "Azerbaidžānas manati (1993–2006)",
                "displayName-count-one": "Azerbaidžānas manats (1993–2006)",
                "displayName-count-other": "Azerbaidžānas manati (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azerbaidžānas manats",
                "displayName-count-zero": "Azerbaidžānas manati",
                "displayName-count-one": "Azerbaidžānas manats",
                "displayName-count-other": "Azerbaidžānas manati",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosnijas un Hercogovinas konvertējamā marka",
                "displayName-count-zero": "Bosnijas un Hercogovinas konvertējamās markas",
                "displayName-count-one": "Bosnijas un Hercogovinas konvertējamā marka",
                "displayName-count-other": "Bosnijas un Hercogovinas konvertējamās markas",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbadosas dolārs",
                "displayName-count-zero": "Barbadosas dolāri",
                "displayName-count-one": "Barbadosas dolārs",
                "displayName-count-other": "Barbadosas dolāri",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladešas taka",
                "displayName-count-zero": "Bangladešas takas",
                "displayName-count-one": "Bangladešas taka",
                "displayName-count-other": "Bangladešas takas",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Beļģijas franks",
                "displayName-count-zero": "Beļģijas franki",
                "displayName-count-one": "Beļģijas franks",
                "displayName-count-other": "Beļģijas franki",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgārijas leva",
                "displayName-count-zero": "Bulgārijas levas",
                "displayName-count-one": "Bulgārijas leva",
                "displayName-count-other": "Bulgārijas levas",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahreinas dinārs",
                "displayName-count-zero": "Bahreinas dināri",
                "displayName-count-one": "Bahreinas dinārs",
                "displayName-count-other": "Bahreinas dināri",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundi franks",
                "displayName-count-zero": "Burundi franki",
                "displayName-count-one": "Burundi franks",
                "displayName-count-other": "Burundi franki",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermudu dolārs",
                "displayName-count-zero": "Bermudu dolāri",
                "displayName-count-one": "Bermudu dolārs",
                "displayName-count-other": "Bermudu dolāri",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunejas dolārs",
                "displayName-count-zero": "Brunejas dolāri",
                "displayName-count-one": "Brunejas dolārs",
                "displayName-count-other": "Brunejas dolāri",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolīvijas boliviano",
                "displayName-count-zero": "Bolīvijas boliviano",
                "displayName-count-one": "Bolīvijas boliviano",
                "displayName-count-other": "Bolīvijas boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brazīlijas reāls",
                "displayName-count-zero": "Brazīlijas reāli",
                "displayName-count-one": "Brazīlijas reāls",
                "displayName-count-other": "Brazīlijas reāli",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahamu dolārs",
                "displayName-count-zero": "Bahamu dolāri",
                "displayName-count-one": "Bahamu dolārs",
                "displayName-count-other": "Bahamu dolāri",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butānas ngultrums",
                "displayName-count-zero": "Butānas ngultrumi",
                "displayName-count-one": "Butānas ngultrums",
                "displayName-count-other": "Butānas ngultrumi",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botsvanas pula",
                "displayName-count-zero": "Botsvanas pulas",
                "displayName-count-one": "Botsvanas pula",
                "displayName-count-other": "Botsvanas pulas",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Baltkrievijas rubelis",
                "displayName-count-zero": "Baltkrievijas rubeļi",
                "displayName-count-one": "Baltkrievijas rubelis",
                "displayName-count-other": "Baltkrievijas rubeļi",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Baltkrievijas rubelis (2000–2016)",
                "displayName-count-zero": "Baltkrievijas rubeļi (2000–2016)",
                "displayName-count-one": "Baltkrievijas rubelis (2000–2016)",
                "displayName-count-other": "Baltkrievijas rubeļi (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belizas dolārs",
                "displayName-count-zero": "Belizas dolāri",
                "displayName-count-one": "Belizas dolārs",
                "displayName-count-other": "Belizas dolāri",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanādas dolārs",
                "displayName-count-zero": "Kanādas dolāri",
                "displayName-count-one": "Kanādas dolārs",
                "displayName-count-other": "Kanādas dolāri",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "KDR franks",
                "displayName-count-zero": "KDR franki",
                "displayName-count-one": "KDR franks",
                "displayName-count-other": "KDR franki",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Šveices franks",
                "displayName-count-zero": "Šveices franki",
                "displayName-count-one": "Šveices franks",
                "displayName-count-other": "Šveices franki",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Čīles peso",
                "displayName-count-zero": "Čīles peso",
                "displayName-count-one": "Čīles peso",
                "displayName-count-other": "Čīles peso",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Ķīnas juaņa (ofšors)",
                "displayName-count-zero": "Ķīnas juaņa (ofšors)",
                "displayName-count-one": "Ķīnas juaņa (ofšors)",
                "displayName-count-other": "Ķīnas juaņas (ofšors)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Ķīnas juaņs",
                "displayName-count-zero": "Ķīnas juaņi",
                "displayName-count-one": "Ķīnas juaņs",
                "displayName-count-other": "Ķīnas juaņi",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolumbijas peso",
                "displayName-count-zero": "Kolumbijas peso",
                "displayName-count-one": "Kolumbijas peso",
                "displayName-count-other": "Kolumbijas peso",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Kolumbijas reāls",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kostarikas kolons",
                "displayName-count-zero": "Kostarikas koloni",
                "displayName-count-one": "Kostarikas kolons",
                "displayName-count-other": "Kostarikas koloni",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kubas konvertējamais peso",
                "displayName-count-zero": "Kubas konvertējamie peso",
                "displayName-count-one": "Kubas konvertējamais peso",
                "displayName-count-other": "Kubas konvertējamie peso",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kubas peso",
                "displayName-count-zero": "Kubas peso",
                "displayName-count-one": "Kubas peso",
                "displayName-count-other": "Kubas peso",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kaboverdes eskudo",
                "displayName-count-zero": "Kaboverdes eskudo",
                "displayName-count-one": "Kaboverdes eskudo",
                "displayName-count-other": "Kaboverdes eskudo",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Kipras mārciņa",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Čehijas krona",
                "displayName-count-zero": "Čehijas kronas",
                "displayName-count-one": "Čehijas krona",
                "displayName-count-other": "Čehijas kronas",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Vācijas marka",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Džibutijas franks",
                "displayName-count-zero": "Džibutijas franki",
                "displayName-count-one": "Džibutijas franks",
                "displayName-count-other": "Džibutijas franki",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Dānijas krona",
                "displayName-count-zero": "Dānijas kronas",
                "displayName-count-one": "Dānijas krona",
                "displayName-count-other": "Dānijas kronas",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominikānas peso",
                "displayName-count-zero": "Dominikānas peso",
                "displayName-count-one": "Dominikānas peso",
                "displayName-count-other": "Dominikānas peso",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Alžīrijas dinārs",
                "displayName-count-zero": "Alžīrijas dināri",
                "displayName-count-one": "Alžīrijas dinārs",
                "displayName-count-other": "Alžīrijas dināri",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Igaunijas krona",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Ēģiptes mārciņa",
                "displayName-count-zero": "Ēģiptes mārciņas",
                "displayName-count-one": "Ēģiptes mārciņa",
                "displayName-count-other": "Ēģiptes mārciņas",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritrejas nakfa",
                "displayName-count-zero": "Eritrejas nakfas",
                "displayName-count-one": "Eritrejas nakfa",
                "displayName-count-other": "Eritrejas nakfas",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Spānijas peseta",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Etiopijas birs",
                "displayName-count-zero": "Etiopijas biri",
                "displayName-count-one": "Etiopijas birs",
                "displayName-count-other": "Etiopijas biri",
                symbol: "ETB"
            },
            EUR: {
                displayName: "eiro",
                "displayName-count-zero": "eiro",
                "displayName-count-one": "eiro",
                "displayName-count-other": "eiro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Somijas marka",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fidži dolārs",
                "displayName-count-zero": "Fidži dolāri",
                "displayName-count-one": "Fidži dolārs",
                "displayName-count-other": "Fidži dolāri",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Folklenda Salu mārciņa",
                "displayName-count-zero": "Folklenda Salu mārciņas",
                "displayName-count-one": "Folklenda Salu mārciņa",
                "displayName-count-other": "Folklenda Salu mārciņas",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Francijas franks",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Lielbritānijas mārciņa",
                "displayName-count-zero": "Lielbritānijas mārciņas",
                "displayName-count-one": "Lielbritānijas mārciņa",
                "displayName-count-other": "Lielbritānijas mārciņas",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Gruzijas lari",
                "displayName-count-zero": "Gruzijas lari",
                "displayName-count-one": "Gruzijas lari",
                "displayName-count-other": "Gruzijas lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ganas sedi",
                "displayName-count-zero": "Ganas sedi",
                "displayName-count-one": "Ganas sedi",
                "displayName-count-other": "Ganas sedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GHS"
            },
            GIP: {
                displayName: "Gibraltāra mārciņa",
                "displayName-count-zero": "Gibraltāra mārciņas",
                "displayName-count-one": "Gibraltāra mārciņa",
                "displayName-count-other": "Gibraltāra mārciņas",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambijas dalasi",
                "displayName-count-zero": "Gambijas dalasi",
                "displayName-count-one": "Gambijas dalasi",
                "displayName-count-other": "Gambijas dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Gvinejas franks",
                "displayName-count-zero": "Gvinejas franki",
                "displayName-count-one": "Gvinejas franks",
                "displayName-count-other": "Gvinejas franki",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Grieķijas drahma",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Gvatemalas ketsals",
                "displayName-count-zero": "Gvatemalas ketsali",
                "displayName-count-one": "Gvatemalas ketsals",
                "displayName-count-other": "Gvatemalas ketsali",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Gajānas dolārs",
                "displayName-count-zero": "Gajānas dolāri",
                "displayName-count-one": "Gajānas dolārs",
                "displayName-count-other": "Gajānas dolāri",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Honkongas dolārs",
                "displayName-count-zero": "Honkongas dolāri",
                "displayName-count-one": "Honkongas dolārs",
                "displayName-count-other": "Honkongas dolāri",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Hondurasas lempīra",
                "displayName-count-zero": "Hondurasas lempīras",
                "displayName-count-one": "Hondurasas lempīra",
                "displayName-count-other": "Hondurasas lempīras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Horvātijas kuna",
                "displayName-count-zero": "Horvātijas kunas",
                "displayName-count-one": "Horvātijas kuna",
                "displayName-count-other": "Horvātijas kunas",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haiti gurds",
                "displayName-count-zero": "Haiti gurdi",
                "displayName-count-one": "Haiti gurds",
                "displayName-count-other": "Haiti gurdi",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Ungārijas forints",
                "displayName-count-zero": "Ungārijas forinti",
                "displayName-count-one": "Ungārijas forints",
                "displayName-count-other": "Ungārijas forinti",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indonēzijas rūpija",
                "displayName-count-zero": "Indonēzijas rūpijas",
                "displayName-count-one": "Indonēzijas rūpija",
                "displayName-count-other": "Indonēzijas rūpijas",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Īrijas mārciņa",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Izraēlas šekelis",
                "displayName-count-zero": "Izraēlas šekeļi",
                "displayName-count-one": "Izraēlas šekelis",
                "displayName-count-other": "Izraēlas šekeļi",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Indijas rūpija",
                "displayName-count-zero": "Indijas rūpijas",
                "displayName-count-one": "Indijas rūpija",
                "displayName-count-other": "Indijas rūpijas",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Irākas dinārs",
                "displayName-count-zero": "Irākas dināri",
                "displayName-count-one": "Irākas dinārs",
                "displayName-count-other": "Irākas dināri",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Irānas riāls",
                "displayName-count-zero": "Irānas riāli",
                "displayName-count-one": "Irānas riāls",
                "displayName-count-other": "Irānas riāli",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Islandes krona",
                "displayName-count-zero": "Islandes kronas",
                "displayName-count-one": "Islandes krona",
                "displayName-count-other": "Islandes kronas",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Itālijas lira",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaikas dolārs",
                "displayName-count-zero": "Jamaikas dolāri",
                "displayName-count-one": "Jamaikas dolārs",
                "displayName-count-other": "Jamaikas dolāri",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jordānas dinārs",
                "displayName-count-zero": "Jordānas dināri",
                "displayName-count-one": "Jordānas dinārs",
                "displayName-count-other": "Jordānas dināri",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japānas jena",
                "displayName-count-zero": "Japānas jenas",
                "displayName-count-one": "Japānas jena",
                "displayName-count-other": "Japānas jenas",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kenijas šiliņš",
                "displayName-count-zero": "Kenijas šiliņi",
                "displayName-count-one": "Kenijas šiliņš",
                "displayName-count-other": "Kenijas šiliņi",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kirgizstānas soms",
                "displayName-count-zero": "Kirgizstānas somi",
                "displayName-count-one": "Kirgizstānas soms",
                "displayName-count-other": "Kirgizstānas somi",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kambodžas riels",
                "displayName-count-zero": "Kambodžas rieli",
                "displayName-count-one": "Kambodžas riels",
                "displayName-count-other": "Kambodžas rieli",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komoru franks",
                "displayName-count-zero": "Komoru franki",
                "displayName-count-one": "Komoru franks",
                "displayName-count-other": "Komoru franki",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Ziemeļkorejas vona",
                "displayName-count-zero": "Ziemeļkorejas vonas",
                "displayName-count-one": "Ziemeļkorejas vona",
                "displayName-count-other": "Ziemeļkorejas vonas",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Dienvidkorejas vona",
                "displayName-count-zero": "Dienvidkorejas vonas",
                "displayName-count-one": "Dienvidkorejas vona",
                "displayName-count-other": "Dienvidkorejas vonas",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuveitas dinārs",
                "displayName-count-zero": "Kuveitas dināri",
                "displayName-count-one": "Kuveitas dinārs",
                "displayName-count-other": "Kuveitas dināri",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kaimanu salu dolārs",
                "displayName-count-zero": "Kaimanu salu dolāri",
                "displayName-count-one": "Kaimanu salu dolārs",
                "displayName-count-other": "Kaimanu salu dolāri",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kazahstānas tenge",
                "displayName-count-zero": "Kazahstānas tenges",
                "displayName-count-one": "Kazahstānas tenge",
                "displayName-count-other": "Kazahstānas tenges",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laosas kips",
                "displayName-count-zero": "Laosas kipi",
                "displayName-count-one": "Laosas kips",
                "displayName-count-other": "Laosas kipi",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Libānas mārciņa",
                "displayName-count-zero": "Libānas mārciņas",
                "displayName-count-one": "Libānas mārciņa",
                "displayName-count-other": "Libānas mārciņas",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Šrilankas rūpija",
                "displayName-count-zero": "Šrilankas rūpijas",
                "displayName-count-one": "Šrilankas rūpija",
                "displayName-count-other": "Šrilankas rūpijas",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Libērijas dolārs",
                "displayName-count-zero": "Libērijas dolāri",
                "displayName-count-one": "Libērijas dolārs",
                "displayName-count-other": "Libērijas dolāri",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesoto loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Lietuvas lits",
                "displayName-count-zero": "Lietuvas liti",
                "displayName-count-one": "Lietuvas lits",
                "displayName-count-other": "Lietuvas liti",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Luksemburgas franks",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Latvijas lats",
                "displayName-count-zero": "Latvijas lati",
                "displayName-count-one": "Latvijas lats",
                "displayName-count-other": "Latvijas lati",
                symbol: "Ls",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Latvijas rublis",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Lībijas dinārs",
                "displayName-count-zero": "Lībijas dināri",
                "displayName-count-one": "Lībijas dinārs",
                "displayName-count-other": "Lībijas dināri",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Marokas dirhēms",
                "displayName-count-zero": "Marokas dirhēmi",
                "displayName-count-one": "Marokas dirhēms",
                "displayName-count-other": "Marokas dirhēmi",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldovas leja",
                "displayName-count-zero": "Moldovas lejas",
                "displayName-count-one": "Moldovas leja",
                "displayName-count-other": "Moldovas lejas",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Madagaskaras ariari",
                "displayName-count-zero": "Madagaskaras ariari",
                "displayName-count-one": "Madagaskaras ariari",
                "displayName-count-other": "Madagaskaras ariari",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Maķedonijas denārs",
                "displayName-count-zero": "Maķedonijas denāri",
                "displayName-count-one": "Maķedonijas denārs",
                "displayName-count-other": "Maķedonijas denāri",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "CFA (Āfrikas) franks",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Mjanmas kjats",
                "displayName-count-zero": "Mjanmas kjati",
                "displayName-count-one": "Mjanmas kjats",
                "displayName-count-other": "Mjanmas kjati",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongolijas tugriks",
                "displayName-count-zero": "Mongolijas tugriki",
                "displayName-count-one": "Mongolijas tugriks",
                "displayName-count-other": "Mongolijas tugriki",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Makao pataka",
                "displayName-count-zero": "Makao patakas",
                "displayName-count-one": "Makao pataka",
                "displayName-count-other": "Makao patakas",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mauritānijas ugija (1973–2017)",
                "displayName-count-zero": "Mauritānijas ugijas (1973–2017)",
                "displayName-count-one": "Mauritānijas ugija (1973–2017)",
                "displayName-count-other": "Mauritānijas ugijas (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mauritānijas ugija",
                "displayName-count-zero": "Mauritānijas ugijas",
                "displayName-count-one": "Mauritānijas ugija",
                "displayName-count-other": "Mauritānijas ugijas",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Maltas lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Maltas mārciņa",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Maurīcijas rūpija",
                "displayName-count-zero": "Maurīcijas rūpijas",
                "displayName-count-one": "Maurīcijas rūpija",
                "displayName-count-other": "Maurīcijas rūpijas",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldīvijas rūfija",
                "displayName-count-zero": "Maldīvijas rūfijas",
                "displayName-count-one": "Maldīvijas rūfija",
                "displayName-count-other": "Maldīvijas rūfijas",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malāvijas kvača",
                "displayName-count-zero": "Malāvijas kvačas",
                "displayName-count-one": "Malāvijas kvača",
                "displayName-count-other": "Malāvijas kvačas",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksikas peso",
                "displayName-count-zero": "Meksikas peso",
                "displayName-count-one": "Meksikas peso",
                "displayName-count-other": "Meksikas peso",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malaizijas ringits",
                "displayName-count-zero": "Malaizijas ringiti",
                "displayName-count-one": "Malaizijas ringits",
                "displayName-count-other": "Malaizijas ringiti",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozambikas eskudo",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Mozambikas vecais metikals",
                "displayName-count-zero": "Mozambikas vecie metikali",
                "displayName-count-one": "Mozambikas vecais metikals",
                "displayName-count-other": "Mozambikas vecie metikali",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambikas metikals",
                "displayName-count-zero": "Mozambikas metikali",
                "displayName-count-one": "Mozambikas metikals",
                "displayName-count-other": "Mozambikas metikali",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namībijas dolārs",
                "displayName-count-zero": "Namībijas dolāri",
                "displayName-count-one": "Namībijas dolārs",
                "displayName-count-other": "Namībijas dolāri",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigērijas naira",
                "displayName-count-zero": "Nigērijas nairas",
                "displayName-count-one": "Nigērijas naira",
                "displayName-count-other": "Nigērijas nairas",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikaragvas kordoba",
                "displayName-count-zero": "Nikaragvas kordobas",
                "displayName-count-one": "Nikaragvas kordoba",
                "displayName-count-other": "Nikaragvas kordobas",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Nīderlandes guldenis",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norvēģijas krona",
                "displayName-count-zero": "Norvēģijas kronas",
                "displayName-count-one": "Norvēģijas krona",
                "displayName-count-other": "Norvēģijas kronas",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepālas rūpija",
                "displayName-count-zero": "Nepālas rūpijas",
                "displayName-count-one": "Nepālas rūpija",
                "displayName-count-other": "Nepālas rūpijas",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Jaunzēlandes dolārs",
                "displayName-count-zero": "Jaunzēlandes dolāri",
                "displayName-count-one": "Jaunzēlandes dolārs",
                "displayName-count-other": "Jaunzēlandes dolāri",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omānas riāls",
                "displayName-count-zero": "Omānas riāli",
                "displayName-count-one": "Omānas riāls",
                "displayName-count-other": "Omānas riāli",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panamas balboa",
                "displayName-count-zero": "Panamas balboa",
                "displayName-count-one": "Panamas balboa",
                "displayName-count-other": "Panamas balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peru sols",
                "displayName-count-zero": "Peru soli",
                "displayName-count-one": "Peru sols",
                "displayName-count-other": "Peru soli",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua-Jaungvinejas kina",
                "displayName-count-zero": "Papua-Jaungvinejas kinas",
                "displayName-count-one": "Papua-Jaungvinejas kina",
                "displayName-count-other": "Papua-Jaungvinejas kinas",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filipīnu peso",
                "displayName-count-zero": "Filipīnu peso",
                "displayName-count-one": "Filipīnu peso",
                "displayName-count-other": "Filipīnu peso",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistānas rūpija",
                "displayName-count-zero": "Pakistānas rūpijas",
                "displayName-count-one": "Pakistānas rūpija",
                "displayName-count-other": "Pakistānas rūpijas",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Polijas zlots",
                "displayName-count-zero": "Polijas zloti",
                "displayName-count-one": "Polijas zlots",
                "displayName-count-other": "Polijas zloti",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portugāles eskudo",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paragvajas guarani",
                "displayName-count-zero": "Paragvajas guarani",
                "displayName-count-one": "Paragvajas guarani",
                "displayName-count-other": "Paragvajas guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Kataras riāls",
                "displayName-count-zero": "Kataras riāli",
                "displayName-count-one": "Kataras riāls",
                "displayName-count-other": "Kataras riāli",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Rumānijas vecā leja",
                "displayName-count-zero": "Rumānijas vecās levas",
                "displayName-count-one": "Rumānijas vecā leva",
                "displayName-count-other": "Rumānijas vecās levas",
                symbol: "ROL"
            },
            RON: {
                displayName: "Rumānijas leja",
                "displayName-count-zero": "Rumānijas lejas",
                "displayName-count-one": "Rumānijas leja",
                "displayName-count-other": "Rumānijas lejas",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serbijas dinārs",
                "displayName-count-zero": "Serbijas dināri",
                "displayName-count-one": "Serbijas dinārs",
                "displayName-count-other": "Serbijas dināri",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Krievijas rublis",
                "displayName-count-zero": "Krievijas rubļi",
                "displayName-count-one": "Krievijas rublis",
                "displayName-count-other": "Krievijas rubļi",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruandas franks",
                "displayName-count-zero": "Ruandas franki",
                "displayName-count-one": "Ruandas franks",
                "displayName-count-other": "Ruandas franki",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saūda Arābijas riāls",
                "displayName-count-zero": "Saūda riāli",
                "displayName-count-one": "Saūda riāls",
                "displayName-count-other": "Saūda riāli",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Zālamana Salu dolārs",
                "displayName-count-zero": "Zālamana Salu dolāri",
                "displayName-count-one": "Zālamana Salu dolārs",
                "displayName-count-other": "Zālamana Salu dolāri",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seišelu salu rūpija",
                "displayName-count-zero": "Seišelu salu rūpijas",
                "displayName-count-one": "Seišelu salu rūpija",
                "displayName-count-other": "Seišelu salu rūpijas",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudānas mārciņa",
                "displayName-count-zero": "Sudānas mārciņas",
                "displayName-count-one": "Sudānas mārciņa",
                "displayName-count-other": "Sudānas mārciņas",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Zviedrijas krona",
                "displayName-count-zero": "Zviedrijas kronas",
                "displayName-count-one": "Zviedrijas krona",
                "displayName-count-other": "Zviedrijas kronas",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapūras dolārs",
                "displayName-count-zero": "Singapūras dolāri",
                "displayName-count-one": "Singapūras dolārs",
                "displayName-count-other": "Singapūras dolāri",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Sv.Helēnas salas mārciņa",
                "displayName-count-zero": "Sv.Helēnas salas mārciņas",
                "displayName-count-one": "Sv.Helēnas salas mārciņa",
                "displayName-count-other": "Sv.Helēnas salas mārciņas",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Slovēnijas tolars",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slovakijas krona",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sjerraleones leone",
                "displayName-count-zero": "Sjerraleones leones",
                "displayName-count-one": "Sjerraleones leone",
                "displayName-count-other": "Sjerraleones leones",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somālijas šiliņš",
                "displayName-count-zero": "Somālijas šiliņi",
                "displayName-count-one": "Somālijas šiliņš",
                "displayName-count-other": "Somālijas šiliņi",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinamas dolārs",
                "displayName-count-zero": "Surinamas dolāri",
                "displayName-count-one": "Surinamas dolārs",
                "displayName-count-other": "Surinamas dolāri",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surinamas guldenis",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Dienvidsudānas mārciņa",
                "displayName-count-zero": "Dienvidsudānas mārciņas",
                "displayName-count-one": "Dienvidsudānas mārciņa",
                "displayName-count-other": "Dienvidsudānas mārciņas",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Santome un Prinsipi dobra (1977–2017)",
                "displayName-count-zero": "Santome un Prinsipi dobras (1977–2017)",
                "displayName-count-one": "Santome un Prinsipi dobra (1977–2017)",
                "displayName-count-other": "Santome un Prinsipi dobras (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Santome un Prinsipi dobra",
                "displayName-count-zero": "Santome un Prinsipi dobras",
                "displayName-count-one": "Santome un Prinsipi dobra",
                "displayName-count-other": "Santome un Prinsipi dobras",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Salvadoras kolons",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Sīrijas mārciņa",
                "displayName-count-zero": "Sīrijas mārciņas",
                "displayName-count-one": "Sīrijas mārciņa",
                "displayName-count-other": "Sīrijas mārciņas",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Svazilendas lilangeni",
                "displayName-count-zero": "Svazilendas lilangeni",
                "displayName-count-one": "Svazilendas lilangeni",
                "displayName-count-other": "Svazilendas lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Taizemes bāts",
                "displayName-count-zero": "Taizemes bāti",
                "displayName-count-one": "Taizemes bāts",
                "displayName-count-other": "Taizemes bāti",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tadžikistānas somons",
                "displayName-count-zero": "Tadžikistānas somoni",
                "displayName-count-one": "Tadžikistānas somons",
                "displayName-count-other": "Tadžikistānas somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Turkmenistānas manats (1993–2009)",
                "displayName-count-zero": "Turkmenistānas manati (1993–2009)",
                "displayName-count-one": "Turkmenistānas manats (1993–2009)",
                "displayName-count-other": "Turkmenistānas manati (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmenistānas manats",
                "displayName-count-zero": "Turkmenistānas manati",
                "displayName-count-one": "Turkmenistānas manats",
                "displayName-count-other": "Turkmenistānas manati",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunisijas dinārs",
                "displayName-count-zero": "Tunisijas dināri",
                "displayName-count-one": "Tunisijas dinārs",
                "displayName-count-other": "Tunisijas dināri",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tongas paanga",
                "displayName-count-zero": "Tongas paangas",
                "displayName-count-one": "Tongas paanga",
                "displayName-count-other": "Tongas paangas",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Turcijas lira (1922–2005)",
                "displayName-count-zero": "Turcijas liras (1922–2005)",
                "displayName-count-one": "Turcijas lira (1922–2005)",
                "displayName-count-other": "Turcijas liras (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turcijas lira",
                "displayName-count-zero": "Turcijas liras",
                "displayName-count-one": "Turcijas lira",
                "displayName-count-other": "Turcijas liras",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidādas un Tobāgo dolārs",
                "displayName-count-zero": "Trinidādas un Tobāgo dolāri",
                "displayName-count-one": "Trinidādas un Tobāgo dolārs",
                "displayName-count-other": "Trinidādas un Tobāgo dolāri",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Taivānas jaunais dolārs",
                "displayName-count-zero": "Taivānas jaunie dolāri",
                "displayName-count-one": "Taivānas jaunais dolārs",
                "displayName-count-other": "Taivānas jaunie dolāri",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Tanzānijas šiliņš",
                "displayName-count-zero": "Tanzānijas šiliņi",
                "displayName-count-one": "Tanzānijas šiliņš",
                "displayName-count-other": "Tanzānijas šiliņi",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrainas grivna",
                "displayName-count-zero": "Ukrainas grivnas",
                "displayName-count-one": "Ukrainas grivna",
                "displayName-count-other": "Ukrainas grivnas",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Ugandas šiliņš",
                "displayName-count-zero": "Ugandas šiliņi",
                "displayName-count-one": "Ugandas šiliņš",
                "displayName-count-other": "Ugandas šiliņi",
                symbol: "UGX"
            },
            USD: {
                displayName: "ASV dolārs",
                "displayName-count-zero": "ASV dolāri",
                "displayName-count-one": "ASV dolārs",
                "displayName-count-other": "ASV dolāri",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Urugvajas peso",
                "displayName-count-zero": "Urugvajas peso",
                "displayName-count-one": "Urugvajas peso",
                "displayName-count-other": "Urugvajas peso",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Uzbekistānas sums",
                "displayName-count-zero": "Uzbekistānas sumi",
                "displayName-count-one": "Uzbekistānas sums",
                "displayName-count-other": "Uzbekistānas sumi",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venecuēlas bolivārs (1871–2008)",
                "displayName-count-zero": "Venecuēlas bolivāri (1871–2008)",
                "displayName-count-one": "Venecuēlas bolivārs (1871–2008)",
                "displayName-count-other": "Venecuēlas bolivāri (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Venecuēlas bolivārs (2008–2018)",
                "displayName-count-zero": "Venecuēlas bolivāri (2008–2018)",
                "displayName-count-one": "Venecuēlas bolivārs (2008–2018)",
                "displayName-count-other": "Venecuēlas bolivāri (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venecuēlas bolivārs",
                "displayName-count-zero": "Venecuēlas bolivāri",
                "displayName-count-one": "Venecuēlas bolivārs",
                "displayName-count-other": "Venecuēlas bolivāri",
                symbol: "VES"
            },
            VND: {
                displayName: "Vjetnamas dongi",
                "displayName-count-zero": "Vjetnamas dongi",
                "displayName-count-one": "Vjetnamas dongi",
                "displayName-count-other": "Vjetnamas dongi",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu vatu",
                "displayName-count-zero": "Vanuatu vatu",
                "displayName-count-one": "Vanuatu vatu",
                "displayName-count-other": "Vanuatu vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoa tala",
                "displayName-count-zero": "Samoa talas",
                "displayName-count-one": "Samoa tala",
                "displayName-count-other": "Samoa talas",
                symbol: "WST"
            },
            XAF: {
                displayName: "Centrālāfrikas CFA franks",
                "displayName-count-zero": "Centrālāfrikas CFA franki",
                "displayName-count-one": "Centrālāfrikas CFA franks",
                "displayName-count-other": "Centrālāfrikas CFA franki",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "sudrabs",
                symbol: "XAG"
            },
            XAU: {
                displayName: "zelts",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Eiropas norēķinu vienība EURCO",
                "displayName-count-zero": "Eiropas norēķinu vienības EURCO",
                "displayName-count-one": "Eiropas norēķinu vienība EURCO",
                "displayName-count-other": "Eiropas norēķinu vienības EURCO",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Eiropas naudas vienība",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Eiropas norēķinu vienība (XBC)",
                "displayName-count-zero": "Eiropas norēķinu vienības (XBC)",
                "displayName-count-one": "Eiropas norēķinu vienība (XBC)",
                "displayName-count-other": "Eiropas norēķinu vienības (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Eiropas norēķinu vienība (XBD)",
                "displayName-count-zero": "Eiropas norēķinu vienības (XBD)",
                "displayName-count-one": "Eiropas norēķinu vienība (XBD)",
                "displayName-count-other": "Eiropas norēķinu vienības (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Austrumkarību dolārs",
                "displayName-count-zero": "Austrumkarību dolāri",
                "displayName-count-one": "Austrumkarību dolārs",
                "displayName-count-other": "Austrumkarību dolāri",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Speciālās aizņēmuma tiesības",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Eiropas norēķinu vienība",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Francijas zelta franks",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Francijas UIC franks",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Rietumāfrikas CFA franks",
                "displayName-count-zero": "Rietumāfrikas CFA franki",
                "displayName-count-one": "Rietumāfrikas CFA franks",
                "displayName-count-other": "Rietumāfrikas CFA franki",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "pallādijs",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP franks",
                "displayName-count-zero": "CFP franki",
                "displayName-count-one": "CFP franks",
                "displayName-count-other": "CFP franki",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "platīns",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Testa valūtas kods",
                "displayName-count-zero": "testa valūtas kods",
                "displayName-count-one": "testa valūtas kods",
                "displayName-count-other": "testa valūtas kods",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Nezināma valūta",
                "displayName-count-zero": "(nezināma valūta)",
                "displayName-count-one": "(nezināma valūta)",
                "displayName-count-other": "(nezināma valūta)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Jemenas riāls",
                "displayName-count-zero": "Jemenas riāli",
                "displayName-count-one": "Jemenas riāls",
                "displayName-count-other": "Jemenas riāli",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Dienvidāfrikas rends",
                "displayName-count-zero": "Dienvidāfrikas rendi",
                "displayName-count-one": "Dienvidāfrikas rends",
                "displayName-count-other": "Dienvidāfrikas rendi",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Zambijas kvača (1968–2012)",
                "displayName-count-zero": "Zambijas kvačas (1968–2012)",
                "displayName-count-one": "Zambijas kvača (1968–2012)",
                "displayName-count-other": "Zambijas kvačas (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambijas kvača",
                "displayName-count-zero": "Zambijas kvačas",
                "displayName-count-one": "Zambijas kvača",
                "displayName-count-other": "Zambijas kvačas",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Zimbabves dolārs",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Zimbabves dolārs (2009)",
                "displayName-count-zero": "Zimbabves dollāri (2009)",
                "displayName-count-one": "Zimbabves dollārs (2009)",
                "displayName-count-other": "Zimbabves dollāri (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    },
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE, y. 'gada' d. MMMM",
            m: "d. MMM",
            M: "d. MMMM",
            y: "y. 'g'. MMM",
            Y: "y. 'g'. MMMM",
            F: "EEEE, y. 'gada' d. MMMM HH:mm:ss",
            g: "d.MM.y. HH:mm",
            G: "d.MM.y. HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E, h:mm B",
                EBhms: "E, h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "G y. 'g'.",
                GyMd: "GGGGG dd-MM-y",
                GyMMM: "G y. 'g'. MMM",
                GyMMMd: "G y. 'g'. d. MMM",
                GyMMMEd: "E, G y. 'g'. d. MMM",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM.",
                MEd: "E, dd.MM.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "E, d. MMMM",
                "MMMMW-count-zero": "MMMM, W. 'nedēļa'",
                "MMMMW-count-one": "MMMM, W. 'nedēļa'",
                "MMMMW-count-other": "MMMM, W. 'nedēļa'",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y. 'g'.",
                yM: "MM.y.",
                yMd: "d.MM.y.",
                yMEd: "E, d.M.y.",
                yMMM: "y. 'g'. MMM",
                yMMMd: "y. 'g'. d. MMM",
                yMMMEd: "E, y. 'g'. d. MMM",
                yMMMM: "y. 'g'. MMMM",
                yQQQ: "y. 'g'. QQQ",
                yQQQQ: "y. 'g'. QQQQ",
                "yw-count-zero": "Y. 'g'. w. 'nedēļa'",
                "yw-count-one": "Y. 'g'. w. 'nedēļa'",
                "yw-count-other": "Y. 'g'. w. 'nedēļa'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, y. 'gada' d. MMMM",
            long: "y. 'gada' d. MMMM",
            medium: "y. 'gada' d. MMM",
            short: "dd.MM.yy"
        },
        days: {
            format: {
                abbreviated: [
                    "svētd.",
                    "pirmd.",
                    "otrd.",
                    "trešd.",
                    "ceturtd.",
                    "piektd.",
                    "sestd."
                ],
                narrow: [
                    "S",
                    "P",
                    "O",
                    "T",
                    "C",
                    "P",
                    "S"
                ],
                short: [
                    "Sv",
                    "Pr",
                    "Ot",
                    "Tr",
                    "Ce",
                    "Pk",
                    "Se"
                ],
                wide: [
                    "svētdiena",
                    "pirmdiena",
                    "otrdiena",
                    "trešdiena",
                    "ceturtdiena",
                    "piektdiena",
                    "sestdiena"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Svētd.",
                    "Pirmd.",
                    "Otrd.",
                    "Trešd.",
                    "Ceturtd.",
                    "Piektd.",
                    "Sestd."
                ],
                narrow: [
                    "S",
                    "P",
                    "O",
                    "T",
                    "C",
                    "P",
                    "S"
                ],
                short: [
                    "Sv",
                    "Pr",
                    "Ot",
                    "Tr",
                    "Ce",
                    "Pk",
                    "Se"
                ],
                wide: [
                    "Svētdiena",
                    "Pirmdiena",
                    "Otrdiena",
                    "Trešdiena",
                    "Ceturtdiena",
                    "Piektdiena",
                    "Sestdiena"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "janv.",
                    "febr.",
                    "marts",
                    "apr.",
                    "maijs",
                    "jūn.",
                    "jūl.",
                    "aug.",
                    "sept.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "janvāris",
                    "februāris",
                    "marts",
                    "aprīlis",
                    "maijs",
                    "jūnijs",
                    "jūlijs",
                    "augusts",
                    "septembris",
                    "oktobris",
                    "novembris",
                    "decembris"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "janv.",
                    "febr.",
                    "marts",
                    "apr.",
                    "maijs",
                    "jūn.",
                    "jūl.",
                    "aug.",
                    "sept.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "janvāris",
                    "februāris",
                    "marts",
                    "aprīlis",
                    "maijs",
                    "jūnijs",
                    "jūlijs",
                    "augusts",
                    "septembris",
                    "oktobris",
                    "novembris",
                    "decembris"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1. cet.",
                    "2. cet.",
                    "3. cet.",
                    "4. cet."
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. ceturksnis",
                    "2. ceturksnis",
                    "3. ceturksnis",
                    "4. ceturksnis"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1. cet.",
                    "2. cet.",
                    "3. cet.",
                    "4. cet."
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. ceturksnis",
                    "2. ceturksnis",
                    "3. ceturksnis",
                    "4. ceturksnis"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "pusnaktī",
                    am: "priekšp.",
                    noon: "pusd.",
                    pm: "pēcp.",
                    morning1: "no rīta",
                    afternoon1: "pēcpusd.",
                    evening1: "vakarā",
                    night1: "naktī"
                },
                narrow: {
                    midnight: "pusnaktī",
                    am: "priekšp.",
                    noon: "pusd.",
                    pm: "pēcp.",
                    morning1: "no rīta",
                    afternoon1: "pēcpusd.",
                    evening1: "vakarā",
                    night1: "naktī"
                },
                wide: {
                    midnight: "pusnaktī",
                    am: "priekšpusdienā",
                    noon: "pusdienlaikā",
                    pm: "pēcpusdienā",
                    morning1: "no rīta",
                    afternoon1: "pēcpusdienā",
                    evening1: "vakarā",
                    night1: "naktī"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "pusnakts",
                    am: "priekšp.",
                    noon: "pusd.",
                    pm: "pēcpusd.",
                    morning1: "rīts",
                    afternoon1: "pēcpusd.",
                    evening1: "vakars",
                    night1: "nakts"
                },
                narrow: {
                    midnight: "pusnakts",
                    am: "priekšp.",
                    noon: "pusd.",
                    pm: "pēcpusd.",
                    morning1: "rīts",
                    afternoon1: "pēcpusd.",
                    evening1: "vakars",
                    night1: "nakts"
                },
                wide: {
                    midnight: "pusnakts",
                    am: "priekšpusdiena",
                    noon: "pusdienlaiks",
                    pm: "pēcpusdiena",
                    morning1: "rīts",
                    afternoon1: "pēcpusdiena",
                    evening1: "vakars",
                    night1: "nakts"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "pirms mūsu ēras",
                    "1": "mūsu ērā",
                    "0-alt-variant": "pirms mūsu ēras",
                    "1-alt-variant": "mūsu ērā"
                },
                abbreviated: {
                    "0": "p.m.ē.",
                    "1": "m.ē.",
                    "0-alt-variant": "p.m.ē.",
                    "1-alt-variant": "m.ē."
                },
                narrow: {
                    "0": "p.m.ē.",
                    "1": "m.ē.",
                    "0-alt-variant": "p.m.ē.",
                    "1-alt-variant": "m.ē."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ēra",
                short: "ēra",
                narrow: "ēra"
            },
            year: {
                wide: "gads",
                short: "g.",
                narrow: "g."
            },
            quarter: {
                wide: "ceturksnis",
                short: "cet.",
                narrow: "cet."
            },
            month: {
                wide: "mēnesis",
                short: "mēn.",
                narrow: "mēn."
            },
            week: {
                wide: "nedēļa",
                short: "ned.",
                narrow: "ned."
            },
            weekOfMonth: {
                wide: "mēneša nedēļa",
                short: "mēneša ned.",
                narrow: "mēneša ned."
            },
            day: {
                wide: "diena",
                short: "d.",
                narrow: "d."
            },
            dayOfYear: {
                wide: "gada diena",
                short: "gada diena",
                narrow: "gada diena"
            },
            weekday: {
                wide: "nedēļas diena",
                short: "nedēļas diena",
                narrow: "nedēļas diena"
            },
            weekdayOfMonth: {
                wide: "mēneša nedēļas diena",
                short: "mēneša ned. diena",
                narrow: "mēneša ned. diena"
            },
            dayperiod: {
                short: "priekšpusd./pēcpusd.",
                wide: "priekšpusdienā/pēcpusdienā",
                narrow: "priekšpusd./pēcpusd."
            },
            hour: {
                wide: "stundas",
                short: "st.",
                narrow: "h"
            },
            minute: {
                wide: "minūtes",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "sekundes",
                short: "sek.",
                narrow: "s"
            },
            zone: {
                wide: "laika josla",
                short: "laika josla",
                narrow: "laika josla"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisekunde"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        lv: "lv-Latn-LV"
    }
});

