/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "mas-TZ",
    likelySubtags: {
        mas: "mas-Latn-KE"
    },
    identity: {
        language: "mas",
        territory: "TZ"
    },
    territory: "TZ",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Jpi",
                    "Jtt",
                    "Jnn",
                    "Jtn",
                    "Alh",
                    "Iju",
                    "Jmo"
                ],
                narrow: [
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "1"
                ],
                short: [
                    "Jpi",
                    "Jtt",
                    "Jnn",
                    "Jtn",
                    "Alh",
                    "Iju",
                    "Jmo"
                ],
                wide: [
                    "Jumapílí",
                    "Jumatátu",
                    "Jumane",
                    "Jumatánɔ",
                    "Alaámisi",
                    "Jumáa",
                    "Jumamósi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jpi",
                    "Jtt",
                    "Jnn",
                    "Jtn",
                    "Alh",
                    "Iju",
                    "Jmo"
                ],
                narrow: [
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "1"
                ],
                short: [
                    "Jpi",
                    "Jtt",
                    "Jnn",
                    "Jtn",
                    "Alh",
                    "Iju",
                    "Jmo"
                ],
                wide: [
                    "Jumapílí",
                    "Jumatátu",
                    "Jumane",
                    "Jumatánɔ",
                    "Alaámisi",
                    "Jumáa",
                    "Jumamósi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Dal",
                    "Ará",
                    "Ɔɛn",
                    "Doy",
                    "Lép",
                    "Rok",
                    "Sás",
                    "Bɔ́r",
                    "Kús",
                    "Gís",
                    "Shʉ́",
                    "Ntʉ́"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Oladalʉ́",
                    "Arát",
                    "Ɔɛnɨ́ɔɨŋɔk",
                    "Olodoyíóríê inkókúâ",
                    "Oloilépūnyīē inkókúâ",
                    "Kújúɔrɔk",
                    "Mórusásin",
                    "Ɔlɔ́ɨ́bɔ́rárɛ",
                    "Kúshîn",
                    "Olgísan",
                    "Pʉshʉ́ka",
                    "Ntʉ́ŋʉ́s"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Dal",
                    "Ará",
                    "Ɔɛn",
                    "Doy",
                    "Lép",
                    "Rok",
                    "Sás",
                    "Bɔ́r",
                    "Kús",
                    "Gís",
                    "Shʉ́",
                    "Ntʉ́"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Oladalʉ́",
                    "Arát",
                    "Ɔɛnɨ́ɔɨŋɔk",
                    "Olodoyíóríê inkókúâ",
                    "Oloilépūnyīē inkókúâ",
                    "Kújúɔrɔk",
                    "Mórusásin",
                    "Ɔlɔ́ɨ́bɔ́rárɛ",
                    "Kúshîn",
                    "Olgísan",
                    "Pʉshʉ́ka",
                    "Ntʉ́ŋʉ́s"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "E1",
                    "E2",
                    "E3",
                    "E4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Erobo 1",
                    "Erobo 2",
                    "Erobo 3",
                    "Erobo 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "E1",
                    "E2",
                    "E3",
                    "E4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Erobo 1",
                    "Erobo 2",
                    "Erobo 3",
                    "Erobo 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Ɛnkakɛnyá",
                    pm: "Ɛndámâ"
                },
                narrow: {
                    am: "Ɛnkakɛnyá",
                    pm: "Ɛndámâ"
                },
                wide: {
                    am: "Ɛnkakɛnyá",
                    pm: "Ɛndámâ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Ɛnkakɛnyá",
                    pm: "Ɛndámâ"
                },
                narrow: {
                    am: "Ɛnkakɛnyá",
                    pm: "Ɛndámâ"
                },
                wide: {
                    am: "Ɛnkakɛnyá",
                    pm: "Ɛndámâ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Meínō Yɛ́sʉ",
                    "1": "Eínō Yɛ́sʉ",
                    "0-alt-variant": "MY",
                    "1-alt-variant": "EY"
                },
                abbreviated: {
                    "0": "MY",
                    "1": "EY",
                    "0-alt-variant": "MY",
                    "1-alt-variant": "EY"
                },
                narrow: {
                    "0": "MY",
                    "1": "EY",
                    "0-alt-variant": "MY",
                    "1-alt-variant": "EY"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Ɛnkátá",
                short: "Ɛnkátá",
                narrow: "Ɛnkátá"
            },
            year: {
                wide: "Ɔlárì",
                short: "Ɔlárì",
                narrow: "Ɔlárì"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Ɔlápà",
                short: "Ɔlápà",
                narrow: "Ɔlápà"
            },
            week: {
                wide: "Ewíkî",
                short: "Ewíkî",
                narrow: "Ewíkî"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Ɛnkɔlɔ́ŋ",
                short: "Ɛnkɔlɔ́ŋ",
                narrow: "Ɛnkɔlɔ́ŋ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Ɛnkɔ́lɔŋ ewíkî",
                short: "Ɛnkɔ́lɔŋ ewíkî",
                narrow: "Ɛnkɔ́lɔŋ ewíkî"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Ɛnkakɛnyá/Ɛndámâ",
                wide: "Ɛnkakɛnyá/Ɛndámâ",
                narrow: "Ɛnkakɛnyá/Ɛndámâ"
            },
            hour: {
                wide: "Ɛ́sáâ",
                short: "Ɛ́sáâ",
                narrow: "Ɛ́sáâ"
            },
            minute: {
                wide: "Oldákikaè",
                short: "Oldákikaè",
                narrow: "Oldákikaè"
            },
            second: {
                wide: "Sekunde",
                short: "Sekunde",
                narrow: "Sekunde"
            },
            zone: {
                wide: "Ɛ́sáâ o inkuapí",
                short: "Ɛ́sáâ o inkuapí",
                narrow: "Ɛ́sáâ o inkuapí"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

