/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "mer",
    likelySubtags: {
        mer: "mer-Latn-KE"
    },
    identity: {
        language: "mer"
    },
    territory: "KE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "KIU",
                    "MRA",
                    "WAI",
                    "WET",
                    "WEN",
                    "WTN",
                    "JUM"
                ],
                narrow: [
                    "K",
                    "M",
                    "W",
                    "W",
                    "W",
                    "W",
                    "J"
                ],
                short: [
                    "KIU",
                    "MRA",
                    "WAI",
                    "WET",
                    "WEN",
                    "WTN",
                    "JUM"
                ],
                wide: [
                    "Kiumia",
                    "Muramuko",
                    "Wairi",
                    "Wethatu",
                    "Wena",
                    "Wetano",
                    "Jumamosi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "KIU",
                    "MRA",
                    "WAI",
                    "WET",
                    "WEN",
                    "WTN",
                    "JUM"
                ],
                narrow: [
                    "K",
                    "M",
                    "W",
                    "W",
                    "W",
                    "W",
                    "J"
                ],
                short: [
                    "KIU",
                    "MRA",
                    "WAI",
                    "WET",
                    "WEN",
                    "WTN",
                    "JUM"
                ],
                wide: [
                    "Kiumia",
                    "Muramuko",
                    "Wairi",
                    "Wethatu",
                    "Wena",
                    "Wetano",
                    "Jumamosi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "JAN",
                    "FEB",
                    "MAC",
                    "ĨPU",
                    "MĨĨ",
                    "NJU",
                    "NJR",
                    "AGA",
                    "SPT",
                    "OKT",
                    "NOV",
                    "DEC"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "Ĩ",
                    "M",
                    "N",
                    "N",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januarĩ",
                    "Feburuarĩ",
                    "Machi",
                    "Ĩpurũ",
                    "Mĩĩ",
                    "Njuni",
                    "Njuraĩ",
                    "Agasti",
                    "Septemba",
                    "Oktũba",
                    "Novemba",
                    "Dicemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "JAN",
                    "FEB",
                    "MAC",
                    "ĨPU",
                    "MĨĨ",
                    "NJU",
                    "NJR",
                    "AGA",
                    "SPT",
                    "OKT",
                    "NOV",
                    "DEC"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "Ĩ",
                    "M",
                    "N",
                    "N",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januarĩ",
                    "Feburuarĩ",
                    "Machi",
                    "Ĩpurũ",
                    "Mĩĩ",
                    "Njuni",
                    "Njuraĩ",
                    "Agasti",
                    "Septemba",
                    "Oktũba",
                    "Novemba",
                    "Dicemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ĩmwe kĩrĩ inya",
                    "Ijĩrĩ kĩrĩ inya",
                    "Ithatũ kĩrĩ inya",
                    "Inya kĩrĩ inya"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ĩmwe kĩrĩ inya",
                    "Ijĩrĩ kĩrĩ inya",
                    "Ithatũ kĩrĩ inya",
                    "Inya kĩrĩ inya"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ĩmwe kĩrĩ inya",
                    "Ijĩrĩ kĩrĩ inya",
                    "Ithatũ kĩrĩ inya",
                    "Inya kĩrĩ inya"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ĩmwe kĩrĩ inya",
                    "Ijĩrĩ kĩrĩ inya",
                    "Ithatũ kĩrĩ inya",
                    "Inya kĩrĩ inya"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "RŨ",
                    pm: "ŨG"
                },
                narrow: {
                    am: "RŨ",
                    pm: "ŨG"
                },
                wide: {
                    am: "RŨ",
                    pm: "ŨG"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "RŨ",
                    pm: "ŨG"
                },
                narrow: {
                    am: "RŨ",
                    pm: "ŨG"
                },
                wide: {
                    am: "RŨ",
                    pm: "ŨG"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Mbere ya Kristũ",
                    "1": "Nyuma ya Kristũ",
                    "0-alt-variant": "MK",
                    "1-alt-variant": "NK"
                },
                abbreviated: {
                    "0": "MK",
                    "1": "NK",
                    "0-alt-variant": "MK",
                    "1-alt-variant": "NK"
                },
                narrow: {
                    "0": "MK",
                    "1": "NK",
                    "0-alt-variant": "MK",
                    "1-alt-variant": "NK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Ĩgita",
                short: "Ĩgita",
                narrow: "Ĩgita"
            },
            year: {
                wide: "Mwaka",
                short: "Mwaka",
                narrow: "Mwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mweri",
                short: "Mweri",
                narrow: "Mweri"
            },
            week: {
                wide: "Kiumia",
                short: "Kiumia",
                narrow: "Kiumia"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Ntukũ",
                short: "Ntukũ",
                narrow: "Ntukũ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Ntukũ ya ngũgĩ",
                short: "Ntukũ ya ngũgĩ",
                narrow: "Ntukũ ya ngũgĩ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Mũthenya",
                wide: "Mũthenya",
                narrow: "Mũthenya"
            },
            hour: {
                wide: "Ĩthaa",
                short: "Ĩthaa",
                narrow: "Ĩthaa"
            },
            minute: {
                wide: "Ndagika",
                short: "Ndagika",
                narrow: "Ndagika"
            },
            second: {
                wide: "Sekondi",
                short: "Sekondi",
                narrow: "Sekondi"
            },
            zone: {
                wide: "Gũntũ kwa thaa",
                short: "Gũntũ kwa thaa",
                narrow: "Gũntũ kwa thaa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

