/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "mi",
    likelySubtags: {
        mi: "mi-Latn-NZ"
    },
    identity: {
        language: "mi"
    },
    territory: "NZ",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y h:mm:ss a",
            g: "dd-MM-y h:mm a",
            G: "dd-MM-y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd-MM",
                MEd: "E, dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "'wiki' W 'o' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM-y",
                yMd: "dd-MM-y",
                yMEd: "E, dd-MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'wiki' w 'o' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd-MM-y"
        },
        days: {
            format: {
                abbreviated: [
                    "Tap",
                    "Hin",
                    "Tū",
                    "Apa",
                    "Par",
                    "Mer",
                    "Hor"
                ],
                narrow: [
                    "T",
                    "H",
                    "T",
                    "A",
                    "P",
                    "M",
                    "H"
                ],
                short: [
                    "Tap",
                    "Hin",
                    "Tū",
                    "Apa",
                    "Par",
                    "Mer",
                    "Hor"
                ],
                wide: [
                    "Rātapu",
                    "Rāhina",
                    "Rātū",
                    "Rāapa",
                    "Rāpare",
                    "Rāmere",
                    "Rāhoroi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Tap",
                    "Hin",
                    "Tū",
                    "Apa",
                    "Par",
                    "Mer",
                    "Hor"
                ],
                narrow: [
                    "T",
                    "H",
                    "T",
                    "A",
                    "P",
                    "M",
                    "H"
                ],
                short: [
                    "Tap",
                    "Hin",
                    "Tū",
                    "Apa",
                    "Par",
                    "Mer",
                    "Hor"
                ],
                wide: [
                    "Rātapu",
                    "Rāhina",
                    "Rātū",
                    "Rāapa",
                    "Rāpare",
                    "Rāmere",
                    "Rāhoroi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Kohi",
                    "Hui",
                    "Pou",
                    "Pae",
                    "Hara",
                    "Pipi",
                    "Hōngo",
                    "Here",
                    "Mahu",
                    "Nuku",
                    "Rangi",
                    "Haki"
                ],
                narrow: [
                    "K",
                    "H",
                    "P",
                    "P",
                    "H",
                    "P",
                    "H",
                    "H",
                    "M",
                    "N",
                    "R",
                    "H"
                ],
                wide: [
                    "Kohitātea",
                    "Huitanguru",
                    "Poutūterangi",
                    "Paengawhāwhā",
                    "Haratua",
                    "Pipiri",
                    "Hōngongoi",
                    "Hereturikōkā",
                    "Mahuru",
                    "Whiringa-ā-nuku",
                    "Whiringa-ā-rangi",
                    "Hakihea"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Kohi",
                    "Hui",
                    "Pou",
                    "Pae",
                    "Hara",
                    "Pipi",
                    "Hōngo",
                    "Here",
                    "Mahu",
                    "Nuku",
                    "Rangi",
                    "Haki"
                ],
                narrow: [
                    "K",
                    "H",
                    "P",
                    "P",
                    "H",
                    "P",
                    "H",
                    "H",
                    "M",
                    "N",
                    "R",
                    "H"
                ],
                wide: [
                    "Kohitātea",
                    "Huitanguru",
                    "Poutūterangi",
                    "Paengawhāwhā",
                    "Haratua",
                    "Pipiri",
                    "Hōngongoi",
                    "Hereturikōkā",
                    "Mahuru",
                    "Whiringa-ā-nuku",
                    "Whiringa-ā-rangi",
                    "Hakihea"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "HW1",
                    "HW2",
                    "HW3",
                    "HW4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Hauwhā tuatahi",
                    "Hauwhā tuarua",
                    "Hauwhā tuatoru",
                    "Hauwhā tuawhā"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "HW1",
                    "HW2",
                    "HW3",
                    "HW4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Hauwhā tuatahi",
                    "Hauwhā tuarua",
                    "Hauwhā tuatoru",
                    "Hauwhā tuawhā"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "wā",
                short: "wā",
                narrow: "wā"
            },
            year: {
                wide: "tau",
                short: "t",
                narrow: "t"
            },
            quarter: {
                wide: "hauwhā",
                short: "hw",
                narrow: "hw"
            },
            month: {
                wide: "marama",
                short: "m",
                narrow: "m"
            },
            week: {
                wide: "wiki",
                short: "w",
                narrow: "w"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "rā",
                short: "rā",
                narrow: "rā"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "rā o te wiki",
                short: "rā o te wiki",
                narrow: "rā o te wiki"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "hāora",
                short: "hr",
                narrow: "hr"
            },
            minute: {
                wide: "meneti",
                short: "men",
                narrow: "men"
            },
            second: {
                wide: "hēkona",
                short: "hēk",
                narrow: "hēk"
            },
            zone: {
                wide: "rohe wā",
                short: "rohe wā",
                narrow: "rohe wā"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

