/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ml",
    likelySubtags: {
        ml: "ml-Mlym-IN"
    },
    identity: {
        language: "ml"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "y, MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y, MMMM d, EEEE h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E, B h:mm",
                EBhms: "E, B h:mm:ss",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "M/d/y GGGGG",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "d/M, E",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                MMMMEd: "MMMM d, E",
                "MMMMW-count-one": "MMMM - ആഴ്ച W",
                "MMMMW-count-other": "MMMM - ആഴ്ച W",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "d/M/y",
                yMEd: "d-M-y, E",
                yMM: "y-MM",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y-ലെ ആഴ്ച w",
                "yw-count-other": "Y-ലെ ആഴ്ച w"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "y, MMMM d, EEEE",
            long: "y, MMMM d",
            medium: "y, MMM d",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ഞായർ",
                    "തിങ്കൾ",
                    "ചൊവ്വ",
                    "ബുധൻ",
                    "വ്യാഴം",
                    "വെള്ളി",
                    "ശനി"
                ],
                narrow: [
                    "ഞ",
                    "തി",
                    "ചൊ",
                    "ബു",
                    "വ്യാ",
                    "വെ",
                    "ശ"
                ],
                short: [
                    "ഞാ",
                    "തി",
                    "ചൊ",
                    "ബു",
                    "വ്യാ",
                    "വെ",
                    "ശ"
                ],
                wide: [
                    "ഞായറാഴ്‌ച",
                    "തിങ്കളാഴ്‌ച",
                    "ചൊവ്വാഴ്ച",
                    "ബുധനാഴ്‌ച",
                    "വ്യാഴാഴ്‌ച",
                    "വെള്ളിയാഴ്‌ച",
                    "ശനിയാഴ്‌ച"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ഞായർ",
                    "തിങ്കൾ",
                    "ചൊവ്വ",
                    "ബുധൻ",
                    "വ്യാഴം",
                    "വെള്ളി",
                    "ശനി"
                ],
                narrow: [
                    "ഞാ",
                    "തി",
                    "ചൊ",
                    "ബു",
                    "വ്യാ",
                    "വെ",
                    "ശ"
                ],
                short: [
                    "ഞാ",
                    "തി",
                    "ചൊ",
                    "ബു",
                    "വ്യാ",
                    "വെ",
                    "ശ"
                ],
                wide: [
                    "ഞായറാഴ്‌ച",
                    "തിങ്കളാഴ്‌ച",
                    "ചൊവ്വാഴ്‌ച",
                    "ബുധനാഴ്‌ച",
                    "വ്യാഴാഴ്‌ച",
                    "വെള്ളിയാഴ്‌ച",
                    "ശനിയാഴ്‌ച"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ജനു",
                    "ഫെബ്രു",
                    "മാർ",
                    "ഏപ്രി",
                    "മേയ്",
                    "ജൂൺ",
                    "ജൂലൈ",
                    "ഓഗ",
                    "സെപ്റ്റം",
                    "ഒക്ടോ",
                    "നവം",
                    "ഡിസം"
                ],
                narrow: [
                    "ജ",
                    "ഫെ",
                    "മാ",
                    "ഏ",
                    "മെ",
                    "ജൂൺ",
                    "ജൂ",
                    "ഓ",
                    "സെ",
                    "ഒ",
                    "ന",
                    "ഡി"
                ],
                wide: [
                    "ജനുവരി",
                    "ഫെബ്രുവരി",
                    "മാർച്ച്",
                    "ഏപ്രിൽ",
                    "മേയ്",
                    "ജൂൺ",
                    "ജൂലൈ",
                    "ഓഗസ്റ്റ്",
                    "സെപ്റ്റംബർ",
                    "ഒക്‌ടോബർ",
                    "നവംബർ",
                    "ഡിസംബർ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ജനു",
                    "ഫെബ്രു",
                    "മാർ",
                    "ഏപ്രി",
                    "മേയ്",
                    "ജൂൺ",
                    "ജൂലൈ",
                    "ഓഗ",
                    "സെപ്റ്റം",
                    "ഒക്ടോ",
                    "നവം",
                    "ഡിസം"
                ],
                narrow: [
                    "ജ",
                    "ഫെ",
                    "മാ",
                    "ഏ",
                    "മെ",
                    "ജൂൺ",
                    "ജൂ",
                    "ഓ",
                    "സെ",
                    "ഒ",
                    "ന",
                    "ഡി"
                ],
                wide: [
                    "ജനുവരി",
                    "ഫെബ്രുവരി",
                    "മാർച്ച്",
                    "ഏപ്രിൽ",
                    "മേയ്",
                    "ജൂൺ",
                    "ജൂലൈ",
                    "ഓഗസ്റ്റ്",
                    "സെപ്റ്റംബർ",
                    "ഒക്‌ടോബർ",
                    "നവംബർ",
                    "ഡിസംബർ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ഒന്നാം പാദം",
                    "രണ്ടാം പാദം",
                    "മൂന്നാം പാദം",
                    "നാലാം പാദം"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ഒന്നാം പാദം",
                    "രണ്ടാം പാദം",
                    "മൂന്നാം പാദം",
                    "നാലാം പാദം"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ഒന്നാം പാദം",
                    "രണ്ടാം പാദം",
                    "മൂന്നാം പാദം",
                    "നാലാം പാദം"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ഒന്നാം പാദം",
                    "രണ്ടാം പാദം",
                    "മൂന്നാം പാദം",
                    "നാലാം പാദം"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "അർദ്ധരാത്രി",
                    am: "AM",
                    noon: "ഉച്ച",
                    pm: "PM",
                    morning1: "പുലർച്ചെ",
                    morning2: "രാവിലെ",
                    afternoon1: "ഉച്ചയ്ക്ക്",
                    afternoon2: "ഉച്ചതിരിഞ്ഞ്",
                    evening1: "വൈകുന്നേരം",
                    evening2: "സന്ധ്യ",
                    night1: "രാത്രി"
                },
                narrow: {
                    midnight: "അ",
                    am: "AM",
                    noon: "ഉച്ച",
                    pm: "PM",
                    morning1: "പുലർച്ചെ",
                    morning2: "രാവിലെ",
                    afternoon1: "ഉച്ചയ്ക്ക്",
                    afternoon2: "ഉച്ചതിരിഞ്ഞ്",
                    evening1: "വൈകുന്നേരം",
                    evening2: "സന്ധ്യ",
                    night1: "രാത്രി"
                },
                wide: {
                    midnight: "അർദ്ധരാത്രി",
                    am: "AM",
                    noon: "ഉച്ച",
                    pm: "PM",
                    morning1: "പുലർച്ചെ",
                    morning2: "രാവിലെ",
                    afternoon1: "ഉച്ചയ്ക്ക്",
                    afternoon2: "ഉച്ചതിരിഞ്ഞ്",
                    evening1: "വൈകുന്നേരം",
                    evening2: "സന്ധ്യ",
                    night1: "രാത്രി"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "അർദ്ധരാത്രി",
                    am: "AM",
                    noon: "ഉച്ച",
                    pm: "PM",
                    morning1: "പുലർച്ചെ",
                    morning2: "രാവിലെ",
                    afternoon1: "ഉച്ചയ്ക്ക്",
                    afternoon2: "ഉച്ചതിരിഞ്ഞ്",
                    evening1: "വൈകുന്നേരം",
                    evening2: "സന്ധ്യ",
                    night1: "രാത്രി"
                },
                narrow: {
                    midnight: "അർദ്ധരാത്രി",
                    am: "AM",
                    noon: "ഉച്ച",
                    pm: "PM",
                    morning1: "പുലർച്ചെ",
                    morning2: "രാവിലെ",
                    afternoon1: "ഉച്ചയ്ക്ക്",
                    afternoon2: "ഉച്ചതിരിഞ്ഞ്",
                    evening1: "വൈകുന്നേരം",
                    evening2: "സന്ധ്യ",
                    night1: "രാത്രി"
                },
                wide: {
                    midnight: "അർദ്ധരാത്രി",
                    am: "AM",
                    noon: "ഉച്ച",
                    pm: "PM",
                    morning1: "പുലർച്ചെ",
                    morning2: "രാവിലെ",
                    afternoon1: "ഉച്ചയ്ക്ക്",
                    afternoon2: "ഉച്ചതിരിഞ്ഞ്",
                    evening1: "വൈകുന്നേരം",
                    evening2: "സന്ധ്യ",
                    night1: "രാത്രി"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ക്രിസ്‌തുവിന് മുമ്പ്",
                    "1": "ആന്നോ ഡൊമിനി",
                    "0-alt-variant": "ബി.സി.ഇ.",
                    "1-alt-variant": "സി.ഇ."
                },
                abbreviated: {
                    "0": "ക്രി.മു.",
                    "1": "എഡി",
                    "0-alt-variant": "ബിസിഇ",
                    "1-alt-variant": "സിഇ"
                },
                narrow: {
                    "0": "ക്രി.മു.",
                    "1": "എഡി",
                    "0-alt-variant": "ബിസിഇ",
                    "1-alt-variant": "സിഇ"
                }
            }
        },
        gmtFormat: "ജിഎംടി {0}",
        gmtZeroFormat: "ജിഎംടി",
        dateFields: {
            era: {
                wide: "കാലഘട്ടം",
                short: "കാലഘട്ടം",
                narrow: "കാല."
            },
            year: {
                wide: "വർഷം",
                short: "വ.",
                narrow: "വ."
            },
            quarter: {
                wide: "പാദം",
                short: "പാദം",
                narrow: "പാദം"
            },
            month: {
                wide: "മാസം",
                short: "മാ.",
                narrow: "മാ."
            },
            week: {
                wide: "ആഴ്ച",
                short: "ആ.",
                narrow: "ആ."
            },
            weekOfMonth: {
                wide: "മാസത്തിലെ ആഴ്‌ച",
                short: "മാസ. ആഴ്‌ച",
                narrow: "മാസ. ആഴ്‌ച"
            },
            day: {
                wide: "ദിവസം",
                short: "ദിവസം",
                narrow: "ദിവസം"
            },
            dayOfYear: {
                wide: "വർഷത്തിലെ ദിവസം",
                short: "വർഷ. ദിവസം",
                narrow: "വർഷ. ദിവസം"
            },
            weekday: {
                wide: "ആഴ്ചയിലെ ദിവസം",
                short: "ആഴ്‌ച. ദിവസം",
                narrow: "ആഴ്‌ച. ദിവസം"
            },
            weekdayOfMonth: {
                wide: "മാസത്തിലെ പ്രവൃത്തി ദിവസം",
                short: "മാസ. പ്രവൃത്തി ദിവസം",
                narrow: "മാസ. പ്രവൃത്തി ദിവസം"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "മണിക്കൂർ",
                short: "മ.",
                narrow: "മ."
            },
            minute: {
                wide: "മിനിറ്റ്",
                short: "മി.",
                narrow: "മി."
            },
            second: {
                wide: "സെക്കൻഡ്",
                short: "സെ.",
                narrow: "സെ."
            },
            zone: {
                wide: "സമയ മേഖല",
                short: "മേഖല",
                narrow: "മേഖല"
            },
            millisecond: {
                narrow: "മി.സെ.",
                short: "മി.സെ.",
                wide: "മില്ലിസെക്കൻഡ്"
            }
        }
    },
    firstDay: 0
});

