/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ml",
    likelySubtags: {
        ml: "ml-Mlym-IN"
    },
    identity: {
        language: "ml"
    },
    territory: "IN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "അൻഡോറൻ പെസെയ്റ്റ",
                "displayName-count-one": "അൻഡോറൻ പെസെയ്റ്റ",
                "displayName-count-other": "അൻഡോറൻ പെസെയ്റ്റാസ്",
                symbol: "ADP"
            },
            AED: {
                displayName: "യുണൈറ്റഡ് അറബ് എമിറേറ്റ്സ് ദിർഹം",
                "displayName-count-one": "യു.എ.ഇ. ദിർഹം",
                "displayName-count-other": "യു.എ.ഇ. ദിർഹം",
                symbol: "AED"
            },
            AFA: {
                displayName: "അഫ്ഘാനി (1927–2002)",
                "displayName-count-one": "അഫ്ഘാനി (AFA)",
                "displayName-count-other": "അഫ്ഘാനിസ് (AFA)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "അഫ്‌ഗാൻ അഫ്‌‌ഗാനി",
                "displayName-count-one": "അഫ്‌ഗാൻ അഫ്‌‌ഗാനി",
                "displayName-count-other": "അഫ്‌ഗാൻ അഫ്‌‌ഗാനി",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "അൽബേനിയൻ ലെക്",
                "displayName-count-one": "അൽബേനിയൻ ലെക്",
                "displayName-count-other": "അൽബേനിയൻ ലെക്",
                symbol: "ALL"
            },
            AMD: {
                displayName: "അർമേനിയൻ ഡ്രാം",
                "displayName-count-one": "അർമേനിയൻ ഡ്രാം",
                "displayName-count-other": "അർമേനിയൻ ഡ്രാം",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "നെതർലാൻഡ്‌സ് ആന്റിലൻ ഗിൽഡർ",
                "displayName-count-one": "നെതർലാൻഡ്‌സ് ആന്റിലൻ ഗിൽഡർ",
                "displayName-count-other": "നെതർലാൻഡ്‌സ് ആന്റിലൻ ഗിൽഡർ",
                symbol: "ANG"
            },
            AOA: {
                displayName: "അംഗോളൻ ‍ക്വാൻസ",
                "displayName-count-one": "അംഗോളൻ ക്വാൻസ",
                "displayName-count-other": "അംഗോളൻ ക്വാൻസ",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "അംഗോളൻ ‍ക്വാൻസ (1977–1990)",
                "displayName-count-one": "അംഗോളൻ ക്വാൻസാ (AOK)",
                "displayName-count-other": "അംഗോളൻ ക്വാൻസാസ് (AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "അംഗോളൻ ‍ന്യൂ ക്വാൻസ (1990–2000)",
                "displayName-count-one": "അംഗോളൻ ന്യൂ ക്വാൻസാ (AON)",
                "displayName-count-other": "അംഗോളൻ ന്യൂ ക്വാൻസാസ് (AON)",
                symbol: "AON"
            },
            AOR: {
                displayName: "അംഗോളൻ ‍ക്വാൻസ റിയാജസ്റ്റാഡോ (1995–1999)",
                "displayName-count-one": "അംഗോളൻ ക്വാൻസ റീഅഡ്ജസ്റ്റാഡോ (AOR)",
                "displayName-count-other": "അംഗോളൻ ക്വാൻസാസ് റീഅഡ്ജസ്റ്റാഡോ (AOR)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "അർജൻറീൻ ഓസ്ട്രൽ",
                "displayName-count-one": "അർജൻറീൻ ഓസ്ട്രൽ",
                "displayName-count-other": "അർജൻറീൻ ഓസ്ട്രൽസ്",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "അർജൻറീൻ പെയ്സോ (1983–1985)",
                "displayName-count-one": "അർജൻറീൻ പെയ്സോ (ARP)",
                "displayName-count-other": "അർജൻറീൻ പെയ്സോസ് (ARP)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "അർജൻറീൻ പെസോ",
                "displayName-count-one": "അർജൻറീൻ പെസോ",
                "displayName-count-other": "അർജൻറീൻ പെസോ",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ഓസ്ട്രേലിയൻ ഷില്ലിംഗ്",
                "displayName-count-one": "ഓസ്ട്രിയൻ ഷില്ലിംഗ്",
                "displayName-count-other": "ഓസ്ട്രിയൻ ഷില്ലിംഗ്സ്",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ഓസ്ട്രേലിയൻ ഡോളർ",
                "displayName-count-one": "ഓസ്ട്രേലിയൻ ഡോളർ",
                "displayName-count-other": "ഓസ്ട്രേലിയൻ ഡോളർ",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "അറൂബൻ ഫ്ലോറിൻ",
                "displayName-count-one": "അറൂബൻ ഫ്ലോറിൻ",
                "displayName-count-other": "അറൂബൻ ഫ്ലോറിൻ",
                symbol: "AWG"
            },
            AZM: {
                displayName: "അസർബയ്ജാനിയൻ മനത് (1993–2006)",
                "displayName-count-one": "അസർബയ്ജാൻ മനത്‌ (AZM)",
                "displayName-count-other": "അസർബയ്ജാൻ മനത്‌സ് (AZM)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "അസർബൈജാനി മനത്",
                "displayName-count-one": "അസർബൈജാനി മനത്",
                "displayName-count-other": "അസർബൈജാനി മനത്",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "ബോസ്നിയ-ഹെർസഗോവിന ദിനാർ",
                "displayName-count-one": "ബോസ്നിയ ഹെർസഗോവിന ദിനാർ",
                "displayName-count-other": "ബോസ്നിയ ഹെർസഗോവിന ദിനാർസ്",
                symbol: "BAD"
            },
            BAM: {
                displayName: "ബോസ്‌നിയ-ഹെർസഗോവിന കൺവേർട്ടബിൾ മാർക്ക്",
                "displayName-count-one": "ബോസ്‌നിയ-ഹെർസഗോവിന കൺവേർട്ടബിൾ മാർക്ക്",
                "displayName-count-other": "ബോസ്‌നിയ-ഹെർസഗോവിന കൺവേർട്ടബിൾ മാർക്ക്",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "ബാർബേഡിയൻ ഡോളർ",
                "displayName-count-one": "ബാർബേഡിയൻ ഡോളർ",
                "displayName-count-other": "ബാർബേഡിയൻ ഡോളർ",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "ബംഗ്ലാദേശി ടാക്ക",
                "displayName-count-one": "ബംഗ്ലാദേശി ടാക്ക",
                "displayName-count-other": "ബംഗ്ലാദേശി ടാക്ക",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "ബെൽജിയൻ ഫ്രാങ്ക് (കൈമാറ്റം ചെയ്യാവുന്നത്)",
                "displayName-count-one": "ബെൽജിയൻ ഫ്രാങ്ക് (കൈമാറ്റം ചെയ്യാവുന്നത്)",
                "displayName-count-other": "ബെൽജിയൻ ഫ്രാങ്ക്സ് (കൈമാറ്റം ചെയ്യാവുന്നത്)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "ബെൽജിയൻ ഫ്രാങ്ക്",
                "displayName-count-one": "ബെൽജിയൻ ഫ്രാങ്ക്",
                "displayName-count-other": "ബെൽജിയൻ ഫ്രാങ്ക്സ്",
                symbol: "BEF"
            },
            BEL: {
                displayName: "ബൽജിയൻ ഫ്രാങ്ക്",
                "displayName-count-one": "ബെൽജിയൻ ഫ്രാങ്ക് (ഫിനാൻഷ്യൽ)",
                "displayName-count-other": "ബെൽജിയൻ ഫ്രാങ്ക്സ്(ഫിനാൻഷ്യൽ)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "ബൾഗേറിയൻ ഹാർഡ് ലെവ്",
                "displayName-count-one": "ബൾഗേറിയൻ ഹാർഡ് ലെവ്",
                "displayName-count-other": "ബൾഗേറിയൻ ഹാർഡ് ലെവ്സ്",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "ബൾഗേറിയൻ ലെവ്",
                "displayName-count-one": "ബൾഗേറിയൻ ലെവ്",
                "displayName-count-other": "ബൾഗേറിയൻ ലെവ്",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "ബഹ്റൈനി ദിനാർ",
                "displayName-count-one": "ബഹ്റൈനി ദിനാർ",
                "displayName-count-other": "ബഹ്റൈനി ദിനാർ",
                symbol: "BHD"
            },
            BIF: {
                displayName: "ബറുണ്ടിയൻ ഫ്രാങ്ക്",
                "displayName-count-one": "ബുറുണ്ടിയൻ ഫ്രാങ്ക്",
                "displayName-count-other": "ബറുണ്ടിയൻ ഫ്രാങ്ക്",
                symbol: "BIF"
            },
            BMD: {
                displayName: "ബെർമുഡൻ ഡോളർ",
                "displayName-count-one": "ബെർമുഡൻ ഡോളർ",
                "displayName-count-other": "ബെർമുഡൻ ഡോളർ",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ബ്രൂണൈ ഡോളർ",
                "displayName-count-one": "ബ്രൂണൈ ഡോളർ",
                "displayName-count-other": "ബ്രൂണൈ ഡോളർ",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "ബൊളീവിയൻ ബൊളിവിയാനോ",
                "displayName-count-one": "ബൊളീവിയൻ ബൊളിവിയാനോ",
                "displayName-count-other": "ബൊളീവിയൻ ബൊളിവിയാനോ",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "ബൊളീവിയൻ പെയ്സോ",
                "displayName-count-one": "ബൊളീവിയൻ പെയ്സോ",
                "displayName-count-other": "ബൊളീവിയൻ പെയ്സോസ്",
                symbol: "BOP"
            },
            BOV: {
                displayName: "ബൊളീവിയൻ എംവിഡോൾ",
                "displayName-count-one": "ബൊളീവിയൻ എംവിഡോ",
                "displayName-count-other": "ബൊളീവിയൻ എംവിഡോസ്",
                symbol: "BOV"
            },
            BRB: {
                displayName: "ബ്രസീലിയൻ ക്രുസെയ്റോ നോവോ (1967–1986)",
                "displayName-count-one": "ബ്രസീലിയൻ ക്രുസെയ്റോ നോവോ (BRB)",
                "displayName-count-other": "ബ്രസീലിയൻ ക്രുസെയ്റോസ് നോവോ (BRB)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "ബ്രസീലിയൻ ക്രുസാഡോ",
                "displayName-count-one": "ബ്രസീലിയൻ ക്രുസാഡോ",
                "displayName-count-other": "ബ്രസീലിയൻ ക്രുസാഡോസ്",
                symbol: "BRC"
            },
            BRE: {
                displayName: "ബ്രസീലിയൻ ക്രുസെയ്റോ (1990–1993)",
                "displayName-count-one": "ബ്രസീലിയൻ ക്രുസെയ്റോ (BRE)",
                "displayName-count-other": "ബ്രസീലിയൻ ക്രുസെയ്റോസ് (BRE)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ബ്രസീലിയൻ റിയാൽ",
                "displayName-count-one": "ബ്രസീലിയൻ റിയാൽ",
                "displayName-count-other": "ബ്രസീലിയൻ റിയാൽ",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "ബ്രസീലിയൻ ക്രുസാഡോ നോവോ",
                "displayName-count-one": "ബ്രസീലിയൻ ക്രുസാഡോ നോവോ",
                "displayName-count-other": "ബ്രസീലിയൻ ക്രുസാഡോ നോവോസ്",
                symbol: "BRN"
            },
            BRR: {
                displayName: "ബ്രസീലിയൻ ക്രുസെയ്റോ",
                "displayName-count-one": "ബ്രസീലിയൻ ക്രുസെയ്റോ",
                "displayName-count-other": "ബ്രസീലിയൻ ക്രുസെയ്റോസ്",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "ബഹാമിയൻ ഡോളർ",
                "displayName-count-one": "ബഹാമിയൻ ഡോളർ",
                "displayName-count-other": "ബഹാമിയൻ ഡോളർ",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ഭൂട്ടാനീസ് ഗൾട്രം",
                "displayName-count-one": "ഭൂട്ടാനീസ് ഗൾട്രം",
                "displayName-count-other": "ഭൂട്ടാനീസ് ഗൾട്രം",
                symbol: "BTN"
            },
            BUK: {
                displayName: "ബർമീസ് ചാറ്റ്",
                "displayName-count-one": "ബർമീസ് ചാറ്റ്",
                "displayName-count-other": "ബർമീസ് ചാറ്റ്സ്",
                symbol: "BUK"
            },
            BWP: {
                displayName: "ബോട്‌സ്വാനൻ പ്യുല",
                "displayName-count-one": "ബോട്‌സ്വാനൻ പ്യുല",
                "displayName-count-other": "ബോട്‌സ്വാനൻ പ്യുല",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "ബെലാറഷ്യൻ ന്യൂ റൂബിൾ (1994–1999)",
                "displayName-count-one": "ബെലാറഷ്യൻ ന്യൂ റൂബിൾ (BYB)",
                "displayName-count-other": "ബെലാറഷ്യൻ ന്യൂ റൂബിൾസ് (BYB)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "ബെലാറുഷ്യൻ റൂബിൾ",
                "displayName-count-one": "ബെലാറുഷ്യൻ റൂബിൾ",
                "displayName-count-other": "ബെലാറുഷ്യൻ റൂബിൾ",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "ബെലാറുഷ്യൻ റൂബിൾ (2000–2016)",
                "displayName-count-one": "ബെലാറുഷ്യൻ റൂബിൾ (2000–2016)",
                "displayName-count-other": "ബെലാറുഷ്യൻ റൂബിൾ (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "ബെലീസ് ഡോളർ",
                "displayName-count-one": "ബെലീസ് ഡോളർ",
                "displayName-count-other": "ബെലീസ് ഡോളർ",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "കനേഡിയൻ ഡോളർ",
                "displayName-count-one": "കനേഡിയൻ ഡോളർ",
                "displayName-count-other": "കനേഡിയൻ ഡോളർ",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "കോങ്കളീസ് ഫ്രാങ്ക്",
                "displayName-count-one": "കോങ്കളീസ് ഫ്രാങ്ക്",
                "displayName-count-other": "കോങ്കളീസ് ഫ്രാങ്ക്",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR യൂറോ",
                "displayName-count-one": "WIR യൂറോ",
                "displayName-count-other": "WIR യൂറോസ്",
                symbol: "CHE"
            },
            CHF: {
                displayName: "സ്വിസ് ഫ്രാങ്ക്",
                "displayName-count-one": "സ്വിസ് ഫ്രാങ്ക്",
                "displayName-count-other": "സ്വിസ് ഫ്രാങ്ക്",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR ഫ്രാങ്ക്",
                "displayName-count-one": "WIR ഫ്രാങ്ക്",
                "displayName-count-other": "WIR ഫ്രാങ്ക്സ്",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "ചിലിയൻ യൂണിഡാഡ്സ് ഡി ഫോമെൻറോ",
                "displayName-count-one": "ചിലിയൻ യൂണിഡാഡ്സ് ഡി ഫോമെൻറോ",
                "displayName-count-other": "ചിലിയൻ യൂണിഡാഡ്സ് ഡി ഫോമെൻറോസ്",
                symbol: "CLF"
            },
            CLP: {
                displayName: "ചിലിയൻ പെസോ",
                "displayName-count-one": "ചിലിയൻ പെസോ",
                "displayName-count-other": "ചിലിയൻ പെസോ",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "ചൈനീസ് യുവാൻ (ഓഫ്‌ഷോർ)",
                "displayName-count-one": "ചൈനീസ് യുവാൻ (ഓഫ്‌ഷോർ)",
                "displayName-count-other": "ചൈനീസ് യുവാൻ (ഓഫ്‌ഷോർ)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "ചൈനീസ് യുവാൻ",
                "displayName-count-one": "ചൈനീസ് യുവാൻ",
                "displayName-count-other": "ചൈനീസ് യുവാൻ",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "കൊളംബിയൻ പെസോ",
                "displayName-count-one": "കൊളംബിയൻ പെസോ",
                "displayName-count-other": "കൊളംബിയൻ പെസോ",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "യൂണിഡാഡ് ഡി വാലർ റിയൽ",
                "displayName-count-one": "യൂണിഡാഡ് ഡി വാലർ റിയൽ",
                "displayName-count-other": "യൂണിഡാഡ് ഡി വാലർ റിയൽസ്",
                symbol: "COU"
            },
            CRC: {
                displayName: "കോസ്റ്റാ റിക്കൻ കോളൻ",
                "displayName-count-one": "കോസ്റ്റാ റിക്കൻ കോളൻ",
                "displayName-count-other": "കോസ്റ്റാ റിക്കൻ കോളൻ",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "പ്രാചീന സെർബിയൻ ദിനാർ",
                "displayName-count-one": "പ്രാചീന സെർബിയൻ ദിനാർ",
                "displayName-count-other": "പ്രാചീന സെർബിയൻ ദിനാർസ്",
                symbol: "CSD"
            },
            CSK: {
                displayName: "ചെക്കോസ്ലൊവാക്ക് ഹാർഡ് കൊരൂന",
                "displayName-count-one": "ചെക്കോസ്ലൊവാക്ക് ഹാർഡ് കൊരൂന",
                "displayName-count-other": "ചെക്കോസ്ലൊവാക്ക് ഹാർഡ് കൊരൂനാസ്",
                symbol: "CSK"
            },
            CUC: {
                displayName: "ക്യൂബൻ കൺവേർട്ടബിൾ പെസോ",
                "displayName-count-one": "ക്യൂബൻ കൺവേർട്ടബിൾ പെസോ",
                "displayName-count-other": "ക്യൂബൻ കൺവേർട്ടബിൾ പെസോ",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "ക്യൂബൻ പെസോ",
                "displayName-count-one": "ക്യൂബൻ പെസോ",
                "displayName-count-other": "ക്യൂബൻ പെസോ",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "കേപ് വെർദിയൻ എസ്‌ക്യുഡോ",
                "displayName-count-one": "കേപ് വെർദിയൻ എസ്‌ക്യുഡോ",
                "displayName-count-other": "കേപ് വെർദിയൻ എസ്‌ക്യുഡോസ്",
                symbol: "CVE"
            },
            CYP: {
                displayName: "സൈപ്രസ് പൌണ്ട്",
                "displayName-count-one": "സൈപ്രസ് പൌണ്ട്",
                "displayName-count-other": "സൈപ്രസ് പൌണ്ട്സ്",
                symbol: "CYP"
            },
            CZK: {
                displayName: "ചെക്ക് റിപ്പബ്ലിക് കൊരുണ",
                "displayName-count-one": "ചെക്ക് റിപ്പബ്ലിക് കൊരുണ",
                "displayName-count-other": "ചെക്ക് റിപ്പബ്ലിക് കൊരുണ",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "കിഴക്കൻ ജർമൻ ഓസ്റ്റ്മാർക്ക്",
                "displayName-count-one": "കിഴക്കൻ ജർമൻ ഓസ്റ്റ്മാർക്ക്",
                "displayName-count-other": "കിഴക്കൻ ജർമൻ ഓസ്റ്റ്മാർക്ക്സ്",
                symbol: "DDM"
            },
            DEM: {
                displayName: "ജർമൻ മാർക്ക്",
                "displayName-count-one": "ജർമൻ മാർക്ക്",
                "displayName-count-other": "ജർമൻ മാർക്ക്സ്",
                symbol: "DEM"
            },
            DJF: {
                displayName: "ദിജിബൗട്ടിയൻ ഫ്രാങ്ക്",
                "displayName-count-one": "ദിജിബൗട്ടിയൻ ഫ്രാങ്ക്",
                "displayName-count-other": "ദിജിബൗട്ടിയൻ ഫ്രാങ്ക്",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ഡാനിഷ് ക്രോണെ",
                "displayName-count-one": "ഡാനിഷ് ക്രോണെ",
                "displayName-count-other": "ഡാനിഷ് ക്രോണെ",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ഡൊമിനിക്കൻ പെസോ",
                "displayName-count-one": "ഡൊമിനിക്കൻ പെസോ",
                "displayName-count-other": "ഡൊമിനിക്കൻ പെസോ",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "അൾജീരിയൻ ദിനാർ",
                "displayName-count-one": "അൾജീരിയൻ ദിനാർ",
                "displayName-count-other": "അൾജീരിയൻ ദിനാർ",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ഇക്വഡോർ സൂക്രേ",
                "displayName-count-one": "ഇക്വഡോർ സൂക്രേ",
                "displayName-count-other": "ഇക്വഡോർ സൂക്രേസ്",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ഇക്വഡോർ യൂണിഡാഡ് വാലർ കോൺസ്റ്റൻറെ (UVC)",
                "displayName-count-one": "ഇക്വഡോർ യൂണിഡാഡ് ഡി വാലർ കോൺസ്റ്റൻറെ (UVC)",
                "displayName-count-other": "ഇക്വഡോർ യൂണിഡാഡ്സ് ഡി വാലർ കോൺസ്റ്റൻറെ (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "എസ്റ്റൌനിയൻ ക്രൂൺ",
                "displayName-count-one": "എസ്റ്റൌനിയൻ ക്രൂൺ",
                "displayName-count-other": "എസ്റ്റൌനിയൻ ക്രൂൺസ്",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ഈജിപ്‌ഷ്യൻ പൗണ്ട്",
                "displayName-count-one": "ഈജിപ്‌ഷ്യൻ പൗണ്ട്",
                "displayName-count-other": "ഈജിപ്‌ഷ്യൻ പൗണ്ട്",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "എറിത്രിയൻ നക്ഫ",
                "displayName-count-one": "എറിത്രിയൻ നക്ഫ",
                "displayName-count-other": "എറിത്രിയൻ നക്‌ഫ",
                symbol: "ERN"
            },
            ESA: {
                displayName: "സ്പാനിഷ് പസെയ്റ്റ (A അക്കൌണ്ട്)",
                "displayName-count-one": "സ്പാനിഷ് പസെയ്റ്റ (A അക്കൌണ്ട്)",
                "displayName-count-other": "സ്പാനിഷ് പസെയ്റ്റാസ് (A അക്കൌണ്ട്)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "സ്പാനിഷ് പസെയ്റ്റ (കൈമാറ്റം ചെയ്യാവുന്ന അക്കൌണ്ട്)",
                "displayName-count-one": "സ്പാനിഷ് പസെയ്റ്റ (കൈമാറ്റം ചെയ്യാവുന്ന അക്കൌണ്ട്)",
                "displayName-count-other": "സ്പാനിഷ് പസെയ്റ്റാസ് (കൈമാറ്റം ചെയ്യാവുന്ന അക്കൌണ്ട്)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "സ്പാനിഷ് പസെയ്റ്റ",
                "displayName-count-one": "സ്പാനിഷ് പസെയ്റ്റ",
                "displayName-count-other": "സ്പാനിഷ് പസെയ്റ്റാസ്",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "എത്യോപ്യൻ ബിർ",
                "displayName-count-one": "എത്യോപ്യൻ ബിർ",
                "displayName-count-other": "എത്യോപ്യൻ ബിർ",
                symbol: "ETB"
            },
            EUR: {
                displayName: "യൂറോ",
                "displayName-count-one": "യൂറോ",
                "displayName-count-other": "യൂറോ",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "ഫിന്നിഷ് മാർക്ക",
                "displayName-count-one": "ഫിന്നിഷ് മാർക്ക",
                "displayName-count-other": "ഫിന്നിഷ് മാർക്കാസ്",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ഫിജിയൻ ഡോളർ",
                "displayName-count-one": "ഫിജിയൻ ഡോളർ",
                "displayName-count-other": "ഫിജിയൻ ഡോളർ",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ഫാക്ക്‌ലാന്റ് ദ്വീപുകളുടെ പൗണ്ട്",
                "displayName-count-one": "ഫാക്ക്‌ലാന്റ് ദ്വീപുകളുടെ പൗണ്ട്",
                "displayName-count-other": "ഫാക്ക്‌ലാന്റ് ദ്വീപുകളുടെ പൗണ്ട്",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "ഫ്രാങ്ക്",
                "displayName-count-one": "ഫ്രെഞ്ച് ഫ്രാങ്ക്",
                "displayName-count-other": "ഫ്രെഞ്ച് ഫ്രാങ്ക്സ്",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ബ്രിട്ടീഷ് പൗണ്ട്",
                "displayName-count-one": "ബ്രിട്ടീഷ് പൗണ്ട്",
                "displayName-count-other": "ബ്രിട്ടീഷ് പൗണ്ട്",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "ജോർ‍ജ്ജിയൻ ക്യൂപോൺ ലാരിറ്റ്",
                "displayName-count-one": "ജോർ‍ജ്ജിയൻ ക്യൂപോൺ ലാരിറ്റ്",
                "displayName-count-other": "ജോർ‍ജ്ജിയൻ ക്യൂപോൺ ലാരിറ്റ്സ്",
                symbol: "GEK"
            },
            GEL: {
                displayName: "ജോർജ്ജിയൻ ലാറി",
                "displayName-count-one": "ജോർജ്ജിയൻ ലാറി",
                "displayName-count-other": "ജോർജ്ജിയൻ ലാറിസ്",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "ഘാന കെഡി (1979–2007)",
                "displayName-count-one": "ഘാന കെഡി (GHC)",
                "displayName-count-other": "ഘാന കെഡിസ് (GHC)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ഘാനയൻ കെഡി",
                "displayName-count-one": "ഘാനയൻ കെഡി",
                "displayName-count-other": "ഘാനയൻ കെഡി",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ജിബ്രാൾട്ടർ പൗണ്ട്",
                "displayName-count-one": "ജിബ്രാൾട്ടർ പൗണ്ട്",
                "displayName-count-other": "ജിബ്രാൾട്ടർ പൗണ്ട്",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "ഗാംബിയൻ ദലാസി",
                "displayName-count-one": "ഗാംബിയൻ ദലാസി",
                "displayName-count-other": "ഗാംബിയൻ ദലാസിസ്",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ഗിനിയൻ ഫ്രാങ്ക്",
                "displayName-count-one": "ഗിനിയൻ ഫ്രാങ്ക്",
                "displayName-count-other": "ഗിനിയൻ ഫ്രാങ്ക്സ്",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "ഗിനിയ സൈലി",
                "displayName-count-one": "ഗിനിയ സൈലി",
                "displayName-count-other": "ഗിനിയ സൈലിസ്",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ഇക്വിറ്റോറിയൽ ഗിനിയ എക്വീലെ ഗിനിയാന",
                "displayName-count-one": "ഇക്വിറ്റോറിയൽ ഗിനി എക്വീലെ",
                "displayName-count-other": "ഇക്വിറ്റോറിയൽ ഗിനി എക്വീലെ",
                symbol: "GQE"
            },
            GRD: {
                displayName: "ഗ്രീക്ക് ഡ്രാക്ക്മ",
                "displayName-count-one": "ഗ്രീക്ക് ഡ്രാക്ക്മ",
                "displayName-count-other": "ഗ്രീക്ക് ഡ്രാക്ക്മാസ്",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ഗ്വാട്ടിമാലൻ ക്വെറ്റ്‌സൽ",
                "displayName-count-one": "ഗ്വാട്ടിമാലൻ ക്വെറ്റ്‌സൽ",
                "displayName-count-other": "ഗ്വാട്ടിമാലൻ ക്വെറ്റ്‌സൽ",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "പോർച്ചുഗീസ് ഗിനി എസ്ക്യൂഡോ",
                "displayName-count-one": "പോർച്ചുഗീസ് ഗിനി എസ്ക്യൂഡോ",
                "displayName-count-other": "പോർച്ചുഗീസ് ഗിനി എസ്ക്യൂഡോസ്",
                symbol: "GWE"
            },
            GWP: {
                displayName: "ഗിനിയ-ബിസാവു പെയ്സോ",
                "displayName-count-one": "ഗിനി-ബിസാവു പെയ്സോ",
                "displayName-count-other": "ഗിനി-ബിസാവു പെയ്സോസ്",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ഗയാനീസ് ഡോളർ",
                "displayName-count-one": "ഗയാനീസ് ഡോളർ",
                "displayName-count-other": "ഗയാനീസ് ഡോളർ",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ഹോങ്കോങ്ങ് ഡോളർ",
                "displayName-count-one": "ഹോങ്കോങ്ങ് ഡോളർ",
                "displayName-count-other": "ഹോങ്കോങ്ങ് ഡോളർ",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "ഹോണ്ടുറൻ ലെംപിറ",
                "displayName-count-one": "ഹോണ്ടുറൻ ലെംപിറ",
                "displayName-count-other": "ഹോണ്ടുറൻ ലെംപിറ",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "ക്രൊയേഷ്യൻ ദിനാർ",
                "displayName-count-one": "ക്രൊയേഷ്യൻ ദിനാർ",
                "displayName-count-other": "ക്രൊയേഷ്യൻ ദിനാർസ്",
                symbol: "HRD"
            },
            HRK: {
                displayName: "ക്രൊയേഷൻ ക്യുന",
                "displayName-count-one": "ക്രൊയേഷൻ ക്യുന",
                "displayName-count-other": "ക്രൊയേഷൻ ക്യുന",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "ഹെയ്‌തിയൻ ഗൂർഡ്",
                "displayName-count-one": "ഹെയ്‌തിയൻ ഗൂർഡ്",
                "displayName-count-other": "ഹെയ്‌തിയൻ ഗൂർഡ്",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ഹംഗേറിയൻ ഫോറിന്റ്",
                "displayName-count-one": "ഹംഗേറിയൻ ഫോറിന്റ്",
                "displayName-count-other": "ഹംഗേറിയൻ ഫോറിന്റ്",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ഇന്തോനേഷ്യൻ റുപിയ",
                "displayName-count-one": "ഇന്തോനേഷ്യൻ റുപിയ",
                "displayName-count-other": "ഇന്തോനേഷ്യൻ റുപിയ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "ഐറിഷ് പൌണ്ട്",
                "displayName-count-one": "ഐറിഷ് പൌണ്ട്",
                "displayName-count-other": "ഐറിഷ് പൌണ്ട്സ്",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ഇസ്രയേലി പൌണ്ട്",
                "displayName-count-one": "ഇസ്രയേലി പൌണ്ട്",
                "displayName-count-other": "ഇസ്രയേലി പൌണ്ട്സ്",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ഇസ്രായേലി ന്യൂ ഷെക്കെൽ",
                "displayName-count-one": "ഇസ്രായേലി ന്യൂ ഷെക്കെൽ",
                "displayName-count-other": "ഇസ്രായേലി ന്യൂ ഷെക്കെൽ",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ഇന്ത്യൻ രൂപ",
                "displayName-count-one": "ഇന്ത്യൻ രൂപ",
                "displayName-count-other": "ഇന്ത്യൻ രൂപ",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ഇറാഖി ദിനാർ",
                "displayName-count-one": "ഇറാഖി ദിനാർ",
                "displayName-count-other": "ഇറാഖി ദിനാർ",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ഇറാനിയൻ റിയാൽ",
                "displayName-count-one": "ഇറാനിയൻ റിയാൽ",
                "displayName-count-other": "ഇറാനിയൻ റിയാൽ",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ഐസ്‌ലാൻഡിക് ക്രോണ",
                "displayName-count-one": "ഐസ്‌ലാൻഡിക് ക്രോണ",
                "displayName-count-other": "ഐസ്‌ലാൻഡിക് ക്രോണ",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ഇറ്റാലിയൻ ലിറ",
                "displayName-count-one": "ഇറ്റാലിയൻ ലിറ",
                "displayName-count-other": "ഇറ്റാലിയൻ ലിറാസ്",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ജമൈക്കൻ ഡോളർ",
                "displayName-count-one": "ജമൈക്കൻ ഡോളർ",
                "displayName-count-other": "ജമൈക്കൻ ഡോളർ",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ജോർദ്ദാനിയൻ ദിനാർ",
                "displayName-count-one": "ജോർദ്ദാനിയൻ ദിനാർ",
                "displayName-count-other": "ജോർദ്ദാനിയൻ ദിനാർ",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ജാപ്പനീസ് യെൻ",
                "displayName-count-one": "ജാപ്പനീസ് യെൻ",
                "displayName-count-other": "ജാപ്പനീസ് യെൻ",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "കെനിയൻ ഷില്ലിംഗ്",
                "displayName-count-one": "കെനിയൻ ഷില്ലിംഗ്",
                "displayName-count-other": "കെനിയൻ ഷില്ലിംഗ്",
                symbol: "KES"
            },
            KGS: {
                displayName: "കിർഗിസ്ഥാനി സോം",
                "displayName-count-one": "കിർഗിസ്ഥാനി സോം",
                "displayName-count-other": "കിർഗിസ്ഥാനി സോം",
                symbol: "KGS"
            },
            KHR: {
                displayName: "കംബോഡിയൻ റീൽ",
                "displayName-count-one": "കംബോഡിയൻ റീൽ",
                "displayName-count-other": "കംബോഡിയൻ റീൽ",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "കൊമോറിയൻ ഫ്രാങ്ക്",
                "displayName-count-one": "കൊമോറിയൻ ഫ്രാങ്ക്",
                "displayName-count-other": "കൊമോറിയൻ ഫ്രാങ്ക്",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "ഉത്തര കൊറിയൻ വോൺ",
                "displayName-count-one": "ഉത്തര കൊറിയൻ വോൺ",
                "displayName-count-other": "ഉത്തര കൊറിയൻ വോൺ",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "ദക്ഷിണ കൊറിയൻ വോൺ",
                "displayName-count-one": "ദക്ഷിണ കൊറിയൻ വോൺ",
                "displayName-count-other": "ദക്ഷിണ കൊറിയൻ വോൺ",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "കുവൈറ്റി ദിനാർ",
                "displayName-count-one": "കുവൈറ്റി ദിനാർ",
                "displayName-count-other": "കുവൈറ്റി ദിനാർ",
                symbol: "KWD"
            },
            KYD: {
                displayName: "കേമാൻ ഐലൻഡ്‌സ് ഡോളർ",
                "displayName-count-one": "കേമാൻ ഐലൻഡ്‌സ് ഡോളർ",
                "displayName-count-other": "കേമാൻ ഐലൻഡ്‌സ് ഡോളർ",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "കസാക്കിസ്ഥാനി ടെംഗെ",
                "displayName-count-one": "കസാക്കിസ്ഥാനി ടെംഗെ",
                "displayName-count-other": "കസാക്കിസ്ഥാനി ടെംഗെ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "ലാവോഷിയൻ കിപ്",
                "displayName-count-one": "ലാവോഷ്യൻ കിപ്‌",
                "displayName-count-other": "ലാവോഷിയൻ കിപ്",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "ലെബനീസ് പൗണ്ട്",
                "displayName-count-one": "ലെബനീസ് പൗണ്ട്",
                "displayName-count-other": "ലെബനീസ് പൗണ്ട്",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "ശ്രീലങ്കൻ റുപ്പീ",
                "displayName-count-one": "ശ്രീലങ്കൻ റുപ്പീ",
                "displayName-count-other": "ശ്രീലങ്കൻ റുപ്പീ",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "ലൈബീരിയൻ ഡോളർ",
                "displayName-count-one": "ലൈബീരിയൻ ഡോളർ",
                "displayName-count-other": "ലൈബീരിയൻ ഡോളർ",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "ലെസോതോ ലോത്തി",
                "displayName-count-one": "ലെസോതോ ലോത്തി",
                "displayName-count-other": "ലെസോതോ ലോത്തിസ്‌",
                symbol: "LSL"
            },
            LTL: {
                displayName: "ലിത്വാനിയൻ ലിറ്റാസ്",
                "displayName-count-one": "ലിത്വാനിയൻ ലിറ്റാസ്",
                "displayName-count-other": "ലിത്വാനിയൻ ലിറ്റാസ്",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "ലിത്വാനിയൻ തലോനാസ്",
                "displayName-count-one": "ലിത്വാനിയൻ തലോനാസ്",
                "displayName-count-other": "ലിത്വാനിയൻ തലോനാസെസ്‌",
                symbol: "LTT"
            },
            LUC: {
                displayName: "ലക്സംബർഗ് കൺവേർട്ടിബിൾ ഫ്രാങ്ക്",
                "displayName-count-one": "ലക്സംബർഗ് കൈമാറ്റം ചെയ്യാവുന്ന ഫ്രാങ്ക്‌",
                "displayName-count-other": "ലക്സംബർഗ് കൈമാറ്റം ചെയ്യാവുന്ന ഫ്രാങ്ക്‌സ്‌",
                symbol: "LUC"
            },
            LUF: {
                displayName: "ലക്സംബർഗ് ഫ്രാങ്ക്",
                "displayName-count-one": "ലക്സംബർഗ് ഫ്രാങ്ക്",
                "displayName-count-other": "ലക്സംബർഗ് ഫ്രാങ്ക്‌സ്‌",
                symbol: "LUF"
            },
            LUL: {
                displayName: "ലക്സംബർഗ് ഫിനാൻഷ്യൽ ഫ്രാങ്ക്",
                "displayName-count-one": "ലക്സംബർഗ് ഫിനാൻഷ്യൽ ഫ്രാങ്ക്",
                "displayName-count-other": "ലക്സംബർഗ് ഫിനാൻഷ്യൽ ഫ്രാങ്ക്‌സ്‌",
                symbol: "LUL"
            },
            LVL: {
                displayName: "ലാറ്റ്വിയൻ ലാറ്റ്സ്",
                "displayName-count-one": "ലാറ്റ്വിയൻ ലാറ്റ്സ്",
                "displayName-count-other": "ലാറ്റ്വിയൻ ലാറ്റ്സ്",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "ലാറ്റ്വിയൻ റൂബിൾ",
                "displayName-count-one": "ലാറ്റ്വിയൻ റൂബിൾ",
                "displayName-count-other": "ലാറ്റ്വിയൻ റൂബിൾ",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ലിബിയൻ ദിനാർ",
                "displayName-count-one": "ലിബിയൻ ദിനാർ",
                "displayName-count-other": "ലിബിയൻ ദിനാർ",
                symbol: "LYD"
            },
            MAD: {
                displayName: "മൊറോക്കൻ ദിർഹം",
                "displayName-count-one": "മൊറോക്കൻ ദിർഹം",
                "displayName-count-other": "മൊറോക്കൻ ദിർഹം",
                symbol: "MAD"
            },
            MAF: {
                displayName: "മൊറോക്കൻ ഫ്രാങ്ക്",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "മൊൾഡോവൻ ലിയു",
                "displayName-count-one": "മൊൾഡോവൻ ലിയു",
                "displayName-count-other": "മൊൾഡോവൻ ലിയു",
                symbol: "MDL"
            },
            MGA: {
                displayName: "മഡഗാസി ഏരിയറി",
                "displayName-count-one": "മഡഗാസി ഏരിയറി",
                "displayName-count-other": "മഡഗാസി ഏരിയറി",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "മഡഗാസ്കർ ഫ്രാങ്ക്",
                symbol: "MGF"
            },
            MKD: {
                displayName: "മാസിഡോണിയൻ ദിനാർ",
                "displayName-count-one": "മാസിഡോണിയൻ ദിനാർ",
                "displayName-count-other": "മാസിഡോണിയൻ ദിനാർ",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "മാലി ഫ്രാങ്ക്",
                symbol: "MLF"
            },
            MMK: {
                displayName: "മ്യാൻമാർ ക്യാട്",
                "displayName-count-one": "മ്യാൻമാർ ക്യാട്",
                "displayName-count-other": "മ്യാൻമാർ ക്യാട്",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "മംഗോളിയൻ തുഗ്രിക്",
                "displayName-count-one": "മംഗോളിയൻ തുഗ്രിക്",
                "displayName-count-other": "മംഗോളിയൻ തുഗ്രിക്",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "മകാനീസ് പതാക്ക",
                "displayName-count-one": "മകാനീസ് പതാക്ക",
                "displayName-count-other": "മകാനീസ് പതാക്ക",
                symbol: "MOP"
            },
            MRO: {
                displayName: "മൗറിറ്റേനിയൻ ഔഗിയ (1973–2017)",
                "displayName-count-one": "മൗറിറ്റേനിയൻ ഔഗിയ (1973–2017)",
                "displayName-count-other": "മൗറിറ്റേനിയൻ ഔഗിയസ് (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "മൗറിറ്റേനിയൻ ഔഗിയ",
                "displayName-count-one": "മൗറിറ്റേനിയൻ ഔഗിയ",
                "displayName-count-other": "മൗറിറ്റേനിയൻ ഔഗിയസ്",
                symbol: "MRU"
            },
            MTL: {
                displayName: "മൽത്തീസ് ലിറ",
                symbol: "MTL"
            },
            MTP: {
                displayName: "മൽത്തീസ് പൌണ്ട്",
                symbol: "MTP"
            },
            MUR: {
                displayName: "മൗറീഷ്യൻ റുപ്പീ",
                "displayName-count-one": "മൗറീഷ്യൻ റുപ്പീ",
                "displayName-count-other": "മൗറീഷ്യൻ റുപ്പീ",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "മാൽദീവിയൻ റുഫിയ",
                "displayName-count-one": "മാൽദീവിയൻ റുഫിയ",
                "displayName-count-other": "മാൽദീവിയൻ റുഫിയ",
                symbol: "MVR"
            },
            MWK: {
                displayName: "മലാവിയൻ ക്വച്ചാ",
                "displayName-count-one": "മലാവിയൻ ക്വച്ചാ",
                "displayName-count-other": "മലാവിയൻ ക്വച്ചാ",
                symbol: "MWK"
            },
            MXN: {
                displayName: "മെക്സിക്കൻ പെസോ",
                "displayName-count-one": "മെക്സിക്കൻ പെസോ",
                "displayName-count-other": "മെക്സിക്കൻ പെസോ",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "മെക്സിക്കൻ സിൽവർ പെയ്സോ (1861–1992)",
                "displayName-count-one": "മെക്സിക്കൻ സിൽവർ പെയ്സോ (MXP)",
                "displayName-count-other": "മെക്സിക്കൻ സിൽവർ പെയ്സോസ് (MXP)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "മെക്സിക്കൻ യൂണിഡാഡ് ഡി ഇൻവെർഷൻ (UDI)",
                "displayName-count-one": "മെക്സിക്കൻ യൂണിഡാഡ് ഡി ഇൻവെർഷൻ (UDI)",
                "displayName-count-other": "മെക്സിക്കൻ യൂണിഡാഡ്സ് ഡി ഇൻവെർഷൻ (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "മലേഷ്യൻ റിംഗിറ്റ്",
                "displayName-count-one": "മലേഷ്യൻ റിംഗിറ്റ്",
                "displayName-count-other": "മലേഷ്യൻ റിംഗിറ്റ്",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "മൊസാന്പിക്ക് എസ്ക്യുഡോ",
                symbol: "MZE"
            },
            MZM: {
                displayName: "ഓൾഡ് മൊസാന്പിക്ക് മെറ്റിക്കൽ",
                symbol: "MZM"
            },
            MZN: {
                displayName: "മൊസാംബിക്കൻ മെറ്റിക്കൽ",
                "displayName-count-one": "മൊസാംബിക്കൻ മെറ്റിക്കൽ",
                "displayName-count-other": "മൊസാംബിക്കൻ മെറ്റിക്കൽ",
                symbol: "MZN"
            },
            NAD: {
                displayName: "നമീബിയൻ ഡോളർ",
                "displayName-count-one": "നമീബിയൻ ഡോളർ",
                "displayName-count-other": "നമീബിയൻ ഡോളർ",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "നൈജീരിയൻ നൈറ",
                "displayName-count-one": "നൈജീരിയൻ നൈറ",
                "displayName-count-other": "നൈജീരിയൻ നൈറ",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "നികരാഗ്വൻ കൊർഡോബ",
                symbol: "NIC"
            },
            NIO: {
                displayName: "നിക്കരാഗ്വൻ കോർഡോബ",
                "displayName-count-one": "നിക്കരാഗ്വൻ കോർഡോബ",
                "displayName-count-other": "നിക്കരാഗ്വൻ കോർഡോബ",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "നെതർലൻഡ്സ് ഗിൽഡർ",
                "displayName-count-one": "നെതർലൻഡ്സ് ഗിൽഡർ",
                "displayName-count-other": "നെതർലൻഡ്സ് ഗിൽഡേഴ്സ്",
                symbol: "NLG"
            },
            NOK: {
                displayName: "നോർവീജിയൻ ക്രോണെ",
                "displayName-count-one": "നോർവീജിയൻ ക്രോണെ",
                "displayName-count-other": "നോർവീജിയൻ ക്രോണെ",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "നേപ്പാളീസ് റുപ്പീ",
                "displayName-count-one": "നേപ്പാളീസ് റുപ്പീ",
                "displayName-count-other": "നേപ്പാളീസ് റുപ്പീ",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "ന്യൂസിലാന്റ് ഡോളർ",
                "displayName-count-one": "ന്യൂസിലാന്റ് ഡോളർ",
                "displayName-count-other": "ന്യൂസിലാന്റ് ഡോളർ",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ഒമാനി റിയാൽ",
                "displayName-count-one": "ഒമാനി റിയാൽ",
                "displayName-count-other": "ഒമാനി റിയാൽ",
                symbol: "OMR"
            },
            PAB: {
                displayName: "പനാമനിയൻ ബാൽബോവ",
                "displayName-count-one": "പനാമനിയൻ ബാൽബോവ",
                "displayName-count-other": "പനാമനിയൻ ബാൽബോവ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "പെറൂവിയൻ ഇൻറി",
                "displayName-count-one": "പെറൂവിയൻ ഇൻറി",
                "displayName-count-other": "പെറൂവിയൻ ഇൻറിസ്",
                symbol: "PEI"
            },
            PEN: {
                displayName: "പെറുവിയൻ സോൾ",
                "displayName-count-one": "പെറുവിയൻ സോൾ",
                "displayName-count-other": "പെറുവിയൻ സോൾ",
                symbol: "PEN"
            },
            PES: {
                displayName: "പെറൂവിയൻ സോൾ (1863–1965)",
                "displayName-count-one": "പെറൂവിയൻ സോൾ (1863–1965)",
                "displayName-count-other": "പെറൂവിയൻ സോൾസ് (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "പാപ്പുവ ന്യൂ ഗിനിയൻ കിന",
                "displayName-count-one": "പാപ്പുവ ന്യൂ ഗിനിയൻ കിന",
                "displayName-count-other": "പാപ്പുവ ന്യൂ ഗിനിയൻ കിന",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ഫിലിപ്പീനി പെസോ",
                "displayName-count-one": "ഫിലിപ്പീനി പെസോ",
                "displayName-count-other": "ഫിലിപ്പീനി പെസോ",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "പാക്കിസ്ഥാനി റുപ്പീ",
                "displayName-count-one": "പാക്കിസ്ഥാനി റുപ്പീ",
                "displayName-count-other": "പാക്കിസ്ഥാനി റുപ്പീ",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "പോളിഷ് സ്ലോട്ടി",
                "displayName-count-one": "പോളിഷ് സ്ലോട്ടി",
                "displayName-count-other": "പോളിഷ് സ്ലോട്ടി",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "പോളിഷ് സ്ലോട്ടി (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "പോർച്ചുഗീസ് എസ്ക്യുഡോ",
                symbol: "PTE"
            },
            PYG: {
                displayName: "പരാഗ്വേയൻ ഗ്വരനീ",
                "displayName-count-one": "പരാഗ്വേയൻ ഗ്വരനീ",
                "displayName-count-other": "പരാഗ്വേയൻ ഗ്വരനീ",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "ഖത്തർ റിയാൽ",
                "displayName-count-one": "ഖത്തർ റിയാൽ",
                "displayName-count-other": "ഖത്തർ റിയാൽ",
                symbol: "QAR"
            },
            RHD: {
                displayName: "റൊഡേഷ്യൻ ഡോളർ",
                symbol: "RHD"
            },
            ROL: {
                displayName: "പ്രാചീന റൊമേനിയൻ ലിയു",
                symbol: "ROL"
            },
            RON: {
                displayName: "റൊമാനിയൻ ലെയു",
                "displayName-count-one": "റൊമാനിയൻ ലെയു",
                "displayName-count-other": "റൊമാനിയൻ ലെയു",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "സെർബിയൻ ദിനാർ",
                "displayName-count-one": "സെർബിയൻ ദിനാർ",
                "displayName-count-other": "സെർബിയൻ ദിനാർ",
                symbol: "RSD"
            },
            RUB: {
                displayName: "റഷ്യൻ റൂബിൾ",
                "displayName-count-one": "റഷ്യൻ റൂബിൾ",
                "displayName-count-other": "റഷ്യൻ റൂബിൾ",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "റഷ്യൻ റൂബിൾ (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "റുവാണ്ടൻ ഫ്രാങ്ക്",
                "displayName-count-one": "റുവാണ്ടൻ ഫ്രാങ്ക്",
                "displayName-count-other": "റുവാണ്ടൻ ഫ്രാങ്ക്",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "സൗദി റിയാൽ",
                "displayName-count-one": "സൗദി റിയാൽ",
                "displayName-count-other": "സൗദി റിയാൽ",
                symbol: "SAR"
            },
            SBD: {
                displayName: "സോളമൻ ദ്വീപുകളുടെ ഡോളർ",
                "displayName-count-one": "സോളമൻ ദ്വീപുകളുടെ ഡോളർ",
                "displayName-count-other": "സോളമൻ ദ്വീപുകളുടെ ഡോളർ",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "സീഷെലോയിസ് റുപ്പീ",
                "displayName-count-one": "സീഷെലോയിസ് റുപ്പീ",
                "displayName-count-other": "സീഷെലോയിസ് റുപ്പീ",
                symbol: "SCR"
            },
            SDD: {
                displayName: "പ്രാചീന സുഡാനീസ് ദിനാർ",
                symbol: "SDD"
            },
            SDG: {
                displayName: "സുഡാനീസ് പൗണ്ട്",
                "displayName-count-one": "സുഡാനീസ് പൗണ്ട്",
                "displayName-count-other": "സുഡാനീസ് പൗണ്ട്",
                symbol: "SDG"
            },
            SDP: {
                displayName: "പ്രാചീന സുഡാനീസ് പൌണ്ട്",
                symbol: "SDP"
            },
            SEK: {
                displayName: "സ്വീഡിഷ് ക്രോണ",
                "displayName-count-one": "സ്വീഡിഷ് ക്രോണ",
                "displayName-count-other": "സ്വീഡിഷ് ക്രോണ",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "സിംഗപ്പൂർ ഡോളർ",
                "displayName-count-one": "സിംഗപ്പൂർ ഡോളർ",
                "displayName-count-other": "സിംഗപ്പൂർ ഡോളർ",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "സെന്റ് ഹെലീന പൗണ്ട്",
                "displayName-count-one": "സെന്റ് ഹെലീന പൗണ്ട്",
                "displayName-count-other": "സെന്റ് ഹെലീന പൗണ്ട്",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "സ്ലൊവേനിയ റ്റോളർ",
                symbol: "SIT"
            },
            SKK: {
                displayName: "സ്ലോവാക് കൊരൂന",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "സിയെറ ലിയോണിയൻ ലിയോൺ",
                "displayName-count-one": "സിയെറ ലിയോണിയൻ ലിയോൺ",
                "displayName-count-other": "സിയെറ ലിയോണിയൻ ലിയോണസ്",
                symbol: "SLL"
            },
            SOS: {
                displayName: "സോമാലി ഷില്ലിംഗ്",
                "displayName-count-one": "സോമാലി ഷില്ലിംഗ്",
                "displayName-count-other": "സോമാലി ഷില്ലിംഗ്",
                symbol: "SOS"
            },
            SRD: {
                displayName: "സുരിനെയിമിസ് ഡോളർ",
                "displayName-count-one": "സുരിനെയിമിസ് ഡോളർ",
                "displayName-count-other": "സുരിനെയിമിസ് ഡോളർ",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "സൂരിനാം ഗിൽഡർ",
                symbol: "SRG"
            },
            SSP: {
                displayName: "ദക്ഷിണ സുഡാനീസ് പൗണ്ട്",
                "displayName-count-one": "ദക്ഷിണ സുഡാനീസ് പൗണ്ട്",
                "displayName-count-other": "ദക്ഷിണ സുഡാനീസ് പൗണ്ട്",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര (1977–2017)",
                "displayName-count-one": "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര (1977–2017)",
                "displayName-count-other": "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര",
                "displayName-count-one": "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര",
                "displayName-count-other": "സാവോ ടോമി ആൻഡ് പ്രിൻസിപെ ഡോബ്ര",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "സോവിയറ്റ് റൂബിൾ",
                symbol: "SUR"
            },
            SVC: {
                displayName: "എൽ സാൽവഡോർ കോളൻ",
                symbol: "SVC"
            },
            SYP: {
                displayName: "സിറിയൻ പൗണ്ട്",
                "displayName-count-one": "സിറിയൻ പൗണ്ട്",
                "displayName-count-other": "സിറിയൻ പൗണ്ട്",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "സ്വാസി ലിലാംഗനി",
                "displayName-count-one": "സ്വാസി ലിലാംഗനി",
                "displayName-count-other": "സ്വാസി ലിലാംഗനി",
                symbol: "SZL"
            },
            THB: {
                displayName: "തായ് ബട്ട്",
                "displayName-count-one": "തായ് ബട്ട്",
                "displayName-count-other": "തായ് ബട്ട്",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "താജിക്കിസ്ഥാൻ റൂബിൾ",
                "displayName-count-one": "തജിക്സ്ഥാൻ റൂബിൾ",
                "displayName-count-other": "തജിക്സ്ഥാൻ റൂബിൾസ്",
                symbol: "TJR"
            },
            TJS: {
                displayName: "താജിക്കിസ്ഥാനി സോംനി",
                "displayName-count-one": "താജിക്കിസ്ഥാനി സോംനി",
                "displayName-count-other": "താജിക്കിസ്ഥാനി സൊമോനി",
                symbol: "TJS"
            },
            TMM: {
                displayName: "തുർക്മെനിസ്ഥാൻ മനത്",
                "displayName-count-one": "തുർക്മെനിസ്ഥാൻ മനത്",
                "displayName-count-other": "തുർക്മെനിസ്ഥാൻ മനത്‌സ്",
                symbol: "TMM"
            },
            TMT: {
                displayName: "തുർക്ക്‌മെനിസ്ഥാനി മനത്",
                "displayName-count-one": "തുർക്ക്‌മെനിസ്ഥാനി മനത്",
                "displayName-count-other": "തുർക്ക്‌മെനിസ്ഥാനി മനത്",
                symbol: "TMT"
            },
            TND: {
                displayName: "ടുണീഷ്യൻ ദിനാർ",
                "displayName-count-one": "ടുണീഷ്യൻ ദിനാർ",
                "displayName-count-other": "ടുണീഷ്യൻ ദിനാർ",
                symbol: "TND"
            },
            TOP: {
                displayName: "ടോംഗൻ പാംഗ",
                "displayName-count-one": "ടോംഗൻ പാംഗ",
                "displayName-count-other": "ടോംഗൻ പാംഗ",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "തിമോർ എസ്ക്യൂഡോ",
                "displayName-count-one": "തിമോർ എസ്ക്യൂഡോ",
                "displayName-count-other": "തിമോർ എസ്ക്യൂഡോസ്",
                symbol: "TPE"
            },
            TRL: {
                displayName: "പ്രാചീന തുർക്കിഷ് ലിറ",
                "displayName-count-one": "പ്രാചീന തുർക്കിഷ് ലിറ",
                "displayName-count-other": "പ്രാചീന തുർക്കിഷ് ലിറാസ്",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ടർക്കിഷ് ലിറ",
                "displayName-count-one": "ടർക്കിഷ് ലിറ",
                "displayName-count-other": "ടർക്കിഷ് ലിറ",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ട്രിനിഡാഡ് അന്റ് ടുബാഗോ ഡോളർ",
                "displayName-count-one": "ട്രിനിഡാഡ് അന്റ് ടുബാഗോ ഡോളർ",
                "displayName-count-other": "ട്രിനിഡാഡ് അന്റ് ടുബാഗോ ഡോളർ",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ന്യൂ തായ്‌വാൻ ഡോളർ",
                "displayName-count-one": "ന്യൂ തായ്‌വാൻ ഡോളർ",
                "displayName-count-other": "ന്യൂ തായ്‌വാൻ ഡോളർ",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "ടാൻസാനിയൻ ഷില്ലിംഗ്",
                "displayName-count-one": "ടാൻസാനിയൻ ഷില്ലിംഗ്",
                "displayName-count-other": "ടാൻസാനിയൻ ഷില്ലിംഗ്",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ഉക്രേനിയൻ ഹ്രിവ്‌നിയ",
                "displayName-count-one": "ഉക്രേനിയൻ ഹ്രിവ്നിയ",
                "displayName-count-other": "ഉക്രേനിയൻ ഹ്രിവ്‌നിയ",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "യുക്രേനിയൻ കാർബോവാനെസ്",
                "displayName-count-one": "ഉക്രേനിയൻ കാർബോവാനെസ്",
                "displayName-count-other": "ഉക്രേനിയൻ കാർബോവാനെസ്",
                symbol: "UAK"
            },
            UGS: {
                displayName: "ഉഗാണ്ടൻ ഷില്ലിംഗ് (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ഉഗാണ്ടൻ ഷില്ലിംഗ്",
                "displayName-count-one": "ഉഗാണ്ടൻ ഷില്ലിംഗ്",
                "displayName-count-other": "ഉഗാണ്ടൻ ഷില്ലിംഗ്",
                symbol: "UGX"
            },
            USD: {
                displayName: "യു.എസ്. ഡോളർ",
                "displayName-count-one": "യു.എസ്. ഡോളർ",
                "displayName-count-other": "യു.എസ്. ഡോളർ",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "യുഎസ് ഡോളർ (അടുത്ത ദിവസം)",
                symbol: "USN"
            },
            USS: {
                displayName: "യുഎസ് ഡോളർ (അതേ ദിവസം)",
                "displayName-count-one": "യുഎസ് ഡോളർ (അതേ ദിവസം)",
                "displayName-count-other": "യുഎസ് ഡോളേഴ്സ് (അതേ ദിവസം)",
                symbol: "USS"
            },
            UYI: {
                displayName: "ഉറുഗ്വേ പെയ്സോ എൻ യൂണിഡാഡ്സ്",
                "displayName-count-one": "ഉറുഗ്വേ പെയ്സോ എൻ യൂണിഡാഡ്സ് ഇൻഡെക്സാഡാസ്",
                "displayName-count-other": "ഉറുഗ്വേ പെയ്സോസ് എൻ യൂണിഡാഡ്സ് ഇൻഡെക്സാഡാസ്",
                symbol: "UYI"
            },
            UYP: {
                displayName: "ഉറുഗ്വേ പെയ്സോ (1975–1993)",
                "displayName-count-one": "ഉറുഗ്വേ പെയ്സോ (UYP)",
                "displayName-count-other": "ഉറുഗ്വേ പെയ്സോസ് (UYP)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ഉറുഗ്വേയൻ പെസോ",
                "displayName-count-one": "ഉറുഗ്വേയൻ പെസോ",
                "displayName-count-other": "ഉറുഗ്വേയൻ പെസോ",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ഉസ്‌ബെക്കിസ്ഥാനി സോം",
                "displayName-count-one": "ഉസ്‌ബെക്കിസ്ഥാനി സോം",
                "displayName-count-other": "ഉസ്‌ബെക്കിസ്ഥാനി സോം",
                symbol: "UZS"
            },
            VEB: {
                displayName: "വെനസ്വേലൻ ബോലിവർ (1871–2008)",
                "displayName-count-one": "വെനസ്വേലൻ ബോലിവർ (1871–2008)",
                "displayName-count-other": "വെനസ്വേലൻ ബോലിവർസ് (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "വെനിസ്വേലൻ ബൊളീവർ (2008–2018)",
                "displayName-count-one": "വെനിസ്വേലൻ ബൊളീവർ (2008–2018)",
                "displayName-count-other": "വെനിസ്വേലൻ ബൊളീവർ (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "വെനിസ്വേലൻ ബൊളീവർ",
                "displayName-count-one": "വെനിസ്വേലൻ ബൊളീവർ",
                "displayName-count-other": "വെനിസ്വേലൻ ബൊളീവർ",
                symbol: "VES"
            },
            VND: {
                displayName: "വിയറ്റ്നാമീസ് ഡോങ്",
                "displayName-count-one": "വിയറ്റ്നാമീസ് ഡോങ്",
                "displayName-count-other": "വിയറ്റ്നാമീസ് ഡോങ്",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "വന്വാതു വാതു",
                "displayName-count-one": "വന്വാതു വാതു",
                "displayName-count-other": "വന്വാതു വാതു",
                symbol: "VUV"
            },
            WST: {
                displayName: "സമോവൻ താല",
                "displayName-count-one": "സമോവൻ താല",
                "displayName-count-other": "സമോവൻ താല",
                symbol: "WST"
            },
            XAF: {
                displayName: "മദ്ധ്യ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്",
                "displayName-count-one": "മദ്ധ്യ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്",
                "displayName-count-other": "മദ്ധ്യ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "വെള്ളി",
                "displayName-count-one": "വെള്ളി",
                "displayName-count-other": "വെള്ളി",
                symbol: "XAG"
            },
            XAU: {
                displayName: "സ്വർണ്ണം",
                "displayName-count-one": "സ്വർണ്ണം",
                "displayName-count-other": "സ്വർണ്ണം",
                symbol: "XAU"
            },
            XBA: {
                displayName: "യൂറോപ്യൻ കോന്പസിറ്റ് യൂണിറ്റ്",
                "displayName-count-one": "യൂറോപ്യൻ കോന്പസിറ്റ് യൂണിറ്റ്",
                "displayName-count-other": "യൂറോപ്യൻ കോന്പസിറ്റ് യൂണിറ്റ്സ്",
                symbol: "XBA"
            },
            XBB: {
                displayName: "യൂറോപ്യൻ മോണിറ്ററി യൂണിറ്റ്",
                "displayName-count-one": "യൂറോപ്യൻ മോണിറ്ററി യൂണിറ്റ്",
                "displayName-count-other": "യൂറോപ്യൻ മോണിറ്ററി യൂണിറ്റ്സ്",
                symbol: "XBB"
            },
            XBC: {
                displayName: "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBC)",
                "displayName-count-one": "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBC)",
                "displayName-count-other": "യൂറോപ്യൻ യൂണിറ്റ്സ് ഓഫ് അക്കൌണ്ട് (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBD)",
                "displayName-count-one": "യൂറോപ്യൻ യൂണിറ്റ് ഓഫ് അക്കൌണ്ട് (XBD)",
                "displayName-count-other": "യൂറോപ്യൻ യൂണിറ്റ്സ് ഓഫ് അക്കൌണ്ട് (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "കിഴക്കൻ കരീബിയൻ ഡോളർ",
                "displayName-count-one": "കിഴക്കൻ കരീബിയൻ ഡോളർ",
                "displayName-count-other": "കിഴക്കൻ കരീബിയൻ ഡോളർ",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "സ്പെഷ്യൽ ഡ്രോയിംഗ് റൈറ്റ്സ്",
                "displayName-count-one": "സ്പെഷ്യൽ ഡ്രോയിംഗ് റൈറ്റ്സ്",
                "displayName-count-other": "സ്പെഷ്യൽ ഡ്രോയിംഗ് റൈറ്റ്സ്",
                symbol: "XDR"
            },
            XEU: {
                displayName: "യൂറോപ്യൻ നാണയ യൂണിറ്റ്",
                "displayName-count-one": "യൂറോപ്യൻ നാണയ യൂണിറ്റ്",
                "displayName-count-other": "യൂറോപ്യൻ നാണയ യൂണിറ്റ്സ്",
                symbol: "XEU"
            },
            XFO: {
                displayName: "ഫ്രെഞ്ച് ഗോൾഡ് ഫ്രാങ്ക്",
                "displayName-count-one": "ഫ്രെഞ്ച് ഗോൾഡ് ഫ്രാങ്ക്",
                "displayName-count-other": "ഫ്രെഞ്ച് ഗോൾഡ് ഫ്രാങ്ക്സ്",
                symbol: "XFO"
            },
            XFU: {
                displayName: "ഫ്രെഞ്ച് UIC-ഫ്രാങ്ക്",
                "displayName-count-one": "ഫ്രെഞ്ച് UIC-ഫ്രാങ്ക്",
                "displayName-count-other": "ഫ്രെഞ്ച് UIC-ഫ്രാങ്ക്സ്",
                symbol: "XFU"
            },
            XOF: {
                displayName: "പശ്ചിമ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്",
                "displayName-count-one": "പശ്ചിമ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്",
                "displayName-count-other": "പശ്ചിമ ആഫ്രിക്കൻ [CFA] ഫ്രാങ്ക്",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "പലാഡിയം",
                "displayName-count-one": "പലാഡിയം",
                "displayName-count-other": "പലാഡിയം",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP ഫ്രാങ്ക്",
                "displayName-count-one": "CFP ഫ്രാങ്ക്",
                "displayName-count-other": "CFP ഫ്രാങ്ക്",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "പ്ലാറ്റിനം",
                "displayName-count-one": "പ്ലാറ്റിനം",
                "displayName-count-other": "പ്ലാറ്റിനം",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET ഫണ്ട്സ്",
                "displayName-count-one": "RINET ഫണ്ട്സ്",
                "displayName-count-other": "RINET ഫണ്ട്സ്",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "ടെസ്റ്റിംഗിനുള്ള കറൻസി കോഡ്",
                "displayName-count-one": "റ്റെസ്റ്റിംഗ് കറൻസി കോഡ്",
                "displayName-count-other": "റ്റെസ്റ്റിംഗ് കറൻസി കോഡ്",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "അജ്ഞാത നാണയം",
                "displayName-count-one": "(അജ്ഞാത നാണയം‌)",
                "displayName-count-other": "(അജ്ഞാത നാണയം)",
                symbol: "¤"
            },
            YDD: {
                displayName: "യമനി ദിനാർ",
                "displayName-count-one": "യമനി ദിനാർ",
                "displayName-count-other": "യമനി ദിനാർസ്",
                symbol: "YDD"
            },
            YER: {
                displayName: "യെമനി റിയാൽ",
                "displayName-count-one": "യെമനി റിയാൽ",
                "displayName-count-other": "യെമനി റിയാൽ",
                symbol: "YER"
            },
            YUD: {
                displayName: "യൂഗോസ്ലേവിയൻ ഹാർഡ് ദിനാർ",
                "displayName-count-one": "യൂഗോസ്ലേവിയൻ ഹാർഡ് ദിനാർ",
                "displayName-count-other": "യൂഗോസ്ലേവിയൻ ഹാർഡ് ദിനാർസ്",
                symbol: "YUD"
            },
            YUM: {
                displayName: "യൂഗോസ്ലേവിയൻ നോവി ദിനാർ",
                "displayName-count-one": "യൂഗോസ്ലേവിയൻ നോവി ദിനാർ",
                "displayName-count-other": "യൂഗോസ്ലേവിയൻ നോവി ദിനാർസ്",
                symbol: "YUM"
            },
            YUN: {
                displayName: "യൂഗോസ്ലേവിയൻ കൺവേർട്ടിബിൾ ദിനാർ",
                "displayName-count-one": "യൂഗോസ്ലേവിയൻ കൺവേർട്ടിബിൾ ദിനാർ",
                "displayName-count-other": "യൂഗോസ്ലേവിയൻ കൺവേർട്ടിബിൾ ദിനാർസ്",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ് (ഫിനാൻഷ്യൽ)",
                "displayName-count-one": "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ് (ഫിനാൻഷ്യൽ)",
                "displayName-count-other": "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ്സ് (ഫിനാൻഷ്യൽ)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ്",
                "displayName-count-one": "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ്",
                "displayName-count-other": "ദക്ഷിണാഫ്രിക്കൻ റാൻഡ്",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "സാംബിയൻ ക്വാച (1968–2012)",
                "displayName-count-one": "സാംബിയൻ ക്വാച (1968–2012)",
                "displayName-count-other": "സാംബിയൻ ക്വാചാസ് (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "സാംബിയൻ ക്വാച്ച",
                "displayName-count-one": "സാംബിയൻ ക്വാച്ച",
                "displayName-count-other": "സാംബിയൻ ക്വാച്ച",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "സൈറിയൻ ന്യൂ സൈർ",
                "displayName-count-one": "സൈറിയൻ ന്യൂ സൈർ",
                "displayName-count-other": "സൈറിയൻ ന്യൂ സൈർസ്",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "സൈറിയൻ സൈർ",
                "displayName-count-one": "സൈറിയൻ സൈർ",
                "displayName-count-other": "സൈറിയൻ സൈർസ്",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "സിംബാബ്‌വെ ഡോളർ",
                "displayName-count-one": "സിംബാബ്‌വെ ഡോളർ",
                "displayName-count-other": "സിംബാബ്‌വെ ഡോളേഴ്സ്",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    }
});

