/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "mn",
    identity: {
        language: "mn"
    },
    territory: "MN",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "арабын нэгдсэн эмиратын дирхам",
                "displayName-count-one": "арабын нэгдсэн эмиратын дирхам",
                "displayName-count-other": "арабын нэгдсэн эмиратын дирхам",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Афганистаны афгани",
                "displayName-count-one": "Афганистаны афгани",
                "displayName-count-other": "Афганистаны афгани",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Албанийн лек",
                "displayName-count-one": "Албанийн лек",
                "displayName-count-other": "Албанийн лек",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Арменийн драм",
                "displayName-count-one": "Арменийн драм",
                "displayName-count-other": "Арменийн драм",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Нидерландын Антиллийн гулдер",
                "displayName-count-one": "Нидерландын Антиллийн гулдер",
                "displayName-count-other": "Нидерландын Антиллийн гулдер",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Анголын кванза",
                "displayName-count-one": "Анголын кванза",
                "displayName-count-other": "Анголын кванза",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Аргентины песо",
                "displayName-count-one": "Аргентины песо",
                "displayName-count-other": "Аргентины песо",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Австралийн доллар",
                "displayName-count-one": "Австралийн доллар",
                "displayName-count-other": "Австралийн доллар",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Арубын флорин",
                "displayName-count-one": "Арубын флорин",
                "displayName-count-other": "Арубын флорин",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Азербайжаны манат",
                "displayName-count-one": "Азербайжаны манат",
                "displayName-count-other": "Азербайжаны манат",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Босни-Герцеговины хөрвөгч марк",
                "displayName-count-one": "Босни-Герцеговины хөрвөгч марк",
                "displayName-count-other": "Босни-Герцеговины хөрвөгч марк",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "барбадос доллар",
                "displayName-count-one": "барбадос доллар",
                "displayName-count-other": "барбадос доллар",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Бангладешийн така",
                "displayName-count-one": "Бангладешийн така",
                "displayName-count-other": "Бангладешийн така",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Болгарын лев",
                "displayName-count-one": "Болгарын лев",
                "displayName-count-other": "Болгарын лев",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Бахрейн динар",
                "displayName-count-one": "Бахрейн динар",
                "displayName-count-other": "Бахрейн динар",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Бурундийн франк",
                "displayName-count-one": "Бурундийн франк",
                "displayName-count-other": "Бурундийн франк",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Бермудын доллар",
                "displayName-count-one": "Бермудын доллар",
                "displayName-count-other": "Бермудын доллар",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Брунейн доллар",
                "displayName-count-one": "Брунейн доллар",
                "displayName-count-other": "Брунейн доллар",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Боливийн боливиано",
                "displayName-count-one": "Боливийн боливиано",
                "displayName-count-other": "Боливийн боливиано",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Бразилийн реал",
                "displayName-count-one": "Бразилийн реал",
                "displayName-count-other": "Бразилийн реал",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Багамын доллар",
                "displayName-count-one": "Багамын доллар",
                "displayName-count-other": "Багамын доллар",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Бутаны нгултрум",
                "displayName-count-one": "Бутаны нгултрум",
                "displayName-count-other": "Бутаны нгултрум",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Ботсванийн пула",
                "displayName-count-one": "Ботсванийн пула",
                "displayName-count-other": "Ботсванийн пула",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Беларусийн рубль",
                "displayName-count-one": "Беларусийн рубль",
                "displayName-count-other": "Беларусийн рубль",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "беларусь рубль (2000–2016)",
                "displayName-count-one": "беларусь рубль (2000–2016)",
                "displayName-count-other": "беларусь рубль (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Белизийн доллар",
                "displayName-count-one": "Белизийн доллар",
                "displayName-count-other": "Белизийн доллар",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "канад доллар",
                "displayName-count-one": "канад доллар",
                "displayName-count-other": "канад доллар",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Конгогийн франк",
                "displayName-count-one": "Конгогийн франк",
                "displayName-count-other": "Конгогийн франк",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Швейцарийн франк",
                "displayName-count-one": "Швейцарийн франк",
                "displayName-count-other": "Швейцарийн франк",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Чилийн песо",
                "displayName-count-one": "Чилийн песо",
                "displayName-count-other": "Чилийн песо",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Хятадын юань (офшор)",
                "displayName-count-one": "Хятадын юань (офшор)",
                "displayName-count-other": "Хятадын юань (офшор)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Хятадын юань",
                "displayName-count-one": "Хятадын юань",
                "displayName-count-other": "Хятадын юань",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Колумбын песо",
                "displayName-count-one": "Колумбын песо",
                "displayName-count-other": "Колумбын песо",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Коста-Рикагийн колон",
                "displayName-count-one": "Коста-Рикагийн колон",
                "displayName-count-other": "Коста-Рикагийн колон",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Кубын хөрвөгч песо",
                "displayName-count-one": "Кубын хөрвөгч песо",
                "displayName-count-other": "Кубын хөрвөгч песо",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Кубын песо",
                "displayName-count-one": "Кубын песо",
                "displayName-count-other": "Кубын песо",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Кабо-Вердийн эскудо",
                "displayName-count-one": "Кабо-Вердийн эскудо",
                "displayName-count-other": "Кабо-Вердийн эскудо",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Чехийн крон",
                "displayName-count-one": "Чехийн крон",
                "displayName-count-other": "Чехийн крон",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Жибутийн франк",
                "displayName-count-one": "Жибутийн франк",
                "displayName-count-other": "Жибутийн франк",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Данийн крон",
                "displayName-count-one": "Данийн крон",
                "displayName-count-other": "Данийн крон",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Доминиканы песо",
                "displayName-count-one": "Доминиканы песо",
                "displayName-count-other": "Доминиканы песо",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Алжирийн доллар",
                "displayName-count-one": "Алжирийн доллар",
                "displayName-count-other": "Алжирийн доллар",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Египетийн фунт",
                "displayName-count-one": "Египетийн фунт",
                "displayName-count-other": "Египетийн фунт",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Эритрейн накфа",
                "displayName-count-one": "Эритрейн накфа",
                "displayName-count-other": "Эритрейн накфа",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Этиопын бирр",
                "displayName-count-one": "Этиопын бирр",
                "displayName-count-other": "Этиопын бирр",
                symbol: "ETB"
            },
            EUR: {
                displayName: "евро",
                "displayName-count-one": "евро",
                "displayName-count-other": "евро",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Фижигийн доллар",
                "displayName-count-one": "Фижигийн доллар",
                "displayName-count-other": "Фижигийн доллар",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Фолклендийн арлуудын паунд",
                "displayName-count-one": "Фолклендийн арлуудын паунд",
                "displayName-count-other": "Фолклендийн арлуудын паунд",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Британийн фунт",
                "displayName-count-one": "Британийн фунт",
                "displayName-count-other": "Британийн фунт",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Гүржийн лари",
                "displayName-count-one": "Гүржийн лари",
                "displayName-count-other": "Гүржийн лари",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ганагийн седи",
                "displayName-count-one": "Ганагийн седи",
                "displayName-count-other": "Ганагийн седи",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Гибралтарын фунт",
                "displayName-count-one": "Гибралтарын фунт",
                "displayName-count-other": "Гибралтарын фунт",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Гамбийн даласи",
                "displayName-count-one": "Гамбийн даласи",
                "displayName-count-other": "Гамбийн даласи",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Гвинейн франк",
                "displayName-count-one": "Гвинейн франк",
                "displayName-count-other": "Гвинейн франк",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Гватемалын кецал",
                "displayName-count-one": "Гватемалын кецал",
                "displayName-count-other": "Гватемалын кецал",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Гайанын доллар",
                "displayName-count-one": "Гайанын доллар",
                "displayName-count-other": "Гайанын доллар",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Хонг Конгийн доллар",
                "displayName-count-one": "Хонг Конгийн доллар",
                "displayName-count-other": "Хонг Конгийн доллар",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Гондурасын лемпира",
                "displayName-count-one": "Гондурасын лемпира",
                "displayName-count-other": "Гондурасын лемпира",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Хорватын куна",
                "displayName-count-one": "Хорватын куна",
                "displayName-count-other": "Хорватын куна",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Гаитийн гурд",
                "displayName-count-one": "Гаитийн гурд",
                "displayName-count-other": "Гаитийн гурд",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Унгарын форинт",
                "displayName-count-one": "Унгарын форинт",
                "displayName-count-other": "Унгарын форинт",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Индонезийн рупи",
                "displayName-count-one": "Индонезийн рупи",
                "displayName-count-other": "Индонезийн рупи",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Израилийн шинэ шекел",
                "displayName-count-one": "Израилийн шинэ шекел",
                "displayName-count-other": "Израилийн шинэ шекел",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Энэтхэгийн рупи",
                "displayName-count-one": "Энэтхэгийн рупи",
                "displayName-count-other": "Энэтхэгийн рупи",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Иракийн динар",
                "displayName-count-one": "Иракийн динар",
                "displayName-count-other": "Иракийн динар",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Ираны риял",
                "displayName-count-one": "Ираны риял",
                "displayName-count-other": "Ираны риял",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Исландын крон",
                "displayName-count-one": "Исландын крон",
                "displayName-count-other": "Исландын крон",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Ямайкийн доллар",
                "displayName-count-one": "Ямайкийн доллар",
                "displayName-count-other": "Ямайкийн доллар",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Йорданы динар",
                "displayName-count-one": "Йорданы динар",
                "displayName-count-other": "Йорданы динар",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Японы иен",
                "displayName-count-one": "Японы иен",
                "displayName-count-other": "Японы иен",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Кенийн шиллинг",
                "displayName-count-one": "Кенийн шиллинг",
                "displayName-count-other": "Кенийн шиллинг",
                symbol: "KES"
            },
            KGS: {
                displayName: "Кыргызын сом",
                "displayName-count-one": "Кыргызын сом",
                "displayName-count-other": "Кыргызын сом",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Камбожийн риел",
                "displayName-count-one": "Камбожийн риел",
                "displayName-count-other": "Камбожийн риел",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Коморын франк",
                "displayName-count-one": "Коморын франк",
                "displayName-count-other": "Коморын франк",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Хойд Солонгосын вон",
                "displayName-count-one": "Хойд Солонгосын вон",
                "displayName-count-other": "Хойд Солонгосын вон",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Өмнөд Солонгосын вон",
                "displayName-count-one": "Өмнөд Солонгосын вон",
                "displayName-count-other": "Өмнөд Солонгосын вон",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Кувейтийн динар",
                "displayName-count-one": "Кувейтийн динар",
                "displayName-count-other": "Кувейтийн динар",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Кайманы арлуудын доллар",
                "displayName-count-one": "Кайманы арлуудын доллар",
                "displayName-count-other": "Кайманы арлуудын доллар",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Казахстаны тэнгэ",
                "displayName-count-one": "Казахстаны тэнгэ",
                "displayName-count-other": "Казахстаны тэнгэ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Лаосын кип",
                "displayName-count-one": "Лаосын кип",
                "displayName-count-other": "Лаосын кип",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Ливаны фунт",
                "displayName-count-one": "Ливаны фунт",
                "displayName-count-other": "Ливаны фунт",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Шри-Ланкийн рупи",
                "displayName-count-one": "Шри-Ланкийн рупи",
                "displayName-count-other": "Шри-Ланкийн рупи",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Либерийн доллар",
                "displayName-count-one": "Либерийн доллар",
                "displayName-count-other": "Либерийн доллар",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Лесото лоти",
                "displayName-count-one": "Лесото лоти",
                "displayName-count-other": "Лесото лоти",
                symbol: "LSL"
            },
            LTL: {
                displayName: "литвийн литас",
                "displayName-count-one": "литвийн литас",
                "displayName-count-other": "литвийн литас",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "латвийн лац",
                "displayName-count-one": "латвийн лац",
                "displayName-count-other": "латвийн лац",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Ливийн доллар",
                "displayName-count-one": "Ливийн доллар",
                "displayName-count-other": "Ливийн доллар",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Мороккогийн дирхэм",
                "displayName-count-one": "Мороккогийн дирхэм",
                "displayName-count-other": "Мороккогийн дирхэм",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Молдовын лей",
                "displayName-count-one": "Молдовын лей",
                "displayName-count-other": "Молдовын лей",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Малагасийн ариари",
                "displayName-count-one": "Малагасийн ариари",
                "displayName-count-other": "Малагасийн ариари",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Македонийн динар",
                "displayName-count-one": "Македонийн динар",
                "displayName-count-other": "Македонийн динар",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Мьянмарын киат",
                "displayName-count-one": "Мьянмарын киат",
                "displayName-count-other": "Мьянмарын киат",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Монгол төгрөг",
                "displayName-count-one": "Монгол төгрөг",
                "displayName-count-other": "Монгол төгрөг",
                symbol: "₮",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Макаогийн патака",
                "displayName-count-one": "Макаогийн патака",
                "displayName-count-other": "Макаогийн патака",
                symbol: "MOP"
            },
            MRO: {
                displayName: "мавритан угия (1973–2017)",
                "displayName-count-one": "мавритан угия (1973–2017)",
                "displayName-count-other": "мавритан угия (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Мавританийн угия",
                "displayName-count-one": "Мавританийн угия",
                "displayName-count-other": "Мавританийн угия",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Маврикийн рупи",
                "displayName-count-one": "Маврикийн рупи",
                "displayName-count-other": "Маврикийн рупи",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Мальдивийн руфия",
                "displayName-count-one": "Мальдивийн руфия",
                "displayName-count-other": "Мальдивийн руфия",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Малавийн квача",
                "displayName-count-one": "Малавийн квача",
                "displayName-count-other": "Малавийн квача",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Мексикийн песо",
                "displayName-count-one": "Мексикийн песо",
                "displayName-count-other": "Мексикийн песо",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Малайзын рингит",
                "displayName-count-one": "Малайзын рингит",
                "displayName-count-other": "Малайзын рингит",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Мозамбикийн метикал",
                "displayName-count-one": "Мозамбикийн метикал",
                "displayName-count-other": "Мозамбикийн метикал",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Намибийн доллар",
                "displayName-count-one": "Намибийн доллар",
                "displayName-count-other": "Намибийн доллар",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Нигерийн найра",
                "displayName-count-one": "Нигерийн найра",
                "displayName-count-other": "Нигерийн найра",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Никарагуагийн кордоба",
                "displayName-count-one": "Никарагуагийн кордоба",
                "displayName-count-other": "Никарагуагийн кордоба",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Норвегийн крон",
                "displayName-count-one": "Норвегийн крон",
                "displayName-count-other": "Норвегийн крон",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Балбын рупи",
                "displayName-count-one": "Балбын рупи",
                "displayName-count-other": "Балбын рупи",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Шинэ Зеландын доллар",
                "displayName-count-one": "Шинэ Зеландын доллар",
                "displayName-count-other": "Шинэ Зеландын доллар",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Оманийн риал",
                "displayName-count-one": "Оманийн риал",
                "displayName-count-other": "Оманийн риал",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Панамын бальбоа",
                "displayName-count-one": "Панамын бальбоа",
                "displayName-count-other": "Панамын бальбоа",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Перугийн соль",
                "displayName-count-one": "Перугийн соль",
                "displayName-count-other": "Перугийн соль",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Папуа-Шинэ Гвинейн кина",
                "displayName-count-one": "Папуа-Шинэ Гвинейн кина",
                "displayName-count-other": "Папуа-Шинэ Гвинейн кина",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Филиппиний песо",
                "displayName-count-one": "Филиппиний песо",
                "displayName-count-other": "Филиппиний песо",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Пакистаны рупи",
                "displayName-count-one": "Пакистаны рупи",
                "displayName-count-other": "Пакистаны рупи",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Польшийн злот",
                "displayName-count-one": "Польшийн злот",
                "displayName-count-other": "Польшийн злот",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Парагвайн гуарани",
                "displayName-count-one": "Парагвайн гуарани",
                "displayName-count-other": "Парагвайн гуарани",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Катарын риал",
                "displayName-count-one": "Катарын риал",
                "displayName-count-other": "Катарын риал",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Румыны лей",
                "displayName-count-one": "Румыны лей",
                "displayName-count-other": "Румыны лей",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Сербийн динар",
                "displayName-count-one": "Сербийн динар",
                "displayName-count-other": "Сербийн динар",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Оросын рубль",
                "displayName-count-one": "Оросын рубль",
                "displayName-count-other": "Оросын рубль",
                symbol: "RUB",
                "symbol-alt-narrow": "₽",
                "symbol-alt-variant": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Руандагийн франк",
                "displayName-count-one": "Руандагийн франк",
                "displayName-count-other": "Руандагийн франк",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Саудын риял",
                "displayName-count-one": "Саудын риял",
                "displayName-count-other": "Саудын риял",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Соломоны арлуудын доллар",
                "displayName-count-one": "Соломоны арлуудын доллар",
                "displayName-count-other": "Соломоны арлуудын доллар",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Сейшелийн рупи",
                "displayName-count-one": "Сейшелийн рупи",
                "displayName-count-other": "Сейшелийн рупи",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Суданы фунт",
                "displayName-count-one": "Суданы фунт",
                "displayName-count-other": "Суданы фунт",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Шведийн крон",
                "displayName-count-one": "Шведийн крон",
                "displayName-count-other": "Шведийн крон",
                symbol: "SEK",
                "symbol-alt-narrow": "кр"
            },
            SGD: {
                displayName: "Сингапурын доллар",
                "displayName-count-one": "Сингапурын доллар",
                "displayName-count-other": "Сингапурын доллар",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Сент Хеленагийн фунт",
                "displayName-count-one": "Сент Хеленагийн фунт",
                "displayName-count-other": "Сент Хеленагийн фунт",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Сьерра-Леоны леон",
                "displayName-count-one": "Сьерра-Леоны леон",
                "displayName-count-other": "Сьерра-Леоны леон",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Сомалийн шиллинг",
                "displayName-count-one": "Сомалийн шиллинг",
                "displayName-count-other": "Сомалийн шиллинг",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Суринамын доллар",
                "displayName-count-one": "Суринамын доллар",
                "displayName-count-other": "Суринамын доллар",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Өмнөд Суданы фунт",
                "displayName-count-one": "Өмнөд Суданы фунт",
                "displayName-count-other": "Өмнөд Суданы фунт",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "сан-томе ба принсипи добра (1977–2017)",
                "displayName-count-one": "Сан-Томе Принсипигийн мөнгөн тэмдэгт добра (1977–2017)",
                "displayName-count-other": "Сан-Томе Принсипигийн мөнгөн тэмдэгт добра (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Сан-Томе ба Принсипигийн добра",
                "displayName-count-one": "Сан-Томе ба Принсипигийн добра",
                "displayName-count-other": "Сан-Томе ба Принсипигийн добра",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Сирийн фунт",
                "displayName-count-one": "Сирийн фунт",
                "displayName-count-other": "Сирийн фунт",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Свазиландын лилангени",
                "displayName-count-one": "Свазиландын лилангени",
                "displayName-count-other": "Свазиландын лилангени",
                symbol: "SZL"
            },
            THB: {
                displayName: "Тайландын бат",
                "displayName-count-one": "Тайландын бат",
                "displayName-count-other": "Тайландын бат",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Тажикийн сомон",
                "displayName-count-one": "Тажикийн сомон",
                "displayName-count-other": "Тажикийн сомон",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Туркмены манат",
                "displayName-count-one": "Туркмены манат",
                "displayName-count-other": "Туркмены манат",
                symbol: "TMT"
            },
            TND: {
                displayName: "Тунисын доллар",
                "displayName-count-one": "Тунисын доллар",
                "displayName-count-other": "Тунисын доллар",
                symbol: "TND"
            },
            TOP: {
                displayName: "Тонгагийн панга",
                "displayName-count-one": "Тонгагийн панга",
                "displayName-count-other": "Тонгагийн панга",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Туркийн лира",
                "displayName-count-one": "Туркийн лира",
                "displayName-count-other": "Туркийн лира",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Тринидад ба Тобагогийн доллар",
                "displayName-count-one": "Тринидад ба Тобагогийн доллар",
                "displayName-count-other": "Тринидад ба Тобагогийн доллар",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Шинэ Тайванийн доллар",
                "displayName-count-one": "Шинэ Тайванийн доллар",
                "displayName-count-other": "Шинэ Тайванийн доллар",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Танзанийн шиллинг",
                "displayName-count-one": "Танзанийн шиллинг",
                "displayName-count-other": "Танзанийн шиллинг",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Украины гривна",
                "displayName-count-one": "Украины гривна",
                "displayName-count-other": "Украины гривна",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Угандагийн шиллинг",
                "displayName-count-one": "Угандагийн шиллинг",
                "displayName-count-other": "Угандагийн шиллинг",
                symbol: "UGX"
            },
            USD: {
                displayName: "америк доллар",
                "displayName-count-one": "америк доллар",
                "displayName-count-other": "америк доллар",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Уругвайн песо",
                "displayName-count-one": "Уругвайн песо",
                "displayName-count-other": "Уругвайн песо",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Узбекийн сом",
                "displayName-count-one": "Узбекийн сом",
                "displayName-count-other": "Узбекийн сом",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "венесуэлийн боливар (2008–2018)",
                "displayName-count-one": "венесуэлийн боливар (2008–2018)",
                "displayName-count-other": "венесуэлийн боливар (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Венесуэлийн боливар",
                "displayName-count-one": "Венесуэлийн боливар",
                "displayName-count-other": "Венесуэлийн боливар",
                symbol: "VES"
            },
            VND: {
                displayName: "Вьетнамын донг",
                "displayName-count-one": "Вьетнамын донг",
                "displayName-count-other": "Вьетнамын донг",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Вануатугийн вату",
                "displayName-count-one": "Вануатугийн вату",
                "displayName-count-other": "Вануатугийн вату",
                symbol: "VUV"
            },
            WST: {
                displayName: "Самоагийн тала",
                "displayName-count-one": "Самоагийн тала",
                "displayName-count-other": "Самоагийн тала",
                symbol: "WST"
            },
            XAF: {
                displayName: "Төв Африкийн франк",
                "displayName-count-one": "Төв Африкийн франк",
                "displayName-count-other": "Төв Африкийн франк",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Зүүн Карибийн доллар",
                "displayName-count-one": "Зүүн Карибийн доллар",
                "displayName-count-other": "Зүүн Карибийн доллар",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Баруун Африкийн франк",
                "displayName-count-one": "Баруун Африкийн франк",
                "displayName-count-other": "Баруун Африкийн франк",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Францын колонийн франк",
                "displayName-count-one": "Францын колонийн франк",
                "displayName-count-other": "Францын колонийн франк",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "тодорхойгүй мөнгөн тэмдэгт",
                "displayName-count-one": "(тодорхойгүй мөнгөн тэмдэгтийн нэгж)",
                "displayName-count-other": "(тодорхойгүй мөнгөн тэмдэгт)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Йемений риял",
                "displayName-count-one": "Йемений риял",
                "displayName-count-other": "Йемений риял",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Өмнөд Африкийн ранд",
                "displayName-count-one": "Өмнөд Африкийн ранд",
                "displayName-count-other": "Өмнөд Африкийн ранд",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Замби квача (1968–2012)",
                "displayName-count-one": "Замби квача (1968–2012)",
                "displayName-count-other": "Замби квача (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Замбийн квача",
                "displayName-count-one": "Замбийн квача",
                "displayName-count-other": "Замбийн квача",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "MNT"
    },
    calendar: {
        patterns: {
            d: "y.MM.dd",
            D: "y 'оны' MMMM'ын' d, EEEE 'гараг'",
            m: "MMM'ын' d",
            M: "MMMM'ын' d",
            y: "y 'оны' MMM",
            Y: "y 'оны' MMMM",
            F: "y 'оны' MMMM'ын' d, EEEE 'гараг' HH:mm:ss",
            g: "y.MM.dd HH:mm",
            G: "y.MM.dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h 'ц'",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E. B h:mm",
                EBhms: "E. B h:mm:ss",
                Ed: "dd. E",
                Ehm: "E. h:mm a",
                EHm: "E. HH:mm",
                Ehms: "E. h:mm:ss a",
                EHms: "E. HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y 'оны' MMM",
                GyMMMd: "G y 'оны' MMM'ын' d",
                GyMMMEd: "G y 'оны' MMM'ын' d. E",
                h: "h 'ц' a",
                H: "HH 'ц'",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a (v)",
                Hmsv: "HH:mm:ss (v)",
                hmv: "h:mm a (v)",
                Hmv: "HH:mm (v)",
                M: "LLLLL",
                Md: "MMMMM/dd",
                MEd: "MMMMM/dd. E",
                MMM: "LLL",
                MMMd: "MMM'ын' d",
                MMMEd: "MMM'ын' d. E",
                MMMMd: "MMMM'ын' d",
                "MMMMW-count-one": "MMMM'ын' W-'р' 'долоо' 'хоног'",
                "MMMMW-count-other": "MMMM'ын' W-'р' 'долоо' 'хоног'",
                ms: "mm:ss",
                y: "y",
                yM: "y MMMMM",
                yMd: "y.MM.dd",
                yMEd: "y.MM.dd. E",
                yMMM: "y 'оны' MMM",
                yMMMd: "y 'оны' MMM'ын' d",
                yMMMEd: "y 'оны' MMM'ын' d. E",
                yMMMM: "y 'оны' MMMM",
                yQQQ: "y 'оны' QQQ",
                yQQQQ: "y 'оны' QQQQ",
                "yw-count-one": "Y 'оны' w-'р' 'долоо' 'хоног'",
                "yw-count-other": "Y 'оны' w-'р' 'долоо' 'хоног'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss (zzzz)",
            long: "HH:mm:ss (z)",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y 'оны' MMMM'ын' d, EEEE 'гараг'",
            long: "y 'оны' MMMM'ын' d",
            medium: "y 'оны' MMM'ын' d",
            short: "y.MM.dd"
        },
        days: {
            format: {
                abbreviated: [
                    "Ня",
                    "Да",
                    "Мя",
                    "Лх",
                    "Пү",
                    "Ба",
                    "Бя"
                ],
                narrow: [
                    "Ня",
                    "Да",
                    "Мя",
                    "Лх",
                    "Пү",
                    "Ба",
                    "Бя"
                ],
                short: [
                    "Ня",
                    "Да",
                    "Мя",
                    "Лх",
                    "Пү",
                    "Ба",
                    "Бя"
                ],
                wide: [
                    "ням",
                    "даваа",
                    "мягмар",
                    "лхагва",
                    "пүрэв",
                    "баасан",
                    "бямба"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ня",
                    "Да",
                    "Мя",
                    "Лх",
                    "Пү",
                    "Ба",
                    "Бя"
                ],
                narrow: [
                    "Ня",
                    "Да",
                    "Мя",
                    "Лх",
                    "Пү",
                    "Ба",
                    "Бя"
                ],
                short: [
                    "Ня",
                    "Да",
                    "Мя",
                    "Лх",
                    "Пү",
                    "Ба",
                    "Бя"
                ],
                wide: [
                    "Ням",
                    "Даваа",
                    "Мягмар",
                    "Лхагва",
                    "Пүрэв",
                    "Баасан",
                    "Бямба"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "1-р сар",
                    "2-р сар",
                    "3-р сар",
                    "4-р сар",
                    "5-р сар",
                    "6-р сар",
                    "7-р сар",
                    "8-р сар",
                    "9-р сар",
                    "10-р сар",
                    "11-р сар",
                    "12-р сар"
                ],
                narrow: [
                    "I",
                    "II",
                    "III",
                    "IV",
                    "V",
                    "VI",
                    "VII",
                    "VIII",
                    "IX",
                    "X",
                    "XI",
                    "XII"
                ],
                wide: [
                    "нэгдүгээр сар",
                    "хоёрдугаар сар",
                    "гуравдугаар сар",
                    "дөрөвдүгээр сар",
                    "тавдугаар сар",
                    "зургаадугаар сар",
                    "долоодугаар сар",
                    "наймдугаар сар",
                    "есдүгээр сар",
                    "аравдугаар сар",
                    "арван нэгдүгээр сар",
                    "арван хоёрдугаар сар"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-р сар",
                    "2-р сар",
                    "3-р сар",
                    "4-р сар",
                    "5-р сар",
                    "6-р сар",
                    "7-р сар",
                    "8-р сар",
                    "9-р сар",
                    "10-р сар",
                    "11-р сар",
                    "12-р сар"
                ],
                narrow: [
                    "I",
                    "II",
                    "III",
                    "IV",
                    "V",
                    "VI",
                    "VII",
                    "VIII",
                    "IX",
                    "X",
                    "XI",
                    "XII"
                ],
                wide: [
                    "Нэгдүгээр сар",
                    "Хоёрдугаар сар",
                    "Гуравдугаар сар",
                    "Дөрөвдүгээр сар",
                    "Тавдугаар сар",
                    "Зургаадугаар сар",
                    "Долоодугаар сар",
                    "Наймдугаар сар",
                    "Есдүгээр сар",
                    "Аравдугаар сар",
                    "Арван нэгдүгээр сар",
                    "Арван хоёрдугаар сар"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "I улирал",
                    "II улирал",
                    "III улирал",
                    "IV улирал"
                ],
                narrow: [
                    "I",
                    "II",
                    "III",
                    "IV"
                ],
                wide: [
                    "1-р улирал",
                    "2-р улирал",
                    "3-р улирал",
                    "4-р улирал"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "I улирал",
                    "II улирал",
                    "III улирал",
                    "IV улирал"
                ],
                narrow: [
                    "I",
                    "II",
                    "III",
                    "IV"
                ],
                wide: [
                    "1-р улирал",
                    "2-р улирал",
                    "3-р улирал",
                    "4-р улирал"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "шөнө дунд",
                    am: "ү.ө.",
                    noon: "үд дунд",
                    pm: "ү.х.",
                    morning1: "өглөө",
                    afternoon1: "өдөр",
                    evening1: "орой",
                    night1: "шөнө"
                },
                narrow: {
                    midnight: "шөнө дунд",
                    am: "ү.ө.",
                    noon: "үд дунд",
                    pm: "ү.х.",
                    morning1: "өглөө",
                    afternoon1: "өдөр",
                    evening1: "орой",
                    night1: "шөнө"
                },
                wide: {
                    midnight: "шөнө дунд",
                    am: "ү.ө.",
                    noon: "үд дунд",
                    pm: "ү.х.",
                    morning1: "өглөө",
                    afternoon1: "өдөр",
                    evening1: "орой",
                    night1: "шөнө"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "шөнө дунд",
                    am: "ү.ө.",
                    noon: "үд дунд",
                    pm: "ү.х.",
                    morning1: "өглөө",
                    afternoon1: "өдөр",
                    evening1: "орой",
                    night1: "шөнө"
                },
                narrow: {
                    midnight: "шөнө дунд",
                    am: "ү.ө.",
                    noon: "үд дунд",
                    pm: "ү.х.",
                    morning1: "өглөө",
                    afternoon1: "өдөр",
                    evening1: "орой",
                    night1: "шөнө"
                },
                wide: {
                    midnight: "шөнө дунд",
                    am: "ү.ө.",
                    noon: "үд дунд",
                    pm: "ү.х.",
                    morning1: "өглөө",
                    afternoon1: "өдөр",
                    evening1: "орой",
                    night1: "шөнө"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "манай эриний өмнөх",
                    "1": "манай эриний",
                    "0-alt-variant": "НТӨ",
                    "1-alt-variant": "НТ"
                },
                abbreviated: {
                    "0": "МЭӨ",
                    "1": "МЭ",
                    "0-alt-variant": "НТӨ",
                    "1-alt-variant": "НТ"
                },
                narrow: {
                    "0": "МЭӨ",
                    "1": "МЭ",
                    "0-alt-variant": "НТӨ",
                    "1-alt-variant": "НТ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "эрин",
                short: "эрин",
                narrow: "эрин"
            },
            year: {
                wide: "жил",
                short: "жил",
                narrow: "жил"
            },
            quarter: {
                wide: "улирал",
                short: "улирал",
                narrow: "улирал"
            },
            month: {
                wide: "сар",
                short: "сар",
                narrow: "сар"
            },
            week: {
                wide: "долоо хоног",
                short: "7 хоног",
                narrow: "7 хоног"
            },
            weekOfMonth: {
                wide: "сарын долоо хоног",
                short: "сарын 7 хоног",
                narrow: "сарын 7 хоног"
            },
            day: {
                wide: "өдөр",
                short: "өдөр",
                narrow: "өдөр"
            },
            dayOfYear: {
                wide: "жилийн хоног",
                short: "жилийн хоног",
                narrow: "жилийн хоног"
            },
            weekday: {
                wide: "гараг",
                short: "гараг",
                narrow: "гараг"
            },
            weekdayOfMonth: {
                wide: "ажлын өдөр",
                short: "ажлын өдөр",
                narrow: "ажлын өдөр"
            },
            dayperiod: {
                short: "ү.ө./ү.х.",
                wide: "ү.ө./ү.х.",
                narrow: "ү.ө./ү.х."
            },
            hour: {
                wide: "цаг",
                short: "ц",
                narrow: "ц"
            },
            minute: {
                wide: "минут",
                short: "мин",
                narrow: "мин"
            },
            second: {
                wide: "секунд",
                short: "сек",
                narrow: "сек"
            },
            zone: {
                wide: "цагийн бүс",
                short: "цагийн бүс",
                narrow: "цагийн бүс"
            },
            millisecond: {
                narrow: "мс",
                short: "мс",
                wide: "миллисекунд"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        mn: "mn-Cyrl-MN"
    },
    currencyData: {
        MNT: {
            _rounding: "0",
            _digits: "2",
            _cashRounding: "0",
            _cashDigits: "0"
        }
    }
});

