/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ms-BN",
    identity: {
        language: "ms",
        territory: "BN"
    },
    territory: "BN",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham Emiriah Arab Bersatu",
                "displayName-count-other": "Dirham UAE",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani Afghanistan",
                "displayName-count-other": "Afghani Afghanistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek Albania",
                "displayName-count-other": "Lek Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram Armenia",
                "displayName-count-other": "Dram Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Guilder Antillen Belanda",
                "displayName-count-other": "Guilder Antillen Belanda",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza Angola",
                "displayName-count-other": "Kwanza Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso Argentina",
                "displayName-count-other": "Peso Argentina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dolar Australia",
                "displayName-count-other": "Dolar Australia",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florin Aruba",
                "displayName-count-other": "Florin Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat Azerbaijan",
                "displayName-count-other": "Manat Azerbaijan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Mark Boleh Tukar Bosnia-Herzegovina",
                "displayName-count-other": "Mark Boleh Tukar Bosnia-Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dolar Barbados",
                "displayName-count-other": "Dolar Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bangladesh",
                "displayName-count-other": "Taka Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev Bulgaria",
                "displayName-count-other": "Lev Bulgaria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar Bahrain",
                "displayName-count-other": "Dinar Bahrain",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franc Burundi",
                "displayName-count-other": "Franc Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dolar Bermuda",
                "displayName-count-other": "Dolar Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dolar Brunei",
                "displayName-count-other": "Dolar Brunei",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano Bolivia",
                "displayName-count-other": "Boliviano Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real Brazil",
                "displayName-count-other": "Real Brazil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dolar Bahamas",
                "displayName-count-other": "Dolar Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum Bhutan",
                "displayName-count-other": "Ngultrum Bhutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula Botswana",
                "displayName-count-other": "Pula Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rubel Belarus baharu",
                "displayName-count-other": "rubel lama Belarus",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Rubel Belarus (2000–2016)",
                "displayName-count-other": "Rubel Belarus",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dolar Belize",
                "displayName-count-other": "Dolar Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dolar Kanada",
                "displayName-count-other": "Dolar Kanada",
                symbol: "CAD",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Franc Congo",
                "displayName-count-other": "Franc Congo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franc Switzerland",
                "displayName-count-other": "Franc Switzerland",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso Chile",
                "displayName-count-other": "Peso Chile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuan China (luar pesisir)",
                "displayName-count-other": "Yuan China (luar pesisir)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan Cina",
                "displayName-count-other": "Yuan Cina",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso Colombia",
                "displayName-count-other": "Peso Colombia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colon Costa Rica",
                "displayName-count-other": "Colon Costa Rica",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso Boleh Tukar Cuba",
                "displayName-count-other": "Peso Boleh Tukar Cuba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso Cuba",
                "displayName-count-other": "Peso Cuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Escudo Tanjung Verde",
                "displayName-count-other": "Escudo Tanjung Verde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna Republik Czech",
                "displayName-count-other": "Koruna Republik Czech",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franc Djibouti",
                "displayName-count-other": "Franc Djibouti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Krone Denmark",
                "displayName-count-other": "Krone Denmark",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso Dominican",
                "displayName-count-other": "Peso Dominican",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar Algeria",
                "displayName-count-other": "Dinar Algeria",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Paun Mesir",
                "displayName-count-other": "Paun Mesir",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa Eritrea",
                "displayName-count-other": "Nakfa Eritrea",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr Ethiopia",
                "displayName-count-other": "Birr Ethiopia",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-other": "Euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dolar Fiji",
                "displayName-count-other": "Dolar Fiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Paun Kepulauan Falkland",
                "displayName-count-other": "Paun Kepulauan Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Paun British",
                "displayName-count-other": "Paun British",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari Georgia",
                "displayName-count-other": "Lari Georgia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi Ghana",
                "displayName-count-other": "Cedi Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Paun Gibraltar",
                "displayName-count-other": "Paun Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi Gambia",
                "displayName-count-other": "Dalasi Gambia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Franc Guinea",
                "displayName-count-other": "Franc Guinea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal Guatemala",
                "displayName-count-other": "Quetzal Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dolar Guyana",
                "displayName-count-other": "Dolar Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dolar Hong Kong",
                "displayName-count-other": "Dolar Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira Honduras",
                "displayName-count-other": "Lempira Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna Croatia",
                "displayName-count-other": "Kuna Croatia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Haiti",
                "displayName-count-other": "Gourde Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint Hungary",
                "displayName-count-other": "Forint Hungary",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah Indonesia",
                "displayName-count-other": "Rupiah Indonesia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Syekel Baharu Israel",
                "displayName-count-other": "Syekel baharu Israel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupee India",
                "displayName-count-other": "Rupee India",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar Iraq",
                "displayName-count-other": "Dinar Iraq",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial Iran",
                "displayName-count-other": "Rial Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Krona Iceland",
                "displayName-count-other": "Krona Iceland",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dolar Jamaica",
                "displayName-count-other": "Dolar Jamaica",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar Jordan",
                "displayName-count-other": "Dinar Jordan",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen Jepun",
                "displayName-count-other": "Yen Jepun",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Syiling Kenya",
                "displayName-count-other": "Syiling Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som Kyrgystani",
                "displayName-count-other": "Som Kyrgystani",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel Kemboja",
                "displayName-count-other": "Riel Kemboja",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Franc Comoria",
                "displayName-count-other": "Franc Comoria",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won Korea Utara",
                "displayName-count-other": "Won Korea Utara",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won Korea Selatan",
                "displayName-count-other": "Won Korea Selatan",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar Kuwait",
                "displayName-count-other": "Dinar Kuwait",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dolar Kepulauan Cayman",
                "displayName-count-other": "Dolar Kepulauan Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge Kazakhstan",
                "displayName-count-other": "Tenge Kazakhstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip Laos",
                "displayName-count-other": "Kip Laos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Paun Lubnan",
                "displayName-count-other": "Paun Lubnan",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupee Sri Lanka",
                "displayName-count-other": "Rupee Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dolar Liberia",
                "displayName-count-other": "Dolar Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti Lesotho",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litas Lithuania",
                "displayName-count-other": "Litas Lithuania",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lats Latvia",
                "displayName-count-other": "Lats Latvia",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar Libya",
                "displayName-count-other": "Dinar Libya",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirham Maghribi",
                "displayName-count-other": "Dirham Maghribi",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu Moldova",
                "displayName-count-other": "Leu Moldova",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary Malagasy",
                "displayName-count-other": "Ariary Malagasy",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Franc Malagasy",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar Macedonia",
                "displayName-count-other": "Denar Macedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat Myanma",
                "displayName-count-other": "Kyat Myanma",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik Mongolia",
                "displayName-count-other": "Tugrik Mongolia",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca Macau",
                "displayName-count-other": "Pataca Macau",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya Mauritania (1973–2017)",
                "displayName-count-other": "Ouguiya Mauritania (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya Mauritania",
                "displayName-count-other": "Ouguiya Mauritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupee Mauritius",
                "displayName-count-other": "Rupee Mauritius",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa Maldives",
                "displayName-count-other": "Rufiyaa Maldives",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha Malawi",
                "displayName-count-other": "Kwacha Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso Mexico",
                "displayName-count-other": "Peso Mexico",
                symbol: "MXN",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit Malaysia",
                "displayName-count-other": "Ringgit Malaysia",
                symbol: "RM",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Escudo Mozambique",
                "displayName-count-other": "Escudo Mozambique",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metical Mozambique (1980–2006)",
                "displayName-count-other": "Metical Mozambique (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metikal Mozambique",
                "displayName-count-other": "Metikal Mozambique",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dolar Namibia",
                "displayName-count-other": "Dolar Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira Nigeria",
                "displayName-count-other": "Naira Nigeria",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Cordoba Nicaragua",
                "displayName-count-other": "Cordoba Nicaragua",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Krone Norway",
                "displayName-count-other": "Krone Norway",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupee Nepal",
                "displayName-count-other": "Rupee Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dolar New Zealand",
                "displayName-count-other": "Dolar New Zealand",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Oman",
                "displayName-count-other": "Rial Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa Panama",
                "displayName-count-other": "Balboa Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol Peru",
                "displayName-count-other": "Sol Peru",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Papua New Guinea",
                "displayName-count-other": "Kina Papua New Guinea",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Peso Filipina",
                "displayName-count-other": "Peso Filipina",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupee Pakistan",
                "displayName-count-other": "Rupee Pakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty Poland",
                "displayName-count-other": "Zloty Poland",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani Paraguay",
                "displayName-count-other": "Guarani Paraguay",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Rial Qatar",
                "displayName-count-other": "Rial Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Dolar Rhodesia",
                "displayName-count-other": "Dolar Rhodesia",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu Romania",
                "displayName-count-other": "Leu Romania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinar Serbia",
                "displayName-count-other": "Dinar Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rubel Rusia",
                "displayName-count-other": "Rubel Rusia",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Franc Rwanda",
                "displayName-count-other": "Franc Rwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal Saudi",
                "displayName-count-other": "Riyal Saudi",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dolar Kepulauan Solomon",
                "displayName-count-other": "Dolar Kepulauan Solomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupee Seychelles",
                "displayName-count-other": "Rupee Seychelles",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Paun Sudan",
                "displayName-count-other": "Paun Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Krona Sweden",
                "displayName-count-other": "Krona Sweden",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dolar Singapura",
                "displayName-count-other": "Dolar Singapura",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Paun Saint Helena",
                "displayName-count-other": "Paun Saint Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone Sierra Leone",
                "displayName-count-other": "Leone Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Syiling Somali",
                "displayName-count-other": "Syiling Somali",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dolar Surinam",
                "displayName-count-other": "Dolar Surinam",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Paun Sudan selatan",
                "displayName-count-other": "Paun Sudan selatan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra Sao Tome dan Principe (1977–2017)",
                "displayName-count-other": "Dobra Sao Tome dan Principe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra Sao Tome dan Principe",
                "displayName-count-other": "Dobra Sao Tome dan Principe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Paun Syria",
                "displayName-count-other": "Paun Syria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni Swazi",
                "displayName-count-other": "Lilangeni Swazi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht Thai",
                "displayName-count-other": "Baht Thai",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni Tajikistan",
                "displayName-count-other": "Somoni Tajikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat Turkmenistan",
                "displayName-count-other": "Manat Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar Tunisia",
                "displayName-count-other": "Dinar Tunisia",
                symbol: "TND"
            },
            TOP: {
                displayName: "Pa’anga Tonga",
                "displayName-count-other": "Pa’anga Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira Turki",
                "displayName-count-other": "Lira Turki",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dolar Trinidad dan Tobago",
                "displayName-count-other": "Dolar Trinidad dan Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dolar Taiwan Baru",
                "displayName-count-other": "Dolar Taiwan Baru",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Syiling Tanzania",
                "displayName-count-other": "Syiling Tanzania",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hryvnia Ukraine",
                "displayName-count-other": "Hryvnia Ukraine",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Shilling Uganda (1966–1987)",
                "displayName-count-other": "Shilling Uganda (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Syiling Uganda",
                "displayName-count-other": "Syiling Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dolar AS",
                "displayName-count-other": "Dolar AS",
                symbol: "USD",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso Uruguay",
                "displayName-count-other": "Peso Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som Uzbekistan",
                "displayName-count-other": "Som Uzbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolivar Venezuela (2008–2018)",
                "displayName-count-other": "Bolivar Venezuela (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolivar Venezuela",
                "displayName-count-other": "Bolivar Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong Vietnam",
                "displayName-count-other": "Dong Vietnam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu Vanuatu",
                "displayName-count-other": "Vatu Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Samoa",
                "displayName-count-other": "Tala Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "Franc CFA BEAC",
                "displayName-count-other": "Franc CFA BEAC",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dolar Caribbean Timur",
                "displayName-count-other": "Dolar Caribbean Timur",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Franc CFA BCEAO",
                "displayName-count-other": "Franc CFA BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franc CFP",
                "displayName-count-other": "Franc CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Mata Wang Tidak Diketahui",
                "displayName-count-other": "(mata wang tidak diketahui)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial Yaman",
                "displayName-count-other": "Rial Yaman",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand Afrika Selatan",
                "displayName-count-other": "Rand Afrika Selatan",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kwacha Zambia (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha Zambia",
                "displayName-count-other": "Kwacha Zambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dolar Zimbabwe (1980–2008)",
                "displayName-count-other": "Dolar Zimbabwe (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Dolar Zimbabwe (2009)",
                "displayName-count-other": "Dolar Zimbabwe (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Dolar Zimbabwe (2008)",
                "displayName-count-other": "Dolar Zimbabwe (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "BND"
    },
    calendar: {
        patterns: {
            d: "d/MM/y",
            D: "dd MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "dd MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d-M",
                MEd: "E, d-M",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M-y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "dd MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Ahd",
                    "Isn",
                    "Sel",
                    "Rab",
                    "Kha",
                    "Jum",
                    "Sab"
                ],
                narrow: [
                    "A",
                    "I",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Ah",
                    "Is",
                    "Se",
                    "Ra",
                    "Kh",
                    "Ju",
                    "Sa"
                ],
                wide: [
                    "Ahad",
                    "Isnin",
                    "Selasa",
                    "Rabu",
                    "Khamis",
                    "Jumaat",
                    "Sabtu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ahd",
                    "Isn",
                    "Sel",
                    "Rab",
                    "Kha",
                    "Jum",
                    "Sab"
                ],
                narrow: [
                    "A",
                    "I",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Ah",
                    "Is",
                    "Se",
                    "Ra",
                    "Kh",
                    "Ju",
                    "Sa"
                ],
                wide: [
                    "Ahad",
                    "Isnin",
                    "Selasa",
                    "Rabu",
                    "Khamis",
                    "Jumaat",
                    "Sabtu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ogo",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "O",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Mac",
                    "April",
                    "Mei",
                    "Jun",
                    "Julai",
                    "Ogos",
                    "September",
                    "Oktober",
                    "November",
                    "Disember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ogo",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "O",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Mac",
                    "April",
                    "Mei",
                    "Jun",
                    "Julai",
                    "Ogos",
                    "September",
                    "Oktober",
                    "November",
                    "Disember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "S1",
                    "S2",
                    "S3",
                    "S4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Suku pertama",
                    "Suku Ke-2",
                    "Suku Ke-3",
                    "Suku Ke-4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "S1",
                    "S2",
                    "S3",
                    "S4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Suku pertama",
                    "Suku Ke-2",
                    "Suku Ke-3",
                    "Suku Ke-4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "PG",
                    pm: "PTG",
                    morning1: "pagi",
                    morning2: "pagi",
                    afternoon1: "tengah hari",
                    evening1: "petang",
                    night1: "malam"
                },
                narrow: {
                    am: "a",
                    pm: "p",
                    morning1: "pagi",
                    morning2: "pagi",
                    afternoon1: "tengah hari",
                    evening1: "petang",
                    night1: "malam"
                },
                wide: {
                    am: "PG",
                    pm: "PTG",
                    morning1: "tengah malam",
                    morning2: "pagi",
                    afternoon1: "tengah hari",
                    evening1: "petang",
                    night1: "malam"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "PG",
                    pm: "PTG",
                    morning1: "tengah malam",
                    morning2: "pagi",
                    afternoon1: "tengah hari",
                    evening1: "petang",
                    night1: "malam"
                },
                narrow: {
                    am: "a",
                    pm: "p",
                    morning1: "pagi",
                    morning2: "pagi",
                    afternoon1: "tengah hari",
                    evening1: "petang",
                    night1: "malam"
                },
                wide: {
                    am: "PG",
                    pm: "PTG",
                    morning1: "tengah malam",
                    morning2: "pagi",
                    afternoon1: "tengah hari",
                    evening1: "petang",
                    night1: "malam"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "S.M.",
                    "1": "TM",
                    "0-alt-variant": "S.M.",
                    "1-alt-variant": "TM"
                },
                abbreviated: {
                    "0": "S.M.",
                    "1": "TM",
                    "0-alt-variant": "S.M.",
                    "1-alt-variant": "TM"
                },
                narrow: {
                    "0": "S.M.",
                    "1": "TM",
                    "0-alt-variant": "S.M.",
                    "1-alt-variant": "TM"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "tahun",
                short: "thn",
                narrow: "thn"
            },
            quarter: {
                wide: "suku tahun",
                short: "suku",
                narrow: "suku"
            },
            month: {
                wide: "bulan",
                short: "bln",
                narrow: "bln"
            },
            week: {
                wide: "minggu",
                short: "mgu",
                narrow: "mgu"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "hari",
                short: "hari",
                narrow: "hari"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Hari dalam Minggu",
                short: "Hari dalam Minggu",
                narrow: "Hari dalam Minggu"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "PG/PTG",
                wide: "PG/PTG",
                narrow: "PG/PTG"
            },
            hour: {
                wide: "jam",
                short: "jam",
                narrow: "jam"
            },
            minute: {
                wide: "minit",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "saat",
                short: "saat",
                narrow: "saat"
            },
            zone: {
                wide: "zon waktu",
                short: "zon",
                narrow: "zon"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisaat"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        ms: "ms-Latn-MY"
    }
});

