/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "my",
    identity: {
        language: "my"
    },
    territory: "MM",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "ဂဏန်းမဟုတ်သော",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "$ n"
        },
        accounting: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "အာရပ်စော်ဘွားများ ပြည်ထောင်စု ဒါဟမ်း",
                "displayName-count-other": "အာရပ်စော်ဘွားများ ပြည်ထောင်စု ဒါဟမ်း",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "အာဖဂန် အာဖဂါနီ",
                "displayName-count-other": "အာဖဂန် အာဖဂါနီ",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "အယ်ဘေးနီးယား လီခ်",
                "displayName-count-other": "အယ်ဘေးနီးယား လီခ်",
                symbol: "ALL"
            },
            AMD: {
                displayName: "အာမေးနီးယား ဒရမ်",
                "displayName-count-other": "အာမေးနီးယား ဒရမ်",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "နယ်သာလန် အန်တီလန် ဂင်းဒါး",
                "displayName-count-other": "နယ်သာလန် အန်တီလန် ဂင်းဒါး",
                symbol: "NAf"
            },
            AOA: {
                displayName: "အန်ဂိုလာ ကွမ်ဇာ",
                "displayName-count-other": "အန်ဂိုလာ ကွမ်ဇာ",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "အာဂျင်တီးနား ပီဆို (၁၉၈၃–၁၉၈၅)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "အာဂျင်တီးနား ပီဆို",
                "displayName-count-other": "အာဂျင်တီးနား ပီဆို",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ဩစတြေးလျ ဒေါ်လာ",
                "displayName-count-other": "ဩစတြေးလျ ဒေါ်လာ",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "အရူးဗာ ဖလိုရင်း",
                "displayName-count-other": "အရူးဗာ ဖလိုရင်း",
                symbol: "Afl"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "အဇာဘိုင်ဂျန် မာနတ်",
                "displayName-count-other": "အဇာဘိုင်ဂျန် မာနတ်",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "ဘော့စနီးယားနှင့် ဟာဇီဂိုဘီးနား ငွေလဲနိုင်သော မတ်က်",
                "displayName-count-other": "ဘော့စနီးယားနှင့် ဟာဇီဂိုဘီးနားမတ်က်",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "ဘာဘေးဒိုးစ် ဒေါ်လာ",
                "displayName-count-other": "ဘာဘေးဒိုးစ် ဒေါ်လာ",
                symbol: "BBD",
                "symbol-alt-narrow": "Bds$"
            },
            BDT: {
                displayName: "ဘင်္ဂလားဒေ့ရှ် တာကာ",
                "displayName-count-other": "ဘင်္ဂလားဒေ့ရှ် တာကာ",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "ဘယ်လ်ဂျီယမ် ဖရန့်",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "ဘူလ်ဂေးရီးယား လက်ဖ်",
                "displayName-count-other": "ဘူလ်ဂေးရီးယား လက်ဖ်",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "ဘာရိန်း ဒီနား",
                "displayName-count-other": "ဘာရိန်း ဒီနား",
                symbol: "BHD"
            },
            BIF: {
                displayName: "ဘူရွန်ဒီ ဖရန့်",
                "displayName-count-other": "ဘူရွန်ဒီ ဖရန့်",
                symbol: "BIF"
            },
            BMD: {
                displayName: "ဘာမြူဒါ ဒေါ်လာ",
                "displayName-count-other": "ဘာမြူဒါ ဒေါ်လာ",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ဘရူနိုင်း ဒေါ်လာ",
                "displayName-count-other": "ဘရူနိုင်း ဒေါ်လာ",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "ဘိုလီးဗီးယား ဘိုလီးဗီယားနို",
                "displayName-count-other": "ဘိုလီးဗီးယား ဘိုလီးဗီယားနို",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "ဘိုလီးဘီးယား ပီဆို",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ဘရာဇီး ရီးယဲ",
                "displayName-count-other": "ဘရာဇီး ရီးယဲ",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "ဘဟားမား ဒေါ်လာ",
                "displayName-count-other": "ဘဟားမား ဒေါ်လာ",
                symbol: "BSD",
                "symbol-alt-narrow": "B$"
            },
            BTN: {
                displayName: "ဘူတန် အံဂါလ်ထရန်",
                "displayName-count-other": "ဘူတန် အံဂါလ်ထရန်",
                symbol: "BTN"
            },
            BUK: {
                displayName: "ဗမာ ကျပ်",
                symbol: "BUK"
            },
            BWP: {
                displayName: "ဘော့ဆွာနာ ပုလ",
                "displayName-count-other": "ဘော့ဆွာနာ ပုလ",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "ဘီလာရုစ် ရူဘယ်အသစ် (၁၉၉၄–၁၉၉၉)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "ဘီလာရုစ် ရူဘယ်",
                "displayName-count-other": "ဘီလာရုစ် ရူဘယ်",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "ဘီလာရုဇ် ရူဘယ် (၂၀၀၀–၂၀၁၆)",
                "displayName-count-other": "ဘီလာရုဇ် ရူဘယ် (၂၀၀၀–၂၀၁၆)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "ဘလိဇ် ဒေါ်လာ",
                "displayName-count-other": "ဘလိဇ် ဒေါ်လာ",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "ကနေဒါ ဒေါ်လာ",
                "displayName-count-other": "ကနေဒါ ဒေါ်လာ",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "ကွန်ဂို ဖရန့်",
                "displayName-count-other": "ကွန်ဂို ဖရန့်",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "ဆွစ် ဖရန့်",
                "displayName-count-other": "ဆွစ် ဖရန့်",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "ချီလီ ပီဆို",
                "displayName-count-other": "ချီလီ ပီဆို",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "တရုတ် ယွမ် (ဟောင်ကောင်)",
                "displayName-count-other": "တရုတ် ယွမ် (ဟောင်ကောင်)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "တရုတ် ယွမ်",
                "displayName-count-other": "တရုတ် ယွမ်",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "ကိုလံဘီယာ ပီဆို",
                "displayName-count-other": "ကိုလံဘီယာ ပီဆို",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "ကို့စတာရီကာ ကိုလွန်",
                "displayName-count-other": "ကို့စတာရီကာ ကိုလွန်",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "နိုင်ငံခြားငွေလဲလှယ်နိုင်သော ကျူးဘားပီဆို",
                "displayName-count-other": "နိုင်ငံခြားငွေလဲလှယ်နိုင်သော ကျူးဘားပီဆို",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "ကျူးဘား ပီဆို",
                "displayName-count-other": "ကျူးဘား ပီဆို",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "ကိတ်ပ်ဗာဒီ အက်စ်ခူဒို",
                "displayName-count-other": "ကိတ်ပ်ဗာဒီ အက်စ်ခူဒို",
                symbol: "CVE"
            },
            CYP: {
                displayName: "ဆိုက်ပရက်စ် ပေါင်",
                symbol: "CYP"
            },
            CZK: {
                displayName: "ချက် ခိုရိုနာ",
                "displayName-count-other": "ချက် ခိုရိုနာ",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "ဂျာမဏီ မတ်",
                symbol: "DEM"
            },
            DJF: {
                displayName: "ဂျီဘူတီ ဖရန့်",
                "displayName-count-other": "ဂျီဘူတီ ဖရန့်",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ဒိန်းမတ် ခရိုဏာ",
                "displayName-count-other": "ဒိန်းမတ် ခရိုဏာ",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ဒိုမီနီကန် ပီဆို",
                "displayName-count-other": "ဒိုမီနီကန် ပီဆို",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "အယ်လ်ဂျီးရီးယား ဒီနာ",
                "displayName-count-other": "အယ်လ်ဂျီးရီးယား ဒီနာ",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "အီဂျစ် ပေါင်",
                "displayName-count-other": "အီဂျစ် ပေါင်",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "အီရီထရီးယား နာ့ခ်ဖာ",
                "displayName-count-other": "အီရီထရီးယား နာ့ခ်ဖာ",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "စပိန် ပယ်စေးတာ",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "အီသီယိုးပီးယား ဘီးယာ",
                "displayName-count-other": "အီသီယိုးပီးယား ဘီးယာ",
                symbol: "ETB"
            },
            EUR: {
                displayName: "ယူရို",
                "displayName-count-other": "ယူရို",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ဖီဂျီ ဒေါ်လာ",
                "displayName-count-other": "ဖီဂျီ ဒေါ်လာ",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ဖော့ကလန်ကျွန်းစု ပေါင်",
                "displayName-count-other": "ဖော့ကလန်ကျွန်းစု ပေါင်",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "ပြင်သစ် ဖရန့်",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ဗြိတိသျှ ပေါင်",
                "displayName-count-other": "ဗြိတိသျှ ပေါင်",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "ဂျော်ဂျီယာ လားရီ",
                "displayName-count-other": "ဂျော်ဂျီယာ လားရီ",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ဂါနာ ဆဲဒီ",
                "displayName-count-other": "ဂါနာ ဆဲဒီ",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ဂျီဘရော်လ်တာ ပေါင်",
                "displayName-count-other": "ဂျီဘရော်လ်တာ ပေါင်",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "ဂမ်ဘီယာ ဒါလာစီ",
                "displayName-count-other": "ဂမ်ဘီယာ ဒါလာစီ",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ဂီနီရာ ဖရန့်",
                "displayName-count-other": "ဂီနီရာ ဖရန့်",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ဂွါတီမာလာ ခက်ဇော်လ်",
                "displayName-count-other": "ဂွါတီမာလာ ခက်ဇော်လ်",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ဂိုင်ယာနာ ဒေါ်လာ",
                "displayName-count-other": "ဂိုင်ယာနာ ဒေါ်လာ",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ဟောင်ကောင် ဒေါ်လာ",
                "displayName-count-other": "ဟောင်ကောင် ဒေါ်လာ",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "ဟွန်ဒူးရပ်စ် လမ်းပီရာ",
                "displayName-count-other": "ဟွန်ဒူးရပ်စ် လမ်းပီရာ",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "ခရိုအေးရှား ခူးနာ",
                "displayName-count-other": "ခရိုအေးရှား ခူးနာ",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "ဟေတီဂူးအော်ဒ်",
                "displayName-count-other": "ဟေတီဂူးအော်ဒ်",
                symbol: "G"
            },
            HUF: {
                displayName: "ဟန်ဂေရီယံ ဖော်ရင့်တ်",
                "displayName-count-other": "ဟန်ဂေရီယံ ဖော်ရင့်တ်",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "အင်ဒိုနီးရှား ရူပီးယား",
                "displayName-count-other": "အင်ဒိုနီးရှား ရူပီးယား",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "အစ္စရေး ပေါင်",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "အစ္စရေး ရှဲကလ်အသစ်",
                "displayName-count-other": "အစ္စရေး ရှဲကလ်အသစ်",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "အိန္ဒိယ ရူပီး",
                "displayName-count-other": "အိန္ဒိယ ရူပီး",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "အီရတ် ဒီနာ",
                "displayName-count-other": "အီရတ် ဒီနာ",
                symbol: "IQD"
            },
            IRR: {
                displayName: "အီရန် ရီအော်လ်",
                "displayName-count-other": "အီရန် ရီအော်လ်",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "အိုက်စလန် ခရိုဏာ",
                "displayName-count-other": "အိုက်စလန် ခရိုဏာ",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ဂျမေကာ ဒေါ်လာ",
                "displayName-count-other": "ဂျမေကာ ဒေါ်လာ",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ဂျော်ဒန် ဒီနာ",
                "displayName-count-other": "ဂျော်ဒန် ဒီနာ",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ဂျပန် ယန်း",
                "displayName-count-other": "ဂျပန် ယန်း",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "ကင်ညာ သျှီလင်",
                "displayName-count-other": "ကင်ညာ သျှီလင်",
                symbol: "KES"
            },
            KGS: {
                displayName: "ကာဂျစ္စတန် ဆော်မ်",
                "displayName-count-other": "ကာဂျစ္စတန် ဆော်မ်",
                symbol: "KGS"
            },
            KHR: {
                displayName: "ကမ္ဘောဒီးယား ရီးယဲ",
                "displayName-count-other": "ကမ္ဘောဒီးယား ရီးယဲ",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "ကိုမိုရိုစ် ဖရန့်",
                "displayName-count-other": "ကိုမိုရိုစ် ဖရန့်",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "မြောက်ကိုရီးယား ဝမ်",
                "displayName-count-other": "မြောက်ကိုရီးယား ဝမ်",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "တောင်ကိုရီးယား ဝမ်",
                "displayName-count-other": "တောင်ကိုရီးယား ဝမ်",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "ကူဝိတ် ဒီနာ",
                "displayName-count-other": "ကူဝိတ် ဒီနာ",
                symbol: "KWD"
            },
            KYD: {
                displayName: "ကေမန် ကျွန်းစု ဒေါ်လာ",
                "displayName-count-other": "ကေမန် ကျွန်းစု ဒေါ်လာ",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "ကာဇက်စတန် ထိန်ဂျီ",
                "displayName-count-other": "ကာဇက်စတန် ထိန်ဂျီ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "လာအို ကစ်",
                "displayName-count-other": "လာအို ကစ်",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "လက်ဘနွန် ပေါင်",
                "displayName-count-other": "လက်ဘနွန် ပေါင်",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "သီရိလင်္ကာ ရူပီး",
                "displayName-count-other": "သီရိလင်္ကာ ရူပီး",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "လိုက်ဘေးရီးယား ဒေါ်လာ",
                "displayName-count-other": "လိုက်ဘေးရီးယား ဒေါ်လာ",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "လီဆိုသို လိုတီ",
                "displayName-count-other": "လီဆိုသို လိုတီစ်",
                symbol: "LSL"
            },
            LTL: {
                displayName: "လစ်သူယေးနီးယားလီတားစ်",
                "displayName-count-other": "လစ်သူယေးနီးယားလီတားစ်",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "လတ်ဗီးယားလတ်",
                "displayName-count-other": "လတ်ဗီးယားလတ်",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "လစ်ဗျား ဒိုင်နာ",
                "displayName-count-other": "လစ်ဗျား ဒိုင်နာ",
                symbol: "LYD"
            },
            MAD: {
                displayName: "မိုရိုကို ဒရမ်",
                "displayName-count-other": "မိုရိုကို ဒရမ်",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "မောလ်ဒိုဗာ လယ်အို",
                "displayName-count-other": "မောလ်ဒိုဗာ လယ်အို",
                symbol: "MDL"
            },
            MGA: {
                displayName: "မာလာဂါစီ အရီရရီ",
                "displayName-count-other": "မာလာဂါစီ အရီရရီ",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "မက်ဆီဒိုးနီးယား ဒီနာ",
                "displayName-count-other": "မက်ဆီဒိုးနီးယား ဒီနာ",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "မြန်မာ ကျပ်",
                "displayName-count-other": "မြန်မာ ကျပ်",
                symbol: "K",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "မွန်ဂိုးလီးယား ထူးဂရခ်",
                "displayName-count-other": "မွန်ဂိုးလီးယား ထူးဂရခ်",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "မကာအို ပါတားကား",
                "displayName-count-other": "မကာအို ပါတားကား",
                symbol: "MOP"
            },
            MRO: {
                displayName: "မော်ရီတေးနီးယား အူဂီးယာ (၁၉၇၃–၂၀၁၇)",
                "displayName-count-other": "မော်ရီတေးနီးယား အူဂီးယာ (၁၉၇၃–၂၀၁၇)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "မော်ရီတေးနီးယန်း အူဂီးယာ",
                "displayName-count-other": "မော်ရီတေးနီးယန်း အူဂီးယာ",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "မောရစ်ရှ ရူပီး",
                "displayName-count-other": "မောရစ်ရှ ရူပီး",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "မော်လ်ဒိုက် ရူးဖီရာ",
                "displayName-count-other": "မော်လ်ဒိုက် ရူးဖီရာ",
                symbol: "MVR"
            },
            MWK: {
                displayName: "မာလာဝီ ခွါးချာ",
                "displayName-count-other": "မာလာဝီ ခွါးချာ",
                symbol: "MWK"
            },
            MXN: {
                displayName: "မက်ကဆီကို ပီဆို",
                "displayName-count-other": "မက်ကဆီကို ပီဆို",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "မလေးရှား ရင်းဂစ်",
                "displayName-count-other": "မလေးရှား ရင်းဂစ်",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "မိုဇမ်ဘစ် မက်တီခယ်လ်",
                "displayName-count-other": "မိုဇမ်ဘစ် မက်တီခယ်လ်",
                symbol: "MZN"
            },
            NAD: {
                displayName: "နမီးဘီးယား ဒေါ်လာ",
                "displayName-count-other": "နမီးဘီးယား ဒေါ်လာ",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "နိုင်ဂျီးရီးယား နိုင်းရာ",
                "displayName-count-other": "နိုင်ဂျီးရီးယား နိုင်းရာ",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "နီကာရာဂွါ ခိုးဒိုဘာ",
                "displayName-count-other": "နီကာရာဂွါ ခိုးဒိုဘာ",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "နော်ဝေ ခရိုဏာ",
                "displayName-count-other": "နော်ဝေ ခရိုဏာ",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "နီပေါ ရူပီး",
                "displayName-count-other": "နီပေါ ရူပီး",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "နယူးဇီလန် ဒေါ်လာ",
                "displayName-count-other": "နယူးဇီလန် ဒေါ်လာ",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "အိုမန်နီ ရီရယ်",
                "displayName-count-other": "အိုမန်နီ ရီရယ်",
                symbol: "OMR"
            },
            PAB: {
                displayName: "ပနားမား ဘလျဘိုးအာ",
                "displayName-count-other": "ပနားမား ဘလျဘိုးအာ",
                symbol: "B/."
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "ပီရူး ဆိုးလ်",
                "displayName-count-other": "ပီရူး ဆိုးလ်",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "ပါပူအာ နယူးဂီနီ ခီးနာ",
                "displayName-count-other": "ပါပူအာ နယူးဂီနီ ခီးနာ",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ဖိလစ်ပိုင် ပီဆို",
                "displayName-count-other": "ဖိလစ်ပိုင် ပီဆို",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "ပါကစ္စတန် ရူပီး",
                "displayName-count-other": "ပါကစ္စတန် ရူပီး",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "ပိုလန် ဇလော့တီ",
                "displayName-count-other": "ပိုလန် ဇလော့တီ",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "ပါရာဂွေး ဂွါးအ်နီး",
                "displayName-count-other": "ပါရာဂွေး ဂွါးအ်နီး",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "ကာတာရီ ရီရယ်",
                "displayName-count-other": "ကာတာရီ ရီရယ်",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "ရိုမေးနီးယား လယ်အို",
                "displayName-count-other": "ရိုမေးနီးယား လယ်အို",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "ဆားဘီးယား ဒယ်နား",
                "displayName-count-other": "ဆားဘီးယား ဒယ်နား",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ရုရှ ရူဘယ်",
                "displayName-count-other": "ရုရှ ရူဘယ်",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "ရုရှ ရူဘယ် (၁၉၉၁–၁၉၉၈)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ရဝန်ဒါ ဖရန့်",
                "displayName-count-other": "ရဝန်ဒါ ဖရန့်",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "ဆော်ဒီအာရေးဗီးယား ရီယော်လ်",
                "displayName-count-other": "ဆော်ဒီအာရေးဗီးယား ရီယော်လ်",
                symbol: "SAR"
            },
            SBD: {
                displayName: "ဆော်လမွန်ကျွန်းစု ဒေါ်လာ",
                "displayName-count-other": "ဆော်လမွန်ကျွန်းစု ဒေါ်လာ",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "ဆေးရှဲ ရူပီး",
                "displayName-count-other": "ဆေးရှဲ ရူပီး",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "ဆူဒန် ပေါင်",
                "displayName-count-other": "ဆူဒန် ပေါင်",
                symbol: "SDG"
            },
            SDP: {
                displayName: "ဆူဒန် ပေါင်အဟောင်း",
                symbol: "SDP"
            },
            SEK: {
                displayName: "ဆွီဒင် ခရိုဏာ",
                "displayName-count-other": "ဆွီဒင် ခရိုဏာ",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "စင်္ကာပူ ဒေါ်လာ",
                "displayName-count-other": "စင်္ကာပူ ဒေါ်လာ",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "စိန့်ဟယ်လယ်နာ ပေါင်",
                "displayName-count-other": "စိန့်ဟယ်လယ်နာ ပေါင်",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "ဆီယာရာလီယွန်း လီအိုနီ",
                "displayName-count-other": "ဆီယာရာလီယွန်း လီအိုနီ",
                symbol: "SLL"
            },
            SOS: {
                displayName: "ဆိုမာလီ သျှီလင်",
                "displayName-count-other": "ဆိုမာလီ သျှီလင်",
                symbol: "SOS"
            },
            SRD: {
                displayName: "ဆူရီနမ်း ဒေါ်လာ",
                "displayName-count-other": "ဆူရီနမ်း ဒေါ်လာ",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "တောင်ဆူဒန် ပေါင်",
                "displayName-count-other": "တောင်ဆူဒန် ပေါင်",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "ဆောင်တူမေးနှင့် ပရင်စီပီ ဒိုဘရာ",
                "displayName-count-other": "ဆောင်တူမေးနှင့် ပရင်စီပီ ဒိုဘရာ",
                symbol: "STD"
            },
            STN: {
                displayName: "ဆောင်တူမေးနှင့် ပရင်စီပီ ဒိုဘရာ (၂၀၁၈)",
                "displayName-count-other": "ဆောင်တူမေးနှင့် ပရင်စီပီ ဒိုဘရာစ် (၂၀၁၈)",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "ဆိုဗီယက် ရူဗယ်",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "ဆီးရီးယား ပေါင်",
                "displayName-count-other": "ဆီးရီးယား ပေါင်",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "ဆွာဇီလန် လီလန်းဂီနီ",
                "displayName-count-other": "ဆွာဇီလန် လီလန်းဂီနီ",
                symbol: "SZL"
            },
            THB: {
                displayName: "ထိုင်း ဘတ်",
                "displayName-count-other": "ထိုင်း ဘတ်",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "တာဂျစ်ကစ္စတန် ဆိုမိုနီ",
                "displayName-count-other": "တာဂျစ်ကစ္စတန် ဆိုမိုနီ",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "တာ့ခ်မင်နစ္စတန် မာနတ်",
                "displayName-count-other": "တာ့ခ်မင်နစ္စတန် မာနတ်",
                symbol: "TMT"
            },
            TND: {
                displayName: "တူနီးရှား ဒိုင်နာ",
                "displayName-count-other": "တူနီးရှား ဒိုင်နာ",
                symbol: "TND"
            },
            TOP: {
                displayName: "တွန်ဂါ ဗန်ဂါ",
                "displayName-count-other": "တွန်ဂါ ဗန်ဂါ",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "ရှေးဟောင်းတူရကီ လိုင်ရာ",
                symbol: "TRL"
            },
            TRY: {
                displayName: "တူရကီ လိုင်ရာ",
                "displayName-count-other": "တူရကီ လိုင်ရာ",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ထရီနီဒတ်နှင့် တိုဘက်ဂို ဒေါ်လာ",
                "displayName-count-other": "ထရီနီဒတ်နှင့် တိုဘက်ဂို ဒေါ်လာ",
                symbol: "TT$",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ထိုင်ဝမ် ဒေါ်လာအသစ်",
                "displayName-count-other": "ထိုင်ဝမ် ဒေါ်လာအသစ်",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "တန်ဇန်းနီးယား သျှီလင်",
                "displayName-count-other": "တန်ဇန်းနီးယား သျှီလင်",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ယူကရိန်း ဟီရီဗင်းညား",
                "displayName-count-other": "ယူကရိန်း ဟီရီဗင်းညား",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ယူဂန္ဒာ သျှီလင်",
                "displayName-count-other": "ယူဂန္ဒာ သျှီလင်",
                symbol: "UGX"
            },
            USD: {
                displayName: "အမေရိကန် ဒေါ်လာ",
                "displayName-count-other": "အမေရိကန် ဒေါ်လာ",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "အမေရိကန် ဒေါ်လာ (နောက်နေ့)",
                symbol: "USN"
            },
            USS: {
                displayName: "အမေရိကန် ဒေါ်လာ (တနေ့တည်း)",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ဥရုဂွေး ပီဆို",
                "displayName-count-other": "ဥရုဂွေး ပီဆို",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ဥဇဘက်ကစ္စတန် ဆော်မ်",
                "displayName-count-other": "ဥဇဘက်ကစ္စတန် ဆော်မ်",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "ဗင်နီဇွဲလား ဘိုလီဗာ (၂၀၀၈–၂၀၁၈)",
                "displayName-count-other": "ဗင်နီဇွဲလား ဘိုလီဗာ (၂၀၀၈–၂၀၁၈)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "ဗင်နီဇွဲလန်း ဘိုလီဗာ",
                "displayName-count-other": "ဗင်နီဇွဲလန်း ဘိုလီဗာ",
                symbol: "VES"
            },
            VND: {
                displayName: "ဗီယက်နမ် ဒေါင်",
                "displayName-count-other": "ဗီယက်နမ် ဒေါင်",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "ဗနွားတူ ဗားထူ",
                "displayName-count-other": "ဗနွားတူ ဗားထူ",
                symbol: "VUV"
            },
            WST: {
                displayName: "ဆမိုအား ထားလာ",
                "displayName-count-other": "ဆမိုအား ထားလာ",
                symbol: "WST"
            },
            XAF: {
                displayName: "ကင်မရွန်း ဖရန့်",
                "displayName-count-other": "ကင်မရွန်း ဖရန့်",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "ငွေ",
                symbol: "XAG"
            },
            XAU: {
                displayName: "ရွှေ",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "ဥရောပငွေကြေးစံနစ်",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "အရှေ့ကာရစ်ဘီယံ ဒေါ်လာ",
                "displayName-count-other": "အရှေ့ကာရစ်ဘီယံ ဒေါ်လာ",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "အထူးထုတ်ယူခွင့်",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "အနောက် အာဖရိက [CFA ]ဖရန့်",
                "displayName-count-other": "အနောက် အာဖရိက [CFA] ဖရန့်",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "[CFP] ဖရန့်",
                "displayName-count-other": "[CFP] ဖရန့်",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "ပလက်တီနမ်",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "စမ်းသပ် ငွေကြေး ကုဒ်",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "မသိသို့မဟုတ်မရှိသောငွေကြေး",
                "displayName-count-other": "(မသိသို့မဟုတ်မရှိသောငွေကြေး)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "ယီမင်နီ ရီရယ်",
                "displayName-count-other": "ယီမင်နီ ရီရယ်",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "တောင်အာဖရိက ရန်း",
                "displayName-count-other": "တောင်အာဖရိက ရန်း",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ဇင်ဘာဘွေ ခွါးချာ",
                "displayName-count-other": "ဇင်ဘာဘွေ ခွါးချာ",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ဇင်ဘာဘွေ ဒေါ်လာ",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "MMK"
    },
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "y- MMMM d- EEEE",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "y- MMMM d- EEEE H:mm:ss",
            g: "dd-MM-y H:mm",
            G: "dd-MM-y H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "cccနေ့",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d ရက် Eနေ့",
                Ehm: "E B h:mm",
                EHm: "E HH:mm",
                Ehms: "E B h:mm:ss",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y- MMM d",
                GyMMMEd: "G y- MMM d- E",
                h: "B h",
                H: "HH",
                hm: "B h:mm",
                Hm: "HH:mm",
                hms: "B h:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "v a h:mm:ss",
                Hmsv: "v HH:mm:ss",
                hmv: "v a h:mm",
                Hmv: "v HH:mm",
                M: "L",
                Md: "d/M",
                MEd: "d-M- E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "MMM d- E",
                MMMMd: "MMMM d",
                MMMMEd: "MMMM d ရက် Eနေ့",
                "MMMMW-count-other": "MMMM လ W ပတ်မြောက်",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "dd-MM-y",
                yMEd: "d/M/y- E",
                yMMM: "MMM y",
                yMMMd: "y- MMM d",
                yMMMEd: "y- MMM d- E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "Y ခု w ပတ်မြောက်"
            }
        },
        timeFormats: {
            full: "zzzz HH:mm:ss",
            long: "z HH:mm:ss",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "y- MMMM d- EEEE",
            long: "y- MMMM d",
            medium: "y- MMM d",
            short: "dd-MM-yy"
        },
        days: {
            format: {
                abbreviated: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ],
                narrow: [
                    "တ",
                    "တ",
                    "အ",
                    "ဗ",
                    "က",
                    "သ",
                    "စ"
                ],
                short: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ],
                wide: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ],
                narrow: [
                    "တ",
                    "တ",
                    "အ",
                    "ဗ",
                    "က",
                    "သ",
                    "စ"
                ],
                short: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ],
                wide: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ဇန်",
                    "ဖေ",
                    "မတ်",
                    "ဧ",
                    "မေ",
                    "ဇွန်",
                    "ဇူ",
                    "ဩ",
                    "စက်",
                    "အောက်",
                    "နို",
                    "ဒီ"
                ],
                narrow: [
                    "ဇ",
                    "ဖ",
                    "မ",
                    "ဧ",
                    "မ",
                    "ဇ",
                    "ဇ",
                    "ဩ",
                    "စ",
                    "အ",
                    "န",
                    "ဒ"
                ],
                wide: [
                    "ဇန်နဝါရီ",
                    "ဖေဖော်ဝါရီ",
                    "မတ်",
                    "ဧပြီ",
                    "မေ",
                    "ဇွန်",
                    "ဇူလိုင်",
                    "ဩဂုတ်",
                    "စက်တင်ဘာ",
                    "အောက်တိုဘာ",
                    "နိုဝင်ဘာ",
                    "ဒီဇင်ဘာ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ဇန်",
                    "ဖေ",
                    "မတ်",
                    "ဧ",
                    "မေ",
                    "ဇွန်",
                    "ဇူ",
                    "ဩ",
                    "စက်",
                    "အောက်",
                    "နို",
                    "ဒီ"
                ],
                narrow: [
                    "ဇ",
                    "ဖ",
                    "မ",
                    "ဧ",
                    "မ",
                    "ဇ",
                    "ဇ",
                    "ဩ",
                    "စ",
                    "အ",
                    "န",
                    "ဒ"
                ],
                wide: [
                    "ဇန်နဝါရီ",
                    "ဖေဖော်ဝါရီ",
                    "မတ်",
                    "ဧပြီ",
                    "မေ",
                    "ဇွန်",
                    "ဇူလိုင်",
                    "ဩဂုတ်",
                    "စက်တင်ဘာ",
                    "အောက်တိုဘာ",
                    "နိုဝင်ဘာ",
                    "ဒီဇင်ဘာ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ပထမ သုံးလပတ်",
                    "ဒုတိယ သုံးလပတ်",
                    "တတိယ သုံးလပတ်",
                    "စတုတ္ထ သုံးလပတ်"
                ],
                narrow: [
                    "ပ",
                    "ဒု",
                    "တ",
                    "စ"
                ],
                wide: [
                    "ပထမ သုံးလပတ်",
                    "ဒုတိယ သုံးလပတ်",
                    "တတိယ သုံးလပတ်",
                    "စတုတ္ထ သုံးလပတ်"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ပထမ သုံးလပတ်",
                    "ဒုတိယ သုံးလပတ်",
                    "တတိယ သုံးလပတ်",
                    "စတုတ္ထ သုံးလပတ်"
                ],
                narrow: [
                    "ပ",
                    "ဒု",
                    "တ",
                    "စ"
                ],
                wide: [
                    "ပထမ သုံးလပတ်",
                    "ဒုတိယ သုံးလပတ်",
                    "တတိယ သုံးလပတ်",
                    "စတုတ္ထ သုံးလပတ်"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                },
                narrow: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                },
                wide: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                },
                narrow: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                },
                wide: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ခရစ်တော် မပေါ်မီနှစ်",
                    "1": "ခရစ်နှစ်",
                    "0-alt-variant": "ဘုံခေတ် မတိုင်မီ",
                    "1-alt-variant": "ဘုံခေတ်"
                },
                abbreviated: {
                    "0": "ဘီစီ",
                    "1": "အဒေီ",
                    "0-alt-variant": "ဘီစီအီး",
                    "1-alt-variant": "စီအီး"
                },
                narrow: {
                    "0": "ဘီစီ",
                    "1": "အဒေီ",
                    "0-alt-variant": "ဘီစီအီး",
                    "1-alt-variant": "စီအီး"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ခေတ်",
                short: "ခေတ်",
                narrow: "ခေတ်"
            },
            year: {
                wide: "နှစ်",
                short: "နှစ်",
                narrow: "နှစ်"
            },
            quarter: {
                wide: "သုံးလပတ်",
                short: "သုံးလပတ်",
                narrow: "သုံးလပတ်"
            },
            month: {
                wide: "လ",
                short: "လ",
                narrow: "လ"
            },
            week: {
                wide: "ပတ်",
                short: "ပတ်",
                narrow: "ပတ်"
            },
            weekOfMonth: {
                wide: "တစ်လအတွင်းရှိသီတင်းပတ်",
                short: "တစ်လအတွင်းရှိသီတင်းပတ်",
                narrow: "တစ်လအတွင်းရှိသီတင်းပတ်"
            },
            day: {
                wide: "ရက်",
                short: "ရက်",
                narrow: "ရက်"
            },
            dayOfYear: {
                wide: "တစ်နှစ်အတွင်း ရက်ရေတွက်ပုံ",
                short: "တစ်နှစ်အတွင်း ရက်ရေတွက်ပုံ",
                narrow: "တစ်နှစ်အတွင်း ရက်ရေတွက်ပုံ"
            },
            weekday: {
                wide: "နေ့",
                short: "နေ့",
                narrow: "နေ့"
            },
            weekdayOfMonth: {
                wide: "တစ်လအတွင်းရှိအလုပ်ရက်",
                short: "တစ်လအတွင်းရှိအလုပ်ရက်",
                narrow: "တစ်လအတွင်းရှိအလုပ်ရက်"
            },
            dayperiod: {
                short: "နံနက်/ညနေ",
                wide: "နံနက်/ညနေ",
                narrow: "နံနက်/ညနေ"
            },
            hour: {
                wide: "နာရီ",
                short: "နာရီ",
                narrow: "နာရီ"
            },
            minute: {
                wide: "မိနစ်",
                short: "မိနစ်",
                narrow: "မိနစ်"
            },
            second: {
                wide: "စက္ကန့်",
                short: "စက္ကန့်",
                narrow: "စက္ကန့်"
            },
            zone: {
                wide: "ဇုန်",
                short: "ဇုန်",
                narrow: "ဇုန်"
            },
            millisecond: {
                narrow: "ms",
                short: "မီလီစက္ကန့်",
                wide: "မီလီစက္ကန့်"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        my: "my-Mymr-MM"
    },
    currencyData: {
        MMK: {
            _rounding: "0",
            _digits: "0"
        }
    }
});

