/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "my",
    likelySubtags: {
        my: "my-Mymr-MM"
    },
    identity: {
        language: "my"
    },
    territory: "MM",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "y- MMMM d- EEEE",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "y- MMMM d- EEEE H:mm:ss",
            g: "dd-MM-y H:mm",
            G: "dd-MM-y H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "cccနေ့",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d ရက် Eနေ့",
                Ehm: "E B h:mm",
                EHm: "E HH:mm",
                Ehms: "E B h:mm:ss",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y- MMM d",
                GyMMMEd: "G y- MMM d- E",
                h: "B h",
                H: "HH",
                hm: "B h:mm",
                Hm: "HH:mm",
                hms: "B h:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "v a h:mm:ss",
                Hmsv: "v HH:mm:ss",
                hmv: "v a h:mm",
                Hmv: "v HH:mm",
                M: "L",
                Md: "d/M",
                MEd: "d-M- E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "MMM d- E",
                MMMMd: "MMMM d",
                MMMMEd: "MMMM d ရက် Eနေ့",
                "MMMMW-count-other": "MMMM လ W ပတ်မြောက်",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "dd-MM-y",
                yMEd: "d/M/y- E",
                yMMM: "MMM y",
                yMMMd: "y- MMM d",
                yMMMEd: "y- MMM d- E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "Y ခု w ပတ်မြောက်"
            }
        },
        timeFormats: {
            full: "zzzz HH:mm:ss",
            long: "z HH:mm:ss",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "y- MMMM d- EEEE",
            long: "y- MMMM d",
            medium: "y- MMM d",
            short: "dd-MM-yy"
        },
        days: {
            format: {
                abbreviated: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ],
                narrow: [
                    "တ",
                    "တ",
                    "အ",
                    "ဗ",
                    "က",
                    "သ",
                    "စ"
                ],
                short: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ],
                wide: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ],
                narrow: [
                    "တ",
                    "တ",
                    "အ",
                    "ဗ",
                    "က",
                    "သ",
                    "စ"
                ],
                short: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ],
                wide: [
                    "တနင်္ဂနွေ",
                    "တနင်္လာ",
                    "အင်္ဂါ",
                    "ဗုဒ္ဓဟူး",
                    "ကြာသပတေး",
                    "သောကြာ",
                    "စနေ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ဇန်",
                    "ဖေ",
                    "မတ်",
                    "ဧ",
                    "မေ",
                    "ဇွန်",
                    "ဇူ",
                    "ဩ",
                    "စက်",
                    "အောက်",
                    "နို",
                    "ဒီ"
                ],
                narrow: [
                    "ဇ",
                    "ဖ",
                    "မ",
                    "ဧ",
                    "မ",
                    "ဇ",
                    "ဇ",
                    "ဩ",
                    "စ",
                    "အ",
                    "န",
                    "ဒ"
                ],
                wide: [
                    "ဇန်နဝါရီ",
                    "ဖေဖော်ဝါရီ",
                    "မတ်",
                    "ဧပြီ",
                    "မေ",
                    "ဇွန်",
                    "ဇူလိုင်",
                    "ဩဂုတ်",
                    "စက်တင်ဘာ",
                    "အောက်တိုဘာ",
                    "နိုဝင်ဘာ",
                    "ဒီဇင်ဘာ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ဇန်",
                    "ဖေ",
                    "မတ်",
                    "ဧ",
                    "မေ",
                    "ဇွန်",
                    "ဇူ",
                    "ဩ",
                    "စက်",
                    "အောက်",
                    "နို",
                    "ဒီ"
                ],
                narrow: [
                    "ဇ",
                    "ဖ",
                    "မ",
                    "ဧ",
                    "မ",
                    "ဇ",
                    "ဇ",
                    "ဩ",
                    "စ",
                    "အ",
                    "န",
                    "ဒ"
                ],
                wide: [
                    "ဇန်နဝါရီ",
                    "ဖေဖော်ဝါရီ",
                    "မတ်",
                    "ဧပြီ",
                    "မေ",
                    "ဇွန်",
                    "ဇူလိုင်",
                    "ဩဂုတ်",
                    "စက်တင်ဘာ",
                    "အောက်တိုဘာ",
                    "နိုဝင်ဘာ",
                    "ဒီဇင်ဘာ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ပထမ သုံးလပတ်",
                    "ဒုတိယ သုံးလပတ်",
                    "တတိယ သုံးလပတ်",
                    "စတုတ္ထ သုံးလပတ်"
                ],
                narrow: [
                    "ပ",
                    "ဒု",
                    "တ",
                    "စ"
                ],
                wide: [
                    "ပထမ သုံးလပတ်",
                    "ဒုတိယ သုံးလပတ်",
                    "တတိယ သုံးလပတ်",
                    "စတုတ္ထ သုံးလပတ်"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ပထမ သုံးလပတ်",
                    "ဒုတိယ သုံးလပတ်",
                    "တတိယ သုံးလပတ်",
                    "စတုတ္ထ သုံးလပတ်"
                ],
                narrow: [
                    "ပ",
                    "ဒု",
                    "တ",
                    "စ"
                ],
                wide: [
                    "ပထမ သုံးလပတ်",
                    "ဒုတိယ သုံးလပတ်",
                    "တတိယ သုံးလပတ်",
                    "စတုတ္ထ သုံးလပတ်"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                },
                narrow: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                },
                wide: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                },
                narrow: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                },
                wide: {
                    midnight: "သန်းခေါင်ယံ",
                    am: "နံနက်",
                    noon: "မွန်းတည့်",
                    pm: "ညနေ",
                    morning1: "နံနက်",
                    afternoon1: "နေ့လယ်",
                    evening1: "ညနေ",
                    night1: "ည"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ခရစ်တော် မပေါ်မီနှစ်",
                    "1": "ခရစ်နှစ်",
                    "0-alt-variant": "ဘုံခေတ် မတိုင်မီ",
                    "1-alt-variant": "ဘုံခေတ်"
                },
                abbreviated: {
                    "0": "ဘီစီ",
                    "1": "အဒေီ",
                    "0-alt-variant": "ဘီစီအီး",
                    "1-alt-variant": "စီအီး"
                },
                narrow: {
                    "0": "ဘီစီ",
                    "1": "အဒေီ",
                    "0-alt-variant": "ဘီစီအီး",
                    "1-alt-variant": "စီအီး"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ခေတ်",
                short: "ခေတ်",
                narrow: "ခေတ်"
            },
            year: {
                wide: "နှစ်",
                short: "နှစ်",
                narrow: "နှစ်"
            },
            quarter: {
                wide: "သုံးလပတ်",
                short: "သုံးလပတ်",
                narrow: "သုံးလပတ်"
            },
            month: {
                wide: "လ",
                short: "လ",
                narrow: "လ"
            },
            week: {
                wide: "ပတ်",
                short: "ပတ်",
                narrow: "ပတ်"
            },
            weekOfMonth: {
                wide: "တစ်လအတွင်းရှိသီတင်းပတ်",
                short: "တစ်လအတွင်းရှိသီတင်းပတ်",
                narrow: "တစ်လအတွင်းရှိသီတင်းပတ်"
            },
            day: {
                wide: "ရက်",
                short: "ရက်",
                narrow: "ရက်"
            },
            dayOfYear: {
                wide: "တစ်နှစ်အတွင်း ရက်ရေတွက်ပုံ",
                short: "တစ်နှစ်အတွင်း ရက်ရေတွက်ပုံ",
                narrow: "တစ်နှစ်အတွင်း ရက်ရေတွက်ပုံ"
            },
            weekday: {
                wide: "နေ့",
                short: "နေ့",
                narrow: "နေ့"
            },
            weekdayOfMonth: {
                wide: "တစ်လအတွင်းရှိအလုပ်ရက်",
                short: "တစ်လအတွင်းရှိအလုပ်ရက်",
                narrow: "တစ်လအတွင်းရှိအလုပ်ရက်"
            },
            dayperiod: {
                short: "နံနက်/ညနေ",
                wide: "နံနက်/ညနေ",
                narrow: "နံနက်/ညနေ"
            },
            hour: {
                wide: "နာရီ",
                short: "နာရီ",
                narrow: "နာရီ"
            },
            minute: {
                wide: "မိနစ်",
                short: "မိနစ်",
                narrow: "မိနစ်"
            },
            second: {
                wide: "စက္ကန့်",
                short: "စက္ကန့်",
                narrow: "စက္ကန့်"
            },
            zone: {
                wide: "ဇုန်",
                short: "ဇုန်",
                narrow: "ဇုန်"
            },
            millisecond: {
                narrow: "ms",
                short: "မီလီစက္ကန့်",
                wide: "မီလီစက္ကန့်"
            }
        }
    },
    firstDay: 0
});

