/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "mzn",
    likelySubtags: {
        mzn: "mzn-Arab-IR"
    },
    identity: {
        language: "mzn"
    },
    territory: "IR",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "متحده عربی امارات ِدرهم",
                "displayName-count-other": "امارات ِدرهم",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "افغانستون ِافغانی",
                "displayName-count-other": "افغانستون ِافغانی",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "آلبانی ِلک",
                "displayName-count-other": "آلبانی ِلک",
                symbol: "ALL"
            },
            AMD: {
                displayName: "ارمنستون درهم",
                "displayName-count-other": "ارمنستون درهم",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "هلند ِآنتیل ِجزایر ِگویلدر",
                "displayName-count-other": "هلند ِآنتیل ِجزایر ِگویلدر",
                symbol: "ANG"
            },
            AOA: {
                displayName: "آنگولای ِکوانزا",
                "displayName-count-other": "آنگولای ِکوانزا",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "آرژانتین ِپزو",
                "displayName-count-other": "آرژانتین ِپزو",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "AUD",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "آروبای ِفلورن",
                "displayName-count-other": "آروبای فلورن",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "آذربایجون ِمنات",
                "displayName-count-other": "آذربایجون ِمنات",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "بوسنی و هرزگوین ِتبدیل‌بَیی مارک",
                "displayName-count-other": "بوسنی و هرزگوین ِتبدیل‌بَیی مارک",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "باربادوس ِدولار",
                "displayName-count-other": "باربادوس دلار",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "بنگلادش ِتاکا",
                "displayName-count-other": "بنگلادش ِتاکا",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "بلغارستون ِلیوا",
                "displayName-count-other": "بلغارستون ِلیوا",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "بحرین ِدینار",
                "displayName-count-other": "بحرین ِدینار",
                symbol: "BHD"
            },
            BIF: {
                displayName: "بوروندی ِفرانک",
                "displayName-count-other": "بوروندی ِفرانک",
                symbol: "BIF"
            },
            BMD: {
                displayName: "برمودای ِدولار",
                "displayName-count-other": "برمودای ِدلار",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "برونئی ِدولار",
                "displayName-count-other": "برونئی دلار",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "بولیوی ِبولیویانو",
                "displayName-count-other": "بولیوی ِبولیویانو",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "برزیل ِرئال",
                "displayName-count-other": "برزیل ِرئال",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "باهامای ِدولار",
                "displayName-count-other": "باهامای ِدولار",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "بوتان ِنگولتروم",
                "displayName-count-other": "بوتان ِنگولتروم",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "بوتساوانای ِپولا",
                "displayName-count-other": "بوتساوانای ِپولا",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "بلاروس ِروبل",
                "displayName-count-other": "بلاروس ِروبل",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "بلاروس ِروبل (۲۰۰۰–۲۰۱۶)",
                "displayName-count-other": "بلاروس ِروبل (۲۰۰۰–۲۰۱۶)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "بلیز ِدولار",
                "displayName-count-other": "بلیز دلار",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "کانادای ِدولار",
                "displayName-count-other": "کانادای ِدلار",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "کنگوی ِفرانک",
                "displayName-count-other": "کنگوی ِفرانک",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "سوییس ِفرانک",
                "displayName-count-other": "سوییس ِفرانک",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "شیلی ِپزو",
                "displayName-count-other": "شیلی ِپزو",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "چین ِیوآن",
                "displayName-count-other": "چین ِیوآن",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "کلمبیای ِپزو",
                "displayName-count-other": "کلمبیای ِپزو",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "کاستاریکای ِکولون",
                "displayName-count-other": "کاستاریکا کولون",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "کوبای ِتبدیل‌بَیی پزو",
                "displayName-count-other": "کوبای تبدیل‌بَیی پزو",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "کوبای ِپزو",
                "displayName-count-other": "کوبای پزو",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "عاج ِساحل ِایسکودو",
                "displayName-count-other": "عاج ِساحل ِایسکودو",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "چک ِکرون",
                "displayName-count-other": "چک ِکرون",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "جیبوتی ِفرانک",
                "displayName-count-other": "جیبوتی ِفرانک",
                symbol: "DJF"
            },
            DKK: {
                displayName: "دانمارک ِکورن",
                "displayName-count-other": "دانمارک ِکورن",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "دومینیکن ِپزو",
                "displayName-count-other": "دومینیکن پزو",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "الجزیره‌ی ِدینار",
                "displayName-count-other": "الجزیره‌ی ِدینار",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "مصر ِپوند",
                "displayName-count-other": "مصر ِپوند",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "اریتره‌ی ِناکفا",
                "displayName-count-other": "اریتره‌ی ِناکفا",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "اتیوپی ِبیر",
                "displayName-count-other": "اتیوپی ِبیر",
                symbol: "ETB"
            },
            EUR: {
                displayName: "یورو",
                "displayName-count-other": "یورو",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "FJD",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "فالکلند ِجزایر ِپوند",
                "displayName-count-other": "فالکلند ِجزایر ِپوند",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "بریتانیای ِپوند",
                "displayName-count-other": "بریتانیای ِپوند",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "گرجستون ِلاری",
                "displayName-count-other": "گرجستون ِلاری",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "غنای ِسدی",
                "displayName-count-other": "غنای ِسدی",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "جبل‌طارق ِپوند",
                "displayName-count-other": "جبل‌طارق ِپوند",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "گامبیای ِدالاسی",
                "displayName-count-other": "گامبیای ِدالاسی",
                symbol: "GMD"
            },
            GNF: {
                displayName: "گینه‌ی ِفرانک",
                "displayName-count-other": "گینه‌ی ِفرانک",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "گواتمالا کتزال",
                "displayName-count-other": "گواتمالای ِکتزال",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "گویان ِدولار",
                "displayName-count-other": "گویان دلار",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "هونگ کونگ ِدولار",
                "displayName-count-other": "هنگ کنگ ِدلار",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "هندوراس ِلمپیرا",
                "displayName-count-other": "هندوراس لمپیرا",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "کرواسی ِکونا",
                "displayName-count-other": "کرواسی ِکونا",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "هائیتی ِگورد",
                "displayName-count-other": "هاییتی گورد",
                symbol: "HTG"
            },
            HUF: {
                displayName: "مجارستون ِفروینت",
                "displayName-count-other": "مجارستون ِفروینت",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "اندونزی ِروپیه",
                "displayName-count-other": "اندونزی ِروپیه",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "اسراییل ِنو شِکِل",
                "displayName-count-other": "اسراییل ِنو شِکِل",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "هند ِروپیه",
                "displayName-count-other": "هند ِروپیه",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "عراق ِدینار",
                "displayName-count-other": "عراق ِدینار",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ایران ریال",
                "displayName-count-other": "ایران ریال",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ایسلند کرونا",
                "displayName-count-other": "ایسلند کرونا",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "جاماییکای ِدولار",
                "displayName-count-other": "جاماییکا دلار",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "اردن ِدینار",
                "displayName-count-other": "اردن ِدینار",
                symbol: "JOD"
            },
            JPY: {
                displayName: "جاپون ِین",
                "displayName-count-other": "جاپون ِین",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "کنیای ِشیلینگ",
                "displayName-count-other": "کنیای ِشیلینگ",
                symbol: "KES"
            },
            KGS: {
                displayName: "قرقیزستون ِسام",
                "displayName-count-other": "قرقیزستون ِسام",
                symbol: "KGS"
            },
            KHR: {
                displayName: "کامبوج ِریل",
                "displayName-count-other": "کامبوج ِریل",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "کامرون ِفرانک",
                "displayName-count-other": "کامرون ِفرانک",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "شمالی کره‌ی ِوون",
                "displayName-count-other": "شمالی کره وون",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "جنوبی کُره‌ی ِوون",
                "displayName-count-other": "جنوبی کره وون",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "کویت ِدینار",
                "displayName-count-other": "کویت ِدینار",
                symbol: "KWD"
            },
            KYD: {
                displayName: "کایمن جزیره‌ی ِدولار",
                "displayName-count-other": "کایمن جزیره‌ی دلار",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "قراقستون ِتنگ",
                "displayName-count-other": "قراقستون ِتنگ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "لائوس ِکیپ",
                "displayName-count-other": "لائوس ِکیپ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "لبنان ِپوند",
                "displayName-count-other": "لبنان ِپوند",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "سریلانکا روپیه",
                "displayName-count-other": "سریلانکا روپیه",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "لیبریای ِدولار",
                "displayName-count-other": "لیبریا دلار",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "LSL",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "لیبی ِدینار",
                "displayName-count-other": "لیبی ِدینار",
                symbol: "LYD"
            },
            MAD: {
                displayName: "مراکش ِدرهم",
                "displayName-count-other": "مراکش ِدرهم",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "مولداوی ِلئو",
                "displayName-count-other": "مولداوی ِلئو",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ماداگاسکار ِآریاری",
                "displayName-count-other": "ماداگاسکار ِآریاری",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "مقدونیه‌ی ِدینار",
                "displayName-count-other": "مقدونیه‌ی ِدینار",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "میانمار ِکیات",
                "displayName-count-other": "میانمار ِکیات",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "مغلستون ِتوگریک",
                "displayName-count-other": "مغلستون ِتوگریک",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "ماکائو ِپاتاجا",
                "displayName-count-other": "ماکائو ِپاتاجا",
                symbol: "MOP"
            },
            MRO: {
                displayName: "موریتانی ِاوگوئیا (1973–2017)",
                "displayName-count-other": "موریتانی ِاوگوئیا (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "موریتانی ِاوگوئیا",
                "displayName-count-other": "موریتانی ِاوگوئیا",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "موریتیان ِروپیه",
                "displayName-count-other": "موریتیان ِروپیه",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "مالدیو ِروفیا",
                "displayName-count-other": "مالدیو ِروفیا",
                symbol: "MVR"
            },
            MWK: {
                displayName: "مالاوی ِکواچا",
                "displayName-count-other": "مالاوی ِکواچا",
                symbol: "MWK"
            },
            MXN: {
                displayName: "مکزیک ِپزو",
                "displayName-count-other": "مکزیک پزو",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "مالزی ِرینگیت",
                "displayName-count-other": "مالزی ِرینگیت",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "موزامبیک متیکال",
                "displayName-count-other": "موزامبیک متیکال",
                symbol: "MZN"
            },
            NAD: {
                displayName: "نامبیای ِدولار",
                "displayName-count-other": "نامبیای ِدلار",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "نیجریه‌ی ِنیارا",
                "displayName-count-other": "نیجریه‌ی ِنیارا",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "نیکاراگوئه‌ی ِکوردوبا",
                "displayName-count-other": "نیکاراگوئه کوردوبا",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "نروژ ِکرون",
                "displayName-count-other": "نروژ ِکرون",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "نپال ِروپیه",
                "displayName-count-other": "نپال ِروپیه",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "NZD",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "عمان ِریال",
                "displayName-count-other": "عمان ِریال",
                symbol: "OMR"
            },
            PAB: {
                displayName: "پانامای ِبالبوا",
                "displayName-count-other": "پانامای بالبوا",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "پروی ِسول",
                "displayName-count-other": "پروی ِسول",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "PGK",
                symbol: "PGK"
            },
            PHP: {
                displayName: "فیلیپین ِپزو",
                "displayName-count-other": "فیلیپین ِپزو",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "پاکستون روپیه",
                "displayName-count-other": "پاکستون روپیه",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "لهستون ِزلوتی",
                "displayName-count-other": "لهستون ِزلوتی",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "پاراگوئه‌ی ِگوارانی",
                "displayName-count-other": "پاراگوئه‌ی ِگوارانی",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "قطر ِریال",
                "displayName-count-other": "قطر ِریال",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "رومانی ِلئو",
                "displayName-count-other": "رومانی ِلئو",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "صربستون ِدینار",
                "displayName-count-other": "صربستون ِدینار",
                symbol: "RSD"
            },
            RUB: {
                displayName: "روسیه‌ی ِروبل",
                "displayName-count-other": "روسیه‌ی ِروبل",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "روآندای ِفرانک",
                "displayName-count-other": "روآندای ِفرانک",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "عربستون ِریال",
                "displayName-count-other": "عربستون ِریال",
                symbol: "SAR"
            },
            SBD: {
                displayName: "SBD",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "سیشل ِروپیه",
                "displayName-count-other": "سیشل ِروپیه",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "سودان ِپوند",
                "displayName-count-other": "سودان ِپوند",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "سوئد ِکرون",
                "displayName-count-other": "سوئد ِکرون",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "سنگاپور ِدلار",
                "displayName-count-other": "سنگاپور ِدلار",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "سنت هلنای ِپوند",
                "displayName-count-other": "سنت هلنای ِپوند",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "سیرالئون ِلئون",
                "displayName-count-other": "سیرالئون ِلئون",
                symbol: "SLL"
            },
            SOS: {
                displayName: "سومالی ِشیلینگ",
                "displayName-count-other": "سومالی ِشیلینگ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "سورینام ِدولار",
                "displayName-count-other": "سورینام ِدولار",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "جنوبی سودان ِپوند",
                "displayName-count-other": "جنوبی سودان ِپوند",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "سائوتومه و پرینسیپ ِدوبرا (1977–2017)",
                "displayName-count-other": "سائوتومه و پرینسیپ ِدوبرا (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "سائوتومه و پرینسیپ ِدوبرا",
                "displayName-count-other": "سائوتومه و پرینسیپ ِدوبرا",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "سوریه‌ی ِپوند",
                "displayName-count-other": "سوریه‌ی ِپوند",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "سوازیلند ِلیلانجنی",
                "displayName-count-other": "سوازیلند ِلیلانجنی",
                symbol: "SZL"
            },
            THB: {
                displayName: "تایلند ِبات",
                "displayName-count-other": "تایلند ِبات",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "تاجیکستون ِسامانی",
                "displayName-count-other": "تاجیکستون ِسامانی",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "ترکمنستون ِمنات",
                "displayName-count-other": "ترکمنستون ِمنات",
                symbol: "TMT"
            },
            TND: {
                displayName: "تونس ِدینار",
                "displayName-count-other": "تونس ِدینار",
                symbol: "TND"
            },
            TOP: {
                displayName: "TOP",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ترکیه‌ی ِلیره",
                "displayName-count-other": "ترکیه‌ی ِلیره",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ترینیداد و توباگوی ِدولار",
                "displayName-count-other": "ترینیداد و توباگوی ِدلار",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "جدید ِتایوان ِدولار",
                "displayName-count-other": "تایوان دلار",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "تانزانیای ِشیلینگ",
                "displayName-count-other": "تانزانیای ِشیلینگ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "اکراین ِگریونا",
                "displayName-count-other": "اکراین ِگریونا",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "اوگاندای ِشیلینگ",
                "displayName-count-other": "اوگاندای ِشیلینگ",
                symbol: "UGX"
            },
            USD: {
                displayName: "آمریکای ِدولار",
                "displayName-count-other": "آمریکای ِدلار",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "اروگوئه‌ی ِپزو",
                "displayName-count-other": "اروگوئه‌ی ِپزو",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ازبکستون ِسام",
                "displayName-count-other": "ازبکستون ِسام",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "ونزوئلایِ بولیوار (2008–2018)",
                "displayName-count-other": "ونزوئلایِ بولیوار (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "ونزوئلایِ بولیوار",
                "displayName-count-other": "ونزوئلایِ بولیوار",
                symbol: "VES"
            },
            VND: {
                displayName: "ویتنام ِدنگ",
                "displayName-count-other": "ویتنام ِدنگ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "VUV",
                symbol: "VUV"
            },
            WST: {
                displayName: "WST",
                symbol: "WST"
            },
            XAF: {
                displayName: "میونی آفریقای ِسی‌اف‌ای فرانک",
                "displayName-count-other": "میونی آفریقای ِسی‌اف‌ای فرانک",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "شرقی کاراییب ِدولار",
                "displayName-count-other": "شرقی کارائیب دلار",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "غربی آفریقای ِسی‌اف‌ای فرانک",
                "displayName-count-other": "غربی آفریقای ِسی‌اف‌ای فرانک",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "XPF",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "XXX",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "یمن ِریال",
                "displayName-count-other": "یمن ِریال",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "جنوبی آفریقای ِراند",
                "displayName-count-other": "جنوبی آفریقای ِراند",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "زامبیای ِکواچا",
                "displayName-count-other": "زامبیای ِکواچا",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "IRR"
    }
});

