/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "naq",
    likelySubtags: {
        naq: "naq-Latn-NA"
    },
    identity: {
        language: "naq"
    },
    territory: "NA",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y h:mm:ss a",
            g: "y-MM-dd h:mm a",
            G: "y-MM-dd h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Son",
                    "Ma",
                    "De",
                    "Wu",
                    "Do",
                    "Fr",
                    "Sat"
                ],
                narrow: [
                    "S",
                    "M",
                    "E",
                    "W",
                    "D",
                    "F",
                    "A"
                ],
                short: [
                    "Son",
                    "Ma",
                    "De",
                    "Wu",
                    "Do",
                    "Fr",
                    "Sat"
                ],
                wide: [
                    "Sontaxtsees",
                    "Mantaxtsees",
                    "Denstaxtsees",
                    "Wunstaxtsees",
                    "Dondertaxtsees",
                    "Fraitaxtsees",
                    "Satertaxtsees"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Son",
                    "Ma",
                    "De",
                    "Wu",
                    "Do",
                    "Fr",
                    "Sat"
                ],
                narrow: [
                    "S",
                    "M",
                    "E",
                    "W",
                    "D",
                    "F",
                    "A"
                ],
                short: [
                    "Son",
                    "Ma",
                    "De",
                    "Wu",
                    "Do",
                    "Fr",
                    "Sat"
                ],
                wide: [
                    "Sontaxtsees",
                    "Mantaxtsees",
                    "Denstaxtsees",
                    "Wunstaxtsees",
                    "Dondertaxtsees",
                    "Fraitaxtsees",
                    "Satertaxtsees"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "May",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Oct",
                    "Nov",
                    "Dec"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "ǃKhanni",
                    "ǃKhanǀgôab",
                    "ǀKhuuǁkhâb",
                    "ǃHôaǂkhaib",
                    "ǃKhaitsâb",
                    "Gamaǀaeb",
                    "ǂKhoesaob",
                    "Aoǁkhuumûǁkhâb",
                    "Taraǀkhuumûǁkhâb",
                    "ǂNûǁnâiseb",
                    "ǀHooǂgaeb",
                    "Hôasoreǁkhâb"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apr",
                    "May",
                    "Jun",
                    "Jul",
                    "Aug",
                    "Sep",
                    "Oct",
                    "Nov",
                    "Dec"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "ǃKhanni",
                    "ǃKhanǀgôab",
                    "ǀKhuuǁkhâb",
                    "ǃHôaǂkhaib",
                    "ǃKhaitsâb",
                    "Gamaǀaeb",
                    "ǂKhoesaob",
                    "Aoǁkhuumûǁkhâb",
                    "Taraǀkhuumûǁkhâb",
                    "ǂNûǁnâiseb",
                    "ǀHooǂgaeb",
                    "Hôasoreǁkhâb"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "KW1",
                    "KW2",
                    "KW3",
                    "KW4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ro kwartals",
                    "2ǁî kwartals",
                    "3ǁî kwartals",
                    "4ǁî kwartals"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "KW1",
                    "KW2",
                    "KW3",
                    "KW4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ro kwartals",
                    "2ǁî kwartals",
                    "3ǁî kwartals",
                    "4ǁî kwartals"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ǁgoagas",
                    pm: "ǃuias"
                },
                narrow: {
                    am: "ǁgoagas",
                    pm: "ǃuias"
                },
                wide: {
                    am: "ǁgoagas",
                    pm: "ǃuias"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ǁgoagas",
                    pm: "ǃuias"
                },
                narrow: {
                    am: "ǁgoagas",
                    pm: "ǃuias"
                },
                wide: {
                    am: "ǁgoagas",
                    pm: "ǃuias"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Xristub aiǃâ",
                    "1": "Xristub khaoǃgâ",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ǁAeǃgâs",
                short: "ǁAeǃgâs",
                narrow: "ǁAeǃgâs"
            },
            year: {
                wide: "Kurib",
                short: "Kurib",
                narrow: "Kurib"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "ǁKhâb",
                short: "ǁKhâb",
                narrow: "ǁKhâb"
            },
            week: {
                wide: "Wekheb",
                short: "Wekheb",
                narrow: "Wekheb"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Tsees",
                short: "Tsees",
                narrow: "Tsees"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Wekheb tsees",
                short: "Wekheb tsees",
                narrow: "Wekheb tsees"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "ǁgoas/ǃuis",
                wide: "ǁgoas/ǃuis",
                narrow: "ǁgoas/ǃuis"
            },
            hour: {
                wide: "Iiri",
                short: "Iiri",
                narrow: "Iiri"
            },
            minute: {
                wide: "Haib",
                short: "Haib",
                narrow: "Haib"
            },
            second: {
                wide: "ǀGâub",
                short: "ǀGâub",
                narrow: "ǀGâub"
            },
            zone: {
                wide: "ǁAeb ǀharib",
                short: "ǁAeb ǀharib",
                narrow: "ǁAeb ǀharib"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

