/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "nb",
    likelySubtags: {
        nb: "nb-Latn-NO"
    },
    identity: {
        language: "nb"
    },
    territory: "NO",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d. MMMM y HH:mm:ss",
            g: "d.M.y HH:mm",
            G: "d.M.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'kl'. {0}",
            long: "{1} 'kl'. {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d.",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d.",
                Ehm: "E h:mm a",
                EHm: "E 'kl'. HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E 'kl'. HH:mm:ss",
                Gy: "y G",
                GyMd: "dd.MM.y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E d. MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L.",
                Md: "d.M.",
                MEd: "E d.M.",
                MMdd: "d.M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E d. MMM",
                MMMMd: "d. MMMM",
                "MMMMW-count-one": "'den' W. 'uken' 'i' MMMM",
                "MMMMW-count-other": "'den' W. 'uken' 'i' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E d.M.y",
                yMM: "MM.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'uke' w 'i' Y",
                "yw-count-other": "'uke' w 'i' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            "full-alt-variant": "HH.mm.ss zzzz",
            long: "HH:mm:ss z",
            "long-alt-variant": "HH.mm.ss z",
            medium: "HH:mm:ss",
            "medium-alt-variant": "HH.mm.ss",
            short: "HH:mm",
            "short-alt-variant": "HH.mm"
        },
        dateFormats: {
            full: "EEEE d. MMMM y",
            long: "d. MMMM y",
            medium: "d. MMM y",
            short: "dd.MM.y"
        },
        days: {
            format: {
                abbreviated: [
                    "søn.",
                    "man.",
                    "tir.",
                    "ons.",
                    "tor.",
                    "fre.",
                    "lør."
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "O",
                    "T",
                    "F",
                    "L"
                ],
                short: [
                    "sø.",
                    "ma.",
                    "ti.",
                    "on.",
                    "to.",
                    "fr.",
                    "lø."
                ],
                wide: [
                    "søndag",
                    "mandag",
                    "tirsdag",
                    "onsdag",
                    "torsdag",
                    "fredag",
                    "lørdag"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "søn.",
                    "man.",
                    "tir.",
                    "ons.",
                    "tor.",
                    "fre.",
                    "lør."
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "O",
                    "T",
                    "F",
                    "L"
                ],
                short: [
                    "sø.",
                    "ma.",
                    "ti.",
                    "on.",
                    "to.",
                    "fr.",
                    "lø."
                ],
                wide: [
                    "søndag",
                    "mandag",
                    "tirsdag",
                    "onsdag",
                    "torsdag",
                    "fredag",
                    "lørdag"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mar.",
                    "apr.",
                    "mai",
                    "jun.",
                    "jul.",
                    "aug.",
                    "sep.",
                    "okt.",
                    "nov.",
                    "des."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "januar",
                    "februar",
                    "mars",
                    "april",
                    "mai",
                    "juni",
                    "juli",
                    "august",
                    "september",
                    "oktober",
                    "november",
                    "desember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan",
                    "feb",
                    "mar",
                    "apr",
                    "mai",
                    "jun",
                    "jul",
                    "aug",
                    "sep",
                    "okt",
                    "nov",
                    "des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "januar",
                    "februar",
                    "mars",
                    "april",
                    "mai",
                    "juni",
                    "juli",
                    "august",
                    "september",
                    "oktober",
                    "november",
                    "desember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. kvartal",
                    "2. kvartal",
                    "3. kvartal",
                    "4. kvartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. kvartal",
                    "2. kvartal",
                    "3. kvartal",
                    "4. kvartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "midn.",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "morg.",
                    morning2: "form.",
                    afternoon1: "etterm.",
                    evening1: "kveld",
                    night1: "natt"
                },
                narrow: {
                    midnight: "mn.",
                    am: "a",
                    pm: "p",
                    morning1: "mg.",
                    morning2: "fm.",
                    afternoon1: "em.",
                    evening1: "kv.",
                    night1: "nt."
                },
                wide: {
                    midnight: "midnatt",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "på morgenen",
                    morning2: "på formiddagen",
                    afternoon1: "på ettermiddagen",
                    evening1: "på kvelden",
                    night1: "på natten"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "midn.",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "morg.",
                    morning2: "form.",
                    afternoon1: "etterm.",
                    evening1: "kveld",
                    night1: "natt"
                },
                narrow: {
                    midnight: "mn.",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "mg.",
                    morning2: "fm.",
                    afternoon1: "em.",
                    evening1: "kv.",
                    night1: "nt."
                },
                wide: {
                    midnight: "midnatt",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "morgen",
                    morning2: "formiddag",
                    afternoon1: "ettermiddag",
                    evening1: "kveld",
                    night1: "natt"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "før Kristus",
                    "1": "etter Kristus",
                    "0-alt-variant": "før vår tidsregning",
                    "1-alt-variant": "etter vår tidsregning"
                },
                abbreviated: {
                    "0": "f.Kr.",
                    "1": "e.Kr.",
                    "0-alt-variant": "fvt.",
                    "1-alt-variant": "evt."
                },
                narrow: {
                    "0": "f.Kr.",
                    "1": "e.Kr.",
                    "0-alt-variant": "fvt.",
                    "1-alt-variant": "vt."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "tidsalder",
                short: "tidsalder",
                narrow: "tidsalder"
            },
            year: {
                wide: "år",
                short: "år",
                narrow: "år"
            },
            quarter: {
                wide: "kvartal",
                short: "kv.",
                narrow: "kv."
            },
            month: {
                wide: "måned",
                short: "mnd.",
                narrow: "md."
            },
            week: {
                wide: "uke",
                short: "uke",
                narrow: "u."
            },
            weekOfMonth: {
                wide: "uke i måneden",
                short: "uke i mnd.",
                narrow: "uke i md."
            },
            day: {
                wide: "dag",
                short: "dag",
                narrow: "d."
            },
            dayOfYear: {
                wide: "dag i året",
                short: "dag i året",
                narrow: "d. i året"
            },
            weekday: {
                wide: "ukedag",
                short: "ukedag",
                narrow: "uked."
            },
            weekdayOfMonth: {
                wide: "ukedag i måneden",
                short: "uked. i mnd.",
                narrow: "uked. i md."
            },
            dayperiod: {
                short: "am/pm",
                wide: "a.m./p.m.",
                narrow: "am/pm"
            },
            hour: {
                wide: "time",
                short: "t",
                narrow: "t"
            },
            minute: {
                wide: "minutt",
                short: "min",
                narrow: "m"
            },
            second: {
                wide: "sekund",
                short: "sek",
                narrow: "s"
            },
            zone: {
                wide: "tidssone",
                short: "tidssone",
                narrow: "tidssone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisekund"
            }
        }
    },
    firstDay: 1
});

