/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "nd",
    likelySubtags: {
        nd: "nd-Latn-ZW"
    },
    identity: {
        language: "nd"
    },
    territory: "ZW",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Son",
                    "Mvu",
                    "Sib",
                    "Sit",
                    "Sin",
                    "Sih",
                    "Mgq"
                ],
                narrow: [
                    "S",
                    "M",
                    "S",
                    "S",
                    "S",
                    "S",
                    "M"
                ],
                short: [
                    "Son",
                    "Mvu",
                    "Sib",
                    "Sit",
                    "Sin",
                    "Sih",
                    "Mgq"
                ],
                wide: [
                    "Sonto",
                    "Mvulo",
                    "Sibili",
                    "Sithathu",
                    "Sine",
                    "Sihlanu",
                    "Mgqibelo"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Son",
                    "Mvu",
                    "Sib",
                    "Sit",
                    "Sin",
                    "Sih",
                    "Mgq"
                ],
                narrow: [
                    "S",
                    "M",
                    "S",
                    "S",
                    "S",
                    "S",
                    "M"
                ],
                short: [
                    "Son",
                    "Mvu",
                    "Sib",
                    "Sit",
                    "Sin",
                    "Sih",
                    "Mgq"
                ],
                wide: [
                    "Sonto",
                    "Mvulo",
                    "Sibili",
                    "Sithathu",
                    "Sine",
                    "Sihlanu",
                    "Mgqibelo"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Zib",
                    "Nhlo",
                    "Mbi",
                    "Mab",
                    "Nkw",
                    "Nhla",
                    "Ntu",
                    "Ncw",
                    "Mpan",
                    "Mfu",
                    "Lwe",
                    "Mpal"
                ],
                narrow: [
                    "Z",
                    "N",
                    "M",
                    "M",
                    "N",
                    "N",
                    "N",
                    "N",
                    "M",
                    "M",
                    "L",
                    "M"
                ],
                wide: [
                    "Zibandlela",
                    "Nhlolanja",
                    "Mbimbitho",
                    "Mabasa",
                    "Nkwenkwezi",
                    "Nhlangula",
                    "Ntulikazi",
                    "Ncwabakazi",
                    "Mpandula",
                    "Mfumfu",
                    "Lwezi",
                    "Mpalakazi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Zib",
                    "Nhlo",
                    "Mbi",
                    "Mab",
                    "Nkw",
                    "Nhla",
                    "Ntu",
                    "Ncw",
                    "Mpan",
                    "Mfu",
                    "Lwe",
                    "Mpal"
                ],
                narrow: [
                    "Z",
                    "N",
                    "M",
                    "M",
                    "N",
                    "N",
                    "N",
                    "N",
                    "M",
                    "M",
                    "L",
                    "M"
                ],
                wide: [
                    "Zibandlela",
                    "Nhlolanja",
                    "Mbimbitho",
                    "Mabasa",
                    "Nkwenkwezi",
                    "Nhlangula",
                    "Ntulikazi",
                    "Ncwabakazi",
                    "Mpandula",
                    "Mfumfu",
                    "Lwezi",
                    "Mpalakazi"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kota 1",
                    "Kota 2",
                    "Kota 3",
                    "Kota 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Kota 1",
                    "Kota 2",
                    "Kota 3",
                    "Kota 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "UKristo angakabuyi",
                    "1": "Ukristo ebuyile",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BC",
                    "1-alt-variant": "AD"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "Umnyaka",
                short: "Umnyaka",
                narrow: "Umnyaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Inyangacale",
                short: "Inyangacale",
                narrow: "Inyangacale"
            },
            week: {
                wide: "Iviki",
                short: "Iviki",
                narrow: "Iviki"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Ilanga",
                short: "Ilanga",
                narrow: "Ilanga"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Ilanga leviki",
                short: "Ilanga leviki",
                narrow: "Ilanga leviki"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "Ihola",
                short: "Ihola",
                narrow: "Ihola"
            },
            minute: {
                wide: "Umuzuzu",
                short: "Umuzuzu",
                narrow: "Umuzuzu"
            },
            second: {
                wide: "Isekendi",
                short: "Isekendi",
                narrow: "Isekendi"
            },
            zone: {
                wide: "Isikhathi",
                short: "Isikhathi",
                narrow: "Isikhathi"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

