/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ne",
    identity: {
        language: "ne"
    },
    territory: "NP",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3,
                2
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3,
                2
            ]
        },
        currency: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3,
                2
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3,
                2
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "संयुक्त अरब एमिराट्स डिर्हाम",
                "displayName-count-one": "संयुक्त अरब एमिराट्स डिर्हाम",
                "displayName-count-other": "संयुक्त अरब एमिराट्स डिर्हाम",
                symbol: "AED"
            },
            AFA: {
                displayName: "अफ्गानी(१९२७–२००२)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "अफ्गान अफ्गानी",
                "displayName-count-one": "अफ्गान अफ्गानी",
                "displayName-count-other": "अफ्गान अफ्गानी",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "अल्बानियन लेक",
                "displayName-count-one": "अल्बानियन लेक",
                "displayName-count-other": "अल्बानियन लेक",
                symbol: "ALL"
            },
            AMD: {
                displayName: "आर्मेनियाली ड्राम",
                "displayName-count-one": "आर्मेनियाली ड्राम",
                "displayName-count-other": "आर्मेनियाली ड्राम",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "नेदरल्याण्ड्स एन्टिलियन गिल्डर",
                "displayName-count-one": "नेदरल्याण्ड्स एन्टिलियन गिल्डर",
                "displayName-count-other": "नेदरल्याण्ड्स एन्टिलियन गिल्डर",
                symbol: "ANG"
            },
            AOA: {
                displayName: "एङ्गोलान क्वान्जा",
                "displayName-count-one": "एङ्गोलान क्वान्जा",
                "displayName-count-other": "एङ्गोलान क्वान्जा",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "अर्जेन्टिनी पेसो",
                "displayName-count-one": "अर्जेन्टिनी पेसो",
                "displayName-count-other": "अर्जेन्टिनी पेसो",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "अष्ट्रेलियन डलर",
                "displayName-count-one": "अष्ट्रेलियन डलर",
                "displayName-count-other": "अष्ट्रेलियन डलर",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "आरूबन फ्लोरिन",
                "displayName-count-one": "आरूबन फ्लोरिन",
                "displayName-count-other": "आरूबन फ्लोरिन",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "अजरबैजानी मानात",
                "displayName-count-one": "अजरबैजानी मानात",
                "displayName-count-other": "अजरबैजानी मानात",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "बोस्निया-हर्जगोभिनिया रूपान्तरयोग्य मार्क",
                "displayName-count-one": "बोस्निया-हर्जगोभिनिया रूपान्तरयोग्य मार्क",
                "displayName-count-other": "बोस्निया-हर्जगोभिनिया रूपान्तरयोग्य मार्क",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "बर्बाडियन डलर",
                "displayName-count-one": "बार्बाडियन डलर",
                "displayName-count-other": "बर्बाडियन डलर",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "बङ्गलादेशी टाका",
                "displayName-count-one": "बङ्गलादेशी टाका",
                "displayName-count-other": "बङ्गलादेशी टाका",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "बुल्गारियाली लेभ",
                "displayName-count-one": "बुल्गारियाली लेभ",
                "displayName-count-other": "बुल्गारियाली लेभा",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "बाहारैनी डिनार",
                "displayName-count-one": "बाहारैनी डिनार",
                "displayName-count-other": "बाहारैनी डिनार",
                symbol: "BHD"
            },
            BIF: {
                displayName: "बुरूण्डियाली फ्रान्क",
                "displayName-count-one": "बुरूण्डियाली फ्रान्क",
                "displayName-count-other": "बुरूण्डियाली फ्रान्क",
                symbol: "BIF"
            },
            BMD: {
                displayName: "बर्मुडन डलर",
                "displayName-count-one": "बर्मुडन डलर",
                "displayName-count-other": "बर्मुडन डलर",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ब्रुनाई डलर",
                "displayName-count-one": "ब्रुनाई डलर",
                "displayName-count-other": "ब्रुनाई डलर",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "बोलिभियन बोलिभियानो",
                "displayName-count-one": "बोलिभियन बोलिभियानो",
                "displayName-count-other": "बोलिभियन बोलिभियानो",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ब्राजिलियन रियल",
                "displayName-count-one": "ब्राजिलियन रियल",
                "displayName-count-other": "ब्राजिलियन रियल",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "बहामियाली डलर",
                "displayName-count-one": "बहामियाली डलर",
                "displayName-count-other": "बहामियाली डलर",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "भुटानी एन्‌गुल्ट्रुम",
                "displayName-count-one": "भुटानी एन्‌गुल्ट्रुम",
                "displayName-count-other": "भुटानी एन्‌गुल्ट्रुम",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "बोट्सवानान पुला",
                "displayName-count-one": "बोट्सवानान पुला",
                "displayName-count-other": "बोट्सवानान पुला",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "बेलारूसी रूबल",
                "displayName-count-one": "बेलारूसी रूबल",
                "displayName-count-other": "बेलारूसी रूबल",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "बेलारूसी रूबल (2000–2016)",
                "displayName-count-one": "बेलारूसी रूबल (2000–2016)",
                "displayName-count-other": "बेलारूसी रूबल (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "वेलिज डलर",
                "displayName-count-one": "वेलिज डलर",
                "displayName-count-other": "वेलिज डलर",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "क्यानाडियाली डलर",
                "displayName-count-one": "क्यानाडियाली डलर",
                "displayName-count-other": "क्यानाडियाली डलर",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "कङ्गोली फ्रान्क",
                "displayName-count-one": "कङ्गोली फ्रान्क",
                "displayName-count-other": "कङ्गोली फ्रान्क",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "स्विस् फ्रैङ्क",
                "displayName-count-one": "स्विस् फ्रैङ्क",
                "displayName-count-other": "स्विस् फ्रैङ्क",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "चिलियन पेसो",
                "displayName-count-one": "चिलियन पेसो",
                "displayName-count-other": "चिलियन पेसो",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "चिनियाँ युआन(तटवर्ती)",
                "displayName-count-one": "चिनियाँ युआन(तटवर्ती)",
                "displayName-count-other": "चिनियाँ युआन(तटवर्ती)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "चिनिँया युआन",
                "displayName-count-one": "चिनिँया युआन",
                "displayName-count-other": "चिनिँया युआन",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "कोलम्वियन पेसो",
                "displayName-count-one": "कोलम्वियन पेसो",
                "displayName-count-other": "कोलम्वियन पेसो",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "कोष्टारिकन कोलोन",
                "displayName-count-one": "कोष्टारिकन कोलोन",
                "displayName-count-other": "कोष्टारिकन कोलोनहरू",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "क्यूवाली रूपान्तरणयोग्य पेसो",
                "displayName-count-one": "क्यूवाली रूपान्तरणयोग्य पेसो",
                "displayName-count-other": "क्यूवाली रूपान्तरणयोग्य पेसो",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "क्यूवाली पेसो",
                "displayName-count-one": "क्यूवाली पेसो",
                "displayName-count-other": "क्यूवाली पेसो",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "केप भर्डियन एस्कुडो",
                "displayName-count-one": "केप भर्डियन एस्कुडो",
                "displayName-count-other": "केप भर्डियन एस्कुडो",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "चेख गणतञ्त्र कोरूना",
                "displayName-count-one": "चेख गणतञ्त्र कोरूना",
                "displayName-count-other": "चेख गणतञ्त्र कोरूना",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "जिबौंटियाली फ्रान्क",
                "displayName-count-one": "जिबौटियाली फ्रान्क",
                "displayName-count-other": "जिबौंटियाली फ्रान्क",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ड्यानिश क्रोन",
                "displayName-count-one": "ड्यानिश क्रोन",
                "displayName-count-other": "ड्यानिश क्रोनर",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "डोमिनिकन पेसो",
                "displayName-count-one": "डोमिनिकन पेसो",
                "displayName-count-other": "डोमिनिकन पेसो",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "अल्जेरियाली डिनार",
                "displayName-count-one": "अल्जेरियाली डिनार",
                "displayName-count-other": "अल्जेरियाली डिनार",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "इजिप्सियन पाउन्ड",
                "displayName-count-one": "इजिप्सियन पाउन्ड",
                "displayName-count-other": "इजिप्सियन पाउन्ड",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "एरिट्रियन नाक्फा",
                "displayName-count-one": "एरिट्रियन नाक्फा",
                "displayName-count-other": "एरिट्रियन नाक्फा",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "इथियोपियाली बिर",
                "displayName-count-one": "इथियोपियाली बिर",
                "displayName-count-other": "इथियोपियाली बिर",
                symbol: "ETB"
            },
            EUR: {
                displayName: "युरो",
                "displayName-count-one": "युरो",
                "displayName-count-other": "युरो",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "फिजीयाली डलर",
                "displayName-count-one": "फिजीयाली डलर",
                "displayName-count-other": "फिजीयाली डलरहरू",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "फक्‌ल्याण्ड टापुहरूका पाउन्ड",
                "displayName-count-one": "फक्‌ल्याण्ड टापुहरूका पाउन्ड",
                "displayName-count-other": "फक्‌ल्याण्ड टापुहरूका पाउन्ड",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "बेलायती पाउण्ड स्टर्लिङ",
                "displayName-count-one": "बेलायती पाउण्ड स्टर्लिङ",
                "displayName-count-other": "बेलायती पाउण्ड स्टर्लिङ",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "जर्जियाली लारी",
                "displayName-count-one": "जर्जियाली लारी",
                "displayName-count-other": "जर्जियन लारी",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "घानाली सेडी",
                "displayName-count-one": "घानाली सेडी",
                "displayName-count-other": "घानाली सेडी",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "जिब्राल्टर पाउण्ड",
                "displayName-count-one": "जिब्राल्टर पाउण्ड",
                "displayName-count-other": "जिब्राल्टर पाउण्ड",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "गाम्वियाली डालासी",
                "displayName-count-one": "गाम्वियाली डालासी",
                "displayName-count-other": "गाम्वियाली डालासी",
                symbol: "GMD"
            },
            GNF: {
                displayName: "गिनियाली फ्रान्क",
                "displayName-count-one": "गिनियाली फ्रान्क",
                "displayName-count-other": "गिनियाली फ्रान्क",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ग्वाटेमाला क्वेट्जाल",
                "displayName-count-one": "ग्वाटेमाला क्वेट्जाल",
                "displayName-count-other": "ग्वाटेमाला क्वेट्जाल",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "गाइनिज डलर",
                "displayName-count-one": "गाइनिज डलर",
                "displayName-count-other": "गाइनिज डलर",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "हङकङ डलर",
                "displayName-count-one": "हङकङ डलर",
                "displayName-count-other": "हङकङ डलर",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "होन्डुरान लेम्पिरा",
                "displayName-count-one": "होन्डुरान लेम्पिरा",
                "displayName-count-other": "होन्डुरान लेम्पिरा",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "क्रोएशियाली कुना",
                "displayName-count-one": "क्रोएशियाली कुना",
                "displayName-count-other": "क्रोएशियाली कुना",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "हैटियाली गुर्ड",
                "displayName-count-one": "हैटियाली",
                "displayName-count-other": "हैटियाली गुर्ड",
                symbol: "HTG"
            },
            HUF: {
                displayName: "हङ्गेरियन फोरिन्ट",
                "displayName-count-one": "हङ्गेरियन फोरिन्ट",
                "displayName-count-other": "हङ्गेरियन फोरिन्ट",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "इण्डोनेशियाली रूपियाँ",
                "displayName-count-one": "इण्डोनेशियाली रूपियाँ",
                "displayName-count-other": "इण्डोनेशियाली रूपियाँ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "इजरायली नयाँ शेकेल",
                "displayName-count-one": "इजरायली नयाँ शेकेल",
                "displayName-count-other": "इजरायली नयाँ शेकेल",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "भारतीय रूपिँया",
                "displayName-count-one": "भारतीय रूपिँया",
                "displayName-count-other": "भारतीय रूपिँया",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "इराकी डिनार",
                "displayName-count-one": "इराकी डिनार",
                "displayName-count-other": "इराकी डिनार",
                symbol: "IQD"
            },
            IRR: {
                displayName: "इरानियाली रियाल",
                "displayName-count-one": "इरानियाली रियाल",
                "displayName-count-other": "इरानियाली रियाल",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "आइसल्याण्डिक क्रोना",
                "displayName-count-one": "आइसल्याण्डिक क्रोना",
                "displayName-count-other": "आइसल्याण्डिक क्रोनर",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "जमाइकाली डलर",
                "displayName-count-one": "जमाइकाली डलर",
                "displayName-count-other": "जमाइकाली डलर",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "जोर्डानियाली डलर",
                "displayName-count-one": "जोर्डानियाली डलर",
                "displayName-count-other": "जोर्डानियाली डलर",
                symbol: "JOD"
            },
            JPY: {
                displayName: "जापानी येन",
                "displayName-count-one": "जापानी येन",
                "displayName-count-other": "जापानी येन",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "केन्याली शिलिङ",
                "displayName-count-one": "केन्याली शिलिङ",
                "displayName-count-other": "केन्याली शिलिङ",
                symbol: "KES"
            },
            KGS: {
                displayName: "किर्गिस्तानी सोम",
                "displayName-count-one": "किर्गिस्तानी सोम",
                "displayName-count-other": "किर्गिस्तानी सोम",
                symbol: "KGS"
            },
            KHR: {
                displayName: "कम्बोडिनेयाली रियल",
                "displayName-count-one": "कम्बोडिनेयाली रियल",
                "displayName-count-other": "कम्बोडिनेयाली रियल",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "कोमोरियन फ्रान्क",
                "displayName-count-one": "कोमोरियन फ्रान्क",
                "displayName-count-other": "कोमोरियन फ्रान्क",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "उत्तर कोरियाली वन",
                "displayName-count-one": "उत्तर कोरियाली वन",
                "displayName-count-other": "उत्तर कोरियाली वन",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "दक्षिण कोरियाली वन",
                "displayName-count-one": "दक्षिण कोरियाली वन",
                "displayName-count-other": "दक्षिण कोरियाली वन",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "कुवेती डिनार",
                "displayName-count-one": "कुवेती डिनार",
                "displayName-count-other": "कुवेती डिनार",
                symbol: "KWD"
            },
            KYD: {
                displayName: "केम्यान टापुहरूका डलर",
                "displayName-count-one": "केम्यान टापुहरूका डलर",
                "displayName-count-other": "केम्यान टापुहरूका डलर",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "काजाखस्तानी टेन्ज",
                "displayName-count-one": "काजाखस्तानी टेन्ज",
                "displayName-count-other": "काजाखस्तानी टेन्ज",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "लाओशियन किप",
                "displayName-count-one": "लाओशियन किप",
                "displayName-count-other": "लाओशियन किप",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "लेबनाली पाउन्ड",
                "displayName-count-one": "लेबनाली पाउन्ड",
                "displayName-count-other": "लेबनाली पाउन्ड",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "श्रीलङ्काली रूपिया",
                "displayName-count-one": "श्रीलङ्काली रूपिया",
                "displayName-count-other": "श्रीलङ्काली रूपिया",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "लिबेरियाली डलर",
                "displayName-count-one": "लिबेरियाली डलर",
                "displayName-count-other": "लिबेरियाली डलर",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "लेसोथो लोटी",
                "displayName-count-one": "लेसोथो लोटी",
                "displayName-count-other": "लेसोथो लोटिस",
                symbol: "LSL"
            },
            LTL: {
                displayName: "लिथुनियाली लिटास",
                "displayName-count-one": "लिथुनियाली लिटास",
                "displayName-count-other": "लिथुनियाली लिटाई",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "लाट्भियाली लाट्स",
                "displayName-count-one": "लाट्भियाली लाट्स",
                "displayName-count-other": "लाट्भियाली लाटी",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "लिवियाली डिनार",
                "displayName-count-one": "लिवियाली डिनार",
                "displayName-count-other": "लिवियाली डिनार",
                symbol: "LYD"
            },
            MAD: {
                displayName: "मोरोक्काली डिर्‌हाम",
                "displayName-count-one": "मोरोक्काली डिर्‌हाम",
                "displayName-count-other": "मोरोक्काली डिर्‌हाम",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "माल्डोभन लेउ",
                "displayName-count-one": "माल्डोभन लेउ",
                "displayName-count-other": "माल्डोभन लेई",
                symbol: "MDL"
            },
            MGA: {
                displayName: "मालागासी एरिआरी",
                "displayName-count-one": "मालागासी एरिआरी",
                "displayName-count-other": "मालागासी एरिआरी",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "म्यासेडोनियाली डेनार",
                "displayName-count-one": "म्यासेडोनियाली डेनार",
                "displayName-count-other": "म्यासेडोनियाली डेनारी",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "म्यान्मार क्याट",
                "displayName-count-one": "म्यान्मार क्याट",
                "displayName-count-other": "म्यान्मार क्याट",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "मङ्गोलियाली टुग्रिक",
                "displayName-count-one": "मङ्गोलियाली टुग्रिक",
                "displayName-count-other": "मङ्गोलियाली टुग्रिक",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "माकानिज पटाका",
                "displayName-count-one": "माकानिज पटाका",
                "displayName-count-other": "माकानिज पटाका",
                symbol: "MOP"
            },
            MRO: {
                displayName: "माउरिटानियानली औगुइया (१९७३–२०१७)",
                "displayName-count-one": "माउरिटानियाली औगुइया (१९७३–२०१७)",
                "displayName-count-other": "माउरिटानियानली औगुइया (१९७३–२०१७)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "माउरिटानियानली औगुइया",
                "displayName-count-one": "माउरिटानियाली औगुइया",
                "displayName-count-other": "माउरिटानियानली औगुइया",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "माउरिटियन रूपी",
                "displayName-count-one": "माउरिटियन रूपी",
                "displayName-count-other": "माउरिटियन रूपी",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "मालडिभियाली रूफियाँ",
                "displayName-count-one": "मालडिभियाली रूफियाँ",
                "displayName-count-other": "मालडिभियाली रूफियाँ",
                symbol: "MVR"
            },
            MWK: {
                displayName: "मलाविअन क्वाचा",
                "displayName-count-one": "मलाविअन क्वाचा",
                "displayName-count-other": "मलाविअन क्वाचा",
                symbol: "MWK"
            },
            MXN: {
                displayName: "मेक्सिकन पेसो",
                "displayName-count-one": "मेक्सिकन पेसो",
                "displayName-count-other": "मेक्सिकन पेसो",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "मलेशियाली रिङ्गेट",
                "displayName-count-one": "मलेशियाली रिङ्गेट",
                "displayName-count-other": "मलेशियाली रिङ्गेट",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "मोजाम्विकन मेटिकल",
                "displayName-count-one": "मोजाम्विकन मेटिकल",
                "displayName-count-other": "मोजाम्विकन मेटिकल",
                symbol: "MZN"
            },
            NAD: {
                displayName: "नामिबियन डलर",
                "displayName-count-one": "नामिबियन डलर",
                "displayName-count-other": "नामिबियन डलर",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "नाइजेरियन नाइरा",
                "displayName-count-one": "नाइजेरियन नाइरा",
                "displayName-count-other": "नाइजेरियन नाइरा",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "निकारागुवान कोर्डोवा",
                "displayName-count-one": "निकारागुवान कोर्डोवा",
                "displayName-count-other": "निकारागुवान कोर्डोवा",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "नर्वेजियाली क्रोन",
                "displayName-count-one": "नर्वेजियाली क्रोन",
                "displayName-count-other": "नर्वेजियाली क्रोनर",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "नेपाली रूपैयाँ",
                "displayName-count-one": "नेपाली रूपैयाँ",
                "displayName-count-other": "नेपाली रूपैयाँ",
                symbol: "नेरू",
                "symbol-alt-narrow": "रू",
                "symbol-alt-variant": "Rs"
            },
            NZD: {
                displayName: "न्यूजिल्याण्ड डलर",
                "displayName-count-one": "न्यूजिल्याण्ड डलर",
                "displayName-count-other": "न्यूजिल्याण्ड डलरहरू",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ओमनी रियल",
                "displayName-count-one": "ओमनी रियाल",
                "displayName-count-other": "ओमनी रियल",
                symbol: "OMR"
            },
            PAB: {
                displayName: "पानामानियाली बाल्बोआ",
                "displayName-count-one": "पानामानियाली बाल्बोआ",
                "displayName-count-other": "पानामानियाली बाल्बोआ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "पेरूभियाली सोल",
                "displayName-count-one": "पेरूभियाली सोल",
                "displayName-count-other": "पेरूभियाली सोल",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "पपुआ न्यू गिनियाली किना",
                "displayName-count-one": "पपुआ न्यू गिनियाली किना",
                "displayName-count-other": "पपुआ न्यू गिनियाली किना",
                symbol: "PGK"
            },
            PHP: {
                displayName: "फिलिपिनी पेसो",
                "displayName-count-one": "फिलिपिनी पेसो",
                "displayName-count-other": "फिलिपिनी पेसो",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "पाकिस्तानी रूपियाँ",
                "displayName-count-one": "पाकिस्तानी रूपियाँ",
                "displayName-count-other": "पाकिस्तानी रूपियाँ",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "पोलिश ज्लोटाई",
                "displayName-count-one": "पोलिश ज्लोटाई",
                "displayName-count-other": "पोलिश ज्लोटाई",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "पारागुयाली गुरानी",
                "displayName-count-one": "पारागुयाली गुरानी",
                "displayName-count-other": "पारागुयाली गुरानी",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "कतारी रियल",
                "displayName-count-one": "कतारी रियाल",
                "displayName-count-other": "कतारी रियल",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "रोमानियाली लेऊ",
                "displayName-count-one": "रोमानियाली लेऊ",
                "displayName-count-other": "रोमानियाली लेई",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "सर्बियाली डिनार",
                "displayName-count-one": "सर्बियाली डिनार",
                "displayName-count-other": "सर्बियाली डिनार",
                symbol: "RSD"
            },
            RUB: {
                displayName: "रूसी रूबल",
                "displayName-count-one": "रूसी रूबल",
                "displayName-count-other": "रूसी रूबल",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "र्‌वाण्डाली फ्रान्क",
                "displayName-count-one": "र्‌वाण्डाली फ्रान्क",
                "displayName-count-other": "र्‌वाण्डाली फ्रान्क",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "साउदी रियालहरू",
                "displayName-count-one": "साउदी रियाल",
                "displayName-count-other": "साउदी रियाल",
                symbol: "SAR"
            },
            SBD: {
                displayName: "सोलोमन टापुहरूका डलर",
                "displayName-count-one": "सोलोमन टापुहरूका डलर",
                "displayName-count-other": "सोलोमन टापुहरूका डलर",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "सेचेलोइस रूपी",
                "displayName-count-one": "सेचेलोइस रूपी",
                "displayName-count-other": "सेचेलोइस रूपी",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "सुडानी पाउन्ड",
                "displayName-count-one": "सुडानी पाउन्ड",
                "displayName-count-other": "सुडानी पाउन्ड",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "स्विडिश क्रोना",
                "displayName-count-one": "स्विडिश क्रोना",
                "displayName-count-other": "स्विडिश क्रोनर",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "सिङ्गापुर डलर",
                "displayName-count-one": "सिङ्गापुर डलर",
                "displayName-count-other": "सिङ्गापुर डलर",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "सेन्ट हेलेना पाउन्ड",
                "displayName-count-one": "सेन्ट हेलेना पाउन्ड",
                "displayName-count-other": "सेन्ट हेलेना पाउन्ड",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "सियरा लियोनेन लियोन",
                "displayName-count-one": "सियरा लियोनेन लियोन",
                "displayName-count-other": "सियरा लियोनेन लियोन",
                symbol: "SLL"
            },
            SOS: {
                displayName: "सोमाली शिलिङ",
                "displayName-count-one": "सोमाली शिलिङ",
                "displayName-count-other": "सोमाली शिलिङ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "सुरिनामिज डलर",
                "displayName-count-one": "सुरिनामिज डलर",
                "displayName-count-other": "सुरिनामिज डलर",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "दक्षिण सुडानी पाउन्ड",
                "displayName-count-one": "दक्षिण सुडानी पाउन्ड",
                "displayName-count-other": "दक्षिण सुडानी पाउन्ड",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "साओ टोम र प्रिन्सिप डोब्रा (१९७७–२०१७)",
                "displayName-count-one": "साओ टोम र प्रिन्सिप डोब्रा (१९७७–२०१७)",
                "displayName-count-other": "साओ टोम र प्रिन्सिप डोब्रा (१९७७–२०१७)",
                symbol: "STD"
            },
            STN: {
                displayName: "साओ टोम र प्रिन्सिप डोब्रा",
                "displayName-count-one": "साओ टोम र प्रिन्सिप डोब्रा",
                "displayName-count-other": "साओ टोम र प्रिन्सिप डोब्रा",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "सिरियाली पाउन्ड",
                "displayName-count-one": "सिरियाली पाउन्ड",
                "displayName-count-other": "सिरियाली पाउन्ड",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "स्वाजी लिलान्गेनी",
                "displayName-count-one": "स्वाजी लिलान्गेनी",
                "displayName-count-other": "स्वाजी इमालेन्गेनी",
                symbol: "SZL"
            },
            THB: {
                displayName: "थाई भाट",
                "displayName-count-one": "थाई भाट",
                "displayName-count-other": "थाई भाट",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "ताजिक्स्तानी सोमोनी",
                "displayName-count-one": "ताजिक्स्तानी सोमोनी",
                "displayName-count-other": "ताजिक्स्तानी सोमोनी",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "टुर्क्मेनिस्तानी मानात",
                "displayName-count-one": "टुर्क्मेनिस्तानी मानात",
                "displayName-count-other": "टुर्क्मेनिस्तानी मानात",
                symbol: "TMT"
            },
            TND: {
                displayName: "टुनिसियाली डिनार",
                "displayName-count-one": "टुनिसियाली डिनार",
                "displayName-count-other": "टुनिसियाली डिनार",
                symbol: "TND"
            },
            TOP: {
                displayName: "टङ्गन पाङ्गा",
                "displayName-count-one": "टङ्गन पाङ्गा",
                "displayName-count-other": "टङ्गन पाङ्गा",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "टर्किश लिरा",
                "displayName-count-one": "टर्किश लिरा",
                "displayName-count-other": "टर्किश लिरा",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "त्रिनिडाड र टोबागो डलर",
                "displayName-count-one": "त्रिनिडाड र टोबागो डलर",
                "displayName-count-other": "त्रिनिडाड र टोबागो डलर",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "नयाँ ताइवान डलर",
                "displayName-count-one": "नयाँ ताइवान डलर",
                "displayName-count-other": "नयाँ ताइवान डलर",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "ताञ्जानियाली शिलिङ",
                "displayName-count-one": "ताञ्जानियाली शिलिङ",
                "displayName-count-other": "ताञ्जानियाली शिलिङ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "युक्रेनी हिर्भिनिया",
                "displayName-count-one": "युक्रेनी हिर्भिनिया",
                "displayName-count-other": "युक्रेनी हिर्भिनिया",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "युगाण्डाली शिलिङ",
                "displayName-count-one": "युगाण्डाली शिलिङ",
                "displayName-count-other": "युगाण्डाली शिलिङ",
                symbol: "UGX"
            },
            USD: {
                displayName: "अमेरिकी डलर",
                "displayName-count-one": "अमेरिकी डलर",
                "displayName-count-other": "संयुक्त राज्य डलर",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "उरूगुवायाली पेसो",
                "displayName-count-one": "उरूगुवायाली पेसो",
                "displayName-count-other": "उरूगुवायाली पेसो",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "उज्बेकिस्तान सोम",
                "displayName-count-one": "उज्बेकिस्तान सोम",
                "displayName-count-other": "उज्बेकिस्तान सोम",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "भेनेजुएलन बोलिभर (२००८–२०१८)",
                "displayName-count-one": "भेनेजुएलन बोलिभर",
                "displayName-count-other": "भेनेजुएलन बोलिभर",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "भेनेजुएलन बोलिभर-2",
                "displayName-count-one": "भेनेजुएलन बोलिभर मुद्रा",
                "displayName-count-other": "भेनेजुएलन बोलिभर-3",
                symbol: "VES"
            },
            VND: {
                displayName: "भियतनामी डङ्",
                "displayName-count-one": "भियतनामी डङ्",
                "displayName-count-other": "भियतनामी डङ्",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "भानुआतू भातु",
                "displayName-count-one": "भानुआतू भातु",
                "displayName-count-other": "भानुआतू भातुहरू",
                symbol: "VUV"
            },
            WST: {
                displayName: "सामोआन ताला",
                "displayName-count-one": "सामोआन ताला",
                "displayName-count-other": "सामोआन ताला",
                symbol: "WST"
            },
            XAF: {
                displayName: "सीएफ्‌ए फ्रान्क बीइएसी",
                "displayName-count-one": "सीएफ्‌ए फ्रान्क बीइएसी",
                "displayName-count-other": "सीएफ्‌ए फ्रान्क बीइएसी",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "पूर्वी क्यारिबियन डलर",
                "displayName-count-one": "पूर्वी क्यारिबियन डलर",
                "displayName-count-other": "पूर्वी क्यारिबियन डलर",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "सीएफ्‌ए फ्रान्क बीसीइएओ",
                "displayName-count-one": "सीएफ्‌ए फ्रान्क बीसीइएओ",
                "displayName-count-other": "सीऐफ्‌ए फ्रान्क्स बीसीइएओ",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "सीएफ्‌पी फ्रान्क",
                "displayName-count-one": "सीएफ्‌पी फ्रान्क",
                "displayName-count-other": "सीएफ्‌पी फ्रान्कहरू",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "अज्ञात मुद्रा",
                "displayName-count-one": "अज्ञात मुद्रा",
                "displayName-count-other": "अज्ञात मुद्रा",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "येमेनी रियाल",
                "displayName-count-one": "येमेनी रियाल",
                "displayName-count-other": "येमेनी रियाल",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "दक्षिण अफ्रिकी र्‍यान्ड",
                "displayName-count-one": "दक्षिण अफ्रिकी र्‍यान्ड",
                "displayName-count-other": "दक्षिण अफ्रिकी र्‍यान्ड",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "जाम्बियाली क्वाचा (१९६८–२०१२)",
                "displayName-count-one": "जाम्बियाली क्वाचा (१९६८–२०१२)",
                "displayName-count-other": "जाम्बियाली क्वाचाहरू (१९६८–२०१२)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "जाम्बियाली क्वाचा",
                "displayName-count-one": "जाम्बियाली क्वाचा",
                "displayName-count-other": "जाम्बियाली क्वाचा",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "NPR"
    },
    calendar: {
        patterns: {
            d: "y/M/d",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "M/d/y GGGGG",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM को W हप्ता",
                "MMMMW-count-other": "MMMM को W हप्ता",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y को w हप्ता",
                "yw-count-other": "Y को w हप्ता"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "yy/M/d"
        },
        days: {
            format: {
                abbreviated: [
                    "आइत",
                    "सोम",
                    "मङ्गल",
                    "बुध",
                    "बिहि",
                    "शुक्र",
                    "शनि"
                ],
                narrow: [
                    "आ",
                    "सो",
                    "म",
                    "बु",
                    "बि",
                    "शु",
                    "श"
                ],
                short: [
                    "आइत",
                    "सोम",
                    "मङ्गल",
                    "बुध",
                    "बिहि",
                    "शुक्र",
                    "शनि"
                ],
                wide: [
                    "आइतबार",
                    "सोमबार",
                    "मङ्गलबार",
                    "बुधबार",
                    "बिहिबार",
                    "शुक्रबार",
                    "शनिबार"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "आइत",
                    "सोम",
                    "मङ्गल",
                    "बुध",
                    "बिहि",
                    "शुक्र",
                    "शनि"
                ],
                narrow: [
                    "आ",
                    "सो",
                    "म",
                    "बु",
                    "बि",
                    "शु",
                    "श"
                ],
                short: [
                    "आइत",
                    "सोम",
                    "मङ्गल",
                    "बुध",
                    "बिहि",
                    "शुक्र",
                    "शनि"
                ],
                wide: [
                    "आइतबार",
                    "सोमबार",
                    "मङ्गलबार",
                    "बुधबार",
                    "बिहिबार",
                    "शुक्रबार",
                    "शनिबार"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "जनवरी",
                    "फेब्रुअरी",
                    "मार्च",
                    "अप्रिल",
                    "मे",
                    "जुन",
                    "जुलाई",
                    "अगस्ट",
                    "सेप्टेम्बर",
                    "अक्टोबर",
                    "नोभेम्बर",
                    "डिसेम्बर"
                ],
                narrow: [
                    "जन",
                    "फेब",
                    "मार्च",
                    "अप्र",
                    "मे",
                    "जुन",
                    "जुल",
                    "अग",
                    "सेप",
                    "अक्टो",
                    "नोभे",
                    "डिसे"
                ],
                wide: [
                    "जनवरी",
                    "फेब्रुअरी",
                    "मार्च",
                    "अप्रिल",
                    "मे",
                    "जुन",
                    "जुलाई",
                    "अगस्ट",
                    "सेप्टेम्बर",
                    "अक्टोबर",
                    "नोभेम्बर",
                    "डिसेम्बर"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "जनवरी",
                    "फेब्रुअरी",
                    "मार्च",
                    "अप्रिल",
                    "मे",
                    "जुन",
                    "जुलाई",
                    "अगस्ट",
                    "सेप्टेम्बर",
                    "अक्टोबर",
                    "नोभेम्बर",
                    "डिसेम्बर"
                ],
                narrow: [
                    "जन",
                    "फेेब",
                    "मार्च",
                    "अप्र",
                    "मे",
                    "जुन",
                    "जुल",
                    "अग",
                    "सेप",
                    "अक्टो",
                    "नोभे",
                    "डिसे"
                ],
                wide: [
                    "जनवरी",
                    "फेब्रुअरी",
                    "मार्च",
                    "अप्रिल",
                    "मे",
                    "जुन",
                    "जुलाई",
                    "अगस्ट",
                    "सेप्टेम्बर",
                    "अक्टोबर",
                    "नोभेम्बर",
                    "डिसेम्बर"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "पहिलो सत्र",
                    "दोस्रो सत्र",
                    "तेस्रो सत्र",
                    "चौथो सत्र"
                ],
                narrow: [
                    "१",
                    "२",
                    "३",
                    "४"
                ],
                wide: [
                    "पहिलो सत्र",
                    "दोस्रो सत्र",
                    "तेस्रो सत्र",
                    "चौथो सत्र"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "पहिलो सत्र",
                    "दोस्रो सत्र",
                    "तेस्रो सत्र",
                    "चौथो सत्र"
                ],
                narrow: [
                    "१",
                    "२",
                    "३",
                    "४"
                ],
                wide: [
                    "पहिलो सत्र",
                    "दोस्रो सत्र",
                    "तेस्रो सत्र",
                    "चौथो सत्र"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                },
                narrow: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                },
                wide: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                },
                narrow: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                },
                wide: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ईसा पूर्व",
                    "1": "सन्",
                    "0-alt-variant": "इस्वीपूर्व",
                    "1-alt-variant": "ईसा काल"
                },
                abbreviated: {
                    "0": "ईसा पूर्व",
                    "1": "सन्",
                    "0-alt-variant": "इस्वीपूर्व",
                    "1-alt-variant": "ईसा काल"
                },
                narrow: {
                    "0": "ईसा पूर्व",
                    "1": "सन्",
                    "0-alt-variant": "इस्वीपूर्व",
                    "1-alt-variant": "ईसा काल"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "काल",
                short: "काल",
                narrow: "काल"
            },
            year: {
                wide: "वर्ष",
                short: "वर्ष",
                narrow: "वर्ष"
            },
            quarter: {
                wide: "सत्र",
                short: "सत्र",
                narrow: "सत्र"
            },
            month: {
                wide: "महिना",
                short: "महिना",
                narrow: "महिना"
            },
            week: {
                wide: "हप्ता",
                short: "हप्ता",
                narrow: "हप्ता"
            },
            weekOfMonth: {
                wide: "महिनाको हप्ता",
                short: "महिनाको हप्ता",
                narrow: "महिनाको हप्ता"
            },
            day: {
                wide: "बार",
                short: "बार",
                narrow: "बार"
            },
            dayOfYear: {
                wide: "वर्षको बार",
                short: "वर्षको बार",
                narrow: "वर्षको बार"
            },
            weekday: {
                wide: "हप्ताको बार",
                short: "हप्ताको बार",
                narrow: "हप्ताको बार"
            },
            weekdayOfMonth: {
                wide: "महिनाको हप्तादिन",
                short: "महिनाको हप्तादिन",
                narrow: "महिनाको हप्तादिन"
            },
            dayperiod: {
                short: "पूर्वाह्न / अपराह्न",
                wide: "पूर्वाह्न / अपराह्न",
                narrow: "पूर्वाह्न / अपराह्न"
            },
            hour: {
                wide: "घण्टा",
                short: "घण्टा",
                narrow: "घण्टा"
            },
            minute: {
                wide: "मिनेट",
                short: "मिनेट",
                narrow: "मिनेट"
            },
            second: {
                wide: "सेकेन्ड",
                short: "सेकेन्ड",
                narrow: "सेकेन्ड"
            },
            zone: {
                wide: "क्षेत्र",
                short: "समय क्षेत्र",
                narrow: "समय क्षेत्र"
            },
            millisecond: {
                narrow: "मि.से.",
                short: "मि.से.",
                wide: "मिली सेकेन्ड"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        ne: "ne-Deva-NP"
    }
});

