/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ne",
    likelySubtags: {
        ne: "ne-Deva-NP"
    },
    identity: {
        language: "ne"
    },
    territory: "NP",
    calendar: {
        patterns: {
            d: "y/M/d",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "M/d/y GGGGG",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM को W हप्ता",
                "MMMMW-count-other": "MMMM को W हप्ता",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y को w हप्ता",
                "yw-count-other": "Y को w हप्ता"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "yy/M/d"
        },
        days: {
            format: {
                abbreviated: [
                    "आइत",
                    "सोम",
                    "मङ्गल",
                    "बुध",
                    "बिहि",
                    "शुक्र",
                    "शनि"
                ],
                narrow: [
                    "आ",
                    "सो",
                    "म",
                    "बु",
                    "बि",
                    "शु",
                    "श"
                ],
                short: [
                    "आइत",
                    "सोम",
                    "मङ्गल",
                    "बुध",
                    "बिहि",
                    "शुक्र",
                    "शनि"
                ],
                wide: [
                    "आइतबार",
                    "सोमबार",
                    "मङ्गलबार",
                    "बुधबार",
                    "बिहिबार",
                    "शुक्रबार",
                    "शनिबार"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "आइत",
                    "सोम",
                    "मङ्गल",
                    "बुध",
                    "बिहि",
                    "शुक्र",
                    "शनि"
                ],
                narrow: [
                    "आ",
                    "सो",
                    "म",
                    "बु",
                    "बि",
                    "शु",
                    "श"
                ],
                short: [
                    "आइत",
                    "सोम",
                    "मङ्गल",
                    "बुध",
                    "बिहि",
                    "शुक्र",
                    "शनि"
                ],
                wide: [
                    "आइतबार",
                    "सोमबार",
                    "मङ्गलबार",
                    "बुधबार",
                    "बिहिबार",
                    "शुक्रबार",
                    "शनिबार"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "जनवरी",
                    "फेब्रुअरी",
                    "मार्च",
                    "अप्रिल",
                    "मे",
                    "जुन",
                    "जुलाई",
                    "अगस्ट",
                    "सेप्टेम्बर",
                    "अक्टोबर",
                    "नोभेम्बर",
                    "डिसेम्बर"
                ],
                narrow: [
                    "जन",
                    "फेब",
                    "मार्च",
                    "अप्र",
                    "मे",
                    "जुन",
                    "जुल",
                    "अग",
                    "सेप",
                    "अक्टो",
                    "नोभे",
                    "डिसे"
                ],
                wide: [
                    "जनवरी",
                    "फेब्रुअरी",
                    "मार्च",
                    "अप्रिल",
                    "मे",
                    "जुन",
                    "जुलाई",
                    "अगस्ट",
                    "सेप्टेम्बर",
                    "अक्टोबर",
                    "नोभेम्बर",
                    "डिसेम्बर"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "जनवरी",
                    "फेब्रुअरी",
                    "मार्च",
                    "अप्रिल",
                    "मे",
                    "जुन",
                    "जुलाई",
                    "अगस्ट",
                    "सेप्टेम्बर",
                    "अक्टोबर",
                    "नोभेम्बर",
                    "डिसेम्बर"
                ],
                narrow: [
                    "जन",
                    "फेेब",
                    "मार्च",
                    "अप्र",
                    "मे",
                    "जुन",
                    "जुल",
                    "अग",
                    "सेप",
                    "अक्टो",
                    "नोभे",
                    "डिसे"
                ],
                wide: [
                    "जनवरी",
                    "फेब्रुअरी",
                    "मार्च",
                    "अप्रिल",
                    "मे",
                    "जुन",
                    "जुलाई",
                    "अगस्ट",
                    "सेप्टेम्बर",
                    "अक्टोबर",
                    "नोभेम्बर",
                    "डिसेम्बर"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "पहिलो सत्र",
                    "दोस्रो सत्र",
                    "तेस्रो सत्र",
                    "चौथो सत्र"
                ],
                narrow: [
                    "१",
                    "२",
                    "३",
                    "४"
                ],
                wide: [
                    "पहिलो सत्र",
                    "दोस्रो सत्र",
                    "तेस्रो सत्र",
                    "चौथो सत्र"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "पहिलो सत्र",
                    "दोस्रो सत्र",
                    "तेस्रो सत्र",
                    "चौथो सत्र"
                ],
                narrow: [
                    "१",
                    "२",
                    "३",
                    "४"
                ],
                wide: [
                    "पहिलो सत्र",
                    "दोस्रो सत्र",
                    "तेस्रो सत्र",
                    "चौथो सत्र"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                },
                narrow: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                },
                wide: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                },
                narrow: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                },
                wide: {
                    midnight: "मध्यरात",
                    am: "पूर्वाह्न",
                    noon: "मध्यान्ह",
                    pm: "अपराह्न",
                    morning1: "बिहान",
                    afternoon1: "अपरान्ह",
                    afternoon2: "साँझ",
                    evening1: "बेलुकी",
                    night1: "रात"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ईसा पूर्व",
                    "1": "सन्",
                    "0-alt-variant": "इस्वीपूर्व",
                    "1-alt-variant": "ईसा काल"
                },
                abbreviated: {
                    "0": "ईसा पूर्व",
                    "1": "सन्",
                    "0-alt-variant": "इस्वीपूर्व",
                    "1-alt-variant": "ईसा काल"
                },
                narrow: {
                    "0": "ईसा पूर्व",
                    "1": "सन्",
                    "0-alt-variant": "इस्वीपूर्व",
                    "1-alt-variant": "ईसा काल"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "काल",
                short: "काल",
                narrow: "काल"
            },
            year: {
                wide: "वर्ष",
                short: "वर्ष",
                narrow: "वर्ष"
            },
            quarter: {
                wide: "सत्र",
                short: "सत्र",
                narrow: "सत्र"
            },
            month: {
                wide: "महिना",
                short: "महिना",
                narrow: "महिना"
            },
            week: {
                wide: "हप्ता",
                short: "हप्ता",
                narrow: "हप्ता"
            },
            weekOfMonth: {
                wide: "महिनाको हप्ता",
                short: "महिनाको हप्ता",
                narrow: "महिनाको हप्ता"
            },
            day: {
                wide: "बार",
                short: "बार",
                narrow: "बार"
            },
            dayOfYear: {
                wide: "वर्षको बार",
                short: "वर्षको बार",
                narrow: "वर्षको बार"
            },
            weekday: {
                wide: "हप्ताको बार",
                short: "हप्ताको बार",
                narrow: "हप्ताको बार"
            },
            weekdayOfMonth: {
                wide: "महिनाको हप्तादिन",
                short: "महिनाको हप्तादिन",
                narrow: "महिनाको हप्तादिन"
            },
            dayperiod: {
                short: "पूर्वाह्न / अपराह्न",
                wide: "पूर्वाह्न / अपराह्न",
                narrow: "पूर्वाह्न / अपराह्न"
            },
            hour: {
                wide: "घण्टा",
                short: "घण्टा",
                narrow: "घण्टा"
            },
            minute: {
                wide: "मिनेट",
                short: "मिनेट",
                narrow: "मिनेट"
            },
            second: {
                wide: "सेकेन्ड",
                short: "सेकेन्ड",
                narrow: "सेकेन्ड"
            },
            zone: {
                wide: "क्षेत्र",
                short: "समय क्षेत्र",
                narrow: "समय क्षेत्र"
            },
            millisecond: {
                narrow: "मि.से.",
                short: "मि.से.",
                wide: "मिली सेकेन्ड"
            }
        }
    },
    firstDay: 0
});

