/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "nl-AW",
    likelySubtags: {
        nl: "nl-Latn-NL"
    },
    identity: {
        language: "nl",
        territory: "AW"
    },
    territory: "AW",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d-M-y HH:mm",
            G: "d-M-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'om' {0}",
            long: "{1} 'om' {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d-M",
                MEd: "E d-M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'week' W 'van' MMMM",
                "MMMMW-count-other": "'week' W 'van' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M-y",
                yMd: "d-M-y",
                yMEd: "E d-M-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'week' w 'in' Y",
                "yw-count-other": "'week' w 'in' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd-MM-y"
        },
        days: {
            format: {
                abbreviated: [
                    "zo",
                    "ma",
                    "di",
                    "wo",
                    "do",
                    "vr",
                    "za"
                ],
                narrow: [
                    "Z",
                    "M",
                    "D",
                    "W",
                    "D",
                    "V",
                    "Z"
                ],
                short: [
                    "zo",
                    "ma",
                    "di",
                    "wo",
                    "do",
                    "vr",
                    "za"
                ],
                wide: [
                    "zondag",
                    "maandag",
                    "dinsdag",
                    "woensdag",
                    "donderdag",
                    "vrijdag",
                    "zaterdag"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "zo",
                    "ma",
                    "di",
                    "wo",
                    "do",
                    "vr",
                    "za"
                ],
                narrow: [
                    "Z",
                    "M",
                    "D",
                    "W",
                    "D",
                    "V",
                    "Z"
                ],
                short: [
                    "zo",
                    "ma",
                    "di",
                    "wo",
                    "do",
                    "vr",
                    "za"
                ],
                wide: [
                    "zondag",
                    "maandag",
                    "dinsdag",
                    "woensdag",
                    "donderdag",
                    "vrijdag",
                    "zaterdag"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mrt.",
                    "apr.",
                    "mei",
                    "jun.",
                    "jul.",
                    "aug.",
                    "sep.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "januari",
                    "februari",
                    "maart",
                    "april",
                    "mei",
                    "juni",
                    "juli",
                    "augustus",
                    "september",
                    "oktober",
                    "november",
                    "december"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mrt.",
                    "apr.",
                    "mei",
                    "jun.",
                    "jul.",
                    "aug.",
                    "sep.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "januari",
                    "februari",
                    "maart",
                    "april",
                    "mei",
                    "juni",
                    "juli",
                    "augustus",
                    "september",
                    "oktober",
                    "november",
                    "december"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1e kwartaal",
                    "2e kwartaal",
                    "3e kwartaal",
                    "4e kwartaal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1e kwartaal",
                    "2e kwartaal",
                    "3e kwartaal",
                    "4e kwartaal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "middernacht",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "’s ochtends",
                    afternoon1: "’s middags",
                    evening1: "’s avonds",
                    night1: "’s nachts"
                },
                narrow: {
                    midnight: "middernacht",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "’s ochtends",
                    afternoon1: "’s middags",
                    evening1: "’s avonds",
                    night1: "’s nachts"
                },
                wide: {
                    midnight: "middernacht",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "’s ochtends",
                    afternoon1: "’s middags",
                    evening1: "’s avonds",
                    night1: "’s nachts"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "middernacht",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "ochtend",
                    afternoon1: "middag",
                    evening1: "avond",
                    night1: "nacht"
                },
                narrow: {
                    midnight: "middernacht",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "ochtend",
                    afternoon1: "middag",
                    evening1: "avond",
                    night1: "nacht"
                },
                wide: {
                    midnight: "middernacht",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "ochtend",
                    afternoon1: "middag",
                    evening1: "avond",
                    night1: "nacht"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "voor Christus",
                    "1": "na Christus",
                    "0-alt-variant": "vóór gewone jaartelling",
                    "1-alt-variant": "gewone jaartelling"
                },
                abbreviated: {
                    "0": "v.Chr.",
                    "1": "n.Chr.",
                    "0-alt-variant": "v.g.j.",
                    "1-alt-variant": "g.j."
                },
                narrow: {
                    "0": "v.C.",
                    "1": "n.C.",
                    "0-alt-variant": "vgj",
                    "1-alt-variant": "gj"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "tijdperk",
                short: "tijdperk",
                narrow: "tijdperk"
            },
            year: {
                wide: "jaar",
                short: "jr",
                narrow: "jr"
            },
            quarter: {
                wide: "kwartaal",
                short: "kwartaal",
                narrow: "kwartaal"
            },
            month: {
                wide: "maand",
                short: "mnd",
                narrow: "mnd"
            },
            week: {
                wide: "week",
                short: "wk",
                narrow: "wk"
            },
            weekOfMonth: {
                wide: "week van de maand",
                short: "wk van de mnd",
                narrow: "wk v.d. mnd"
            },
            day: {
                wide: "dag",
                short: "dag",
                narrow: "dag"
            },
            dayOfYear: {
                wide: "dag van het jaar",
                short: "dag van het jr",
                narrow: "dag v.h. jr"
            },
            weekday: {
                wide: "dag van de week",
                short: "dag van de wk",
                narrow: "dag v.d. wk"
            },
            weekdayOfMonth: {
                wide: "weekdag van de maand",
                short: "wkdag van de mnd",
                narrow: "wkdag v.d. mnd"
            },
            dayperiod: {
                short: "a.m./p.m.",
                wide: "a.m./p.m.",
                narrow: "a.m./p.m."
            },
            hour: {
                wide: "uur",
                short: "uur",
                narrow: "u"
            },
            minute: {
                wide: "minuut",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "seconde",
                short: "sec",
                narrow: "s"
            },
            zone: {
                wide: "tijdzone",
                short: "zone",
                narrow: "zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milliseconde"
            }
        }
    },
    firstDay: 1
});

