/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "nn",
    identity: {
        language: "nn"
    },
    territory: "NO",
    numbers: {
        symbols: {
            decimal: ",",
            group: " ",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "−",
            approximatelySign: "≈",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":",
            "timeSeparator-alt-variant": "."
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n %"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "andorranske peseta",
                "displayName-count-one": "andorransk pesetas",
                "displayName-count-other": "andorranske pesetas",
                symbol: "ADP"
            },
            AED: {
                displayName: "emiratarabiske dirham",
                "displayName-count-one": "emiratarabisk dirham",
                "displayName-count-other": "emiratarabiske dirham",
                symbol: "AED"
            },
            AFA: {
                displayName: "afghani (1927–2002)",
                "displayName-count-one": "afghansk afghani (1927–2002)",
                "displayName-count-other": "afghanske afghani (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afghanske afghani",
                "displayName-count-one": "afghansk afghani",
                "displayName-count-other": "afghanske afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "albanske lek (1946–1965)",
                "displayName-count-one": "albansk lek (1946–1965)",
                "displayName-count-other": "albanske lek (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "albanske lek",
                "displayName-count-one": "albansk lek",
                "displayName-count-other": "albanske lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "armenske dram",
                "displayName-count-one": "armensk dram",
                "displayName-count-other": "armenske dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "nederlandske antillegylden",
                "displayName-count-one": "nederlandsk antillegylden",
                "displayName-count-other": "nederlandske antillegylden",
                symbol: "ANG"
            },
            AOA: {
                displayName: "angolanske kwanza",
                "displayName-count-one": "angolansk kwanza",
                "displayName-count-other": "angolanske kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "angolske kwanza (1977–1990)",
                "displayName-count-one": "angolansk kwanza (1977–1990)",
                "displayName-count-other": "angolanske kwanza (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "angolske nye kwanza (1990–2000)",
                "displayName-count-one": "angolansk ny kwanza",
                "displayName-count-other": "angolanske nye kwanza (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "angolske kwanza reajustado (1995–1999)",
                "displayName-count-one": "angolansk kwanza reajustado (1995–1999)",
                "displayName-count-other": "angolanske omjusterte kwanza (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "argentiske austral",
                "displayName-count-one": "argentinsk austral",
                "displayName-count-other": "argentinske australer",
                symbol: "ARA"
            },
            ARL: {
                displayName: "argentinske peso ley",
                "displayName-count-one": "argentinsk peso ley",
                "displayName-count-other": "argentinske peso ley",
                symbol: "ARL"
            },
            ARM: {
                displayName: "argentinsk pesos (1881–1970)",
                "displayName-count-one": "argentinsk pesos (1881–1970)",
                "displayName-count-other": "argentinske pesos (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "argentinske peso (1983–1985)",
                "displayName-count-one": "argentinsk pesos (1983–1985)",
                "displayName-count-other": "argentinske pesos (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "argentinske pesos",
                "displayName-count-one": "argentinsk peso",
                "displayName-count-other": "argentinske pesos",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "austerrikske schilling",
                "displayName-count-one": "østerriksk schilling",
                "displayName-count-other": "østerrikske schilling",
                symbol: "ATS"
            },
            AUD: {
                displayName: "australske dollar",
                "displayName-count-one": "australsk dollar",
                "displayName-count-other": "australske dollar",
                symbol: "AUD",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "arubiske floriner",
                "displayName-count-one": "arubisk florin",
                "displayName-count-other": "arubiske floriner",
                symbol: "AWG"
            },
            AZM: {
                displayName: "aserbaijanske manat",
                "displayName-count-one": "aserbajdsjansk manat (1993–2006)",
                "displayName-count-other": "aserbajdsjanske manat (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "aserbajdsjanske manat",
                "displayName-count-one": "aserbajdsjansk manat",
                "displayName-count-other": "aserbajdsjanske manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "bosnisk-hercegovinske dinarar",
                "displayName-count-one": "bosnisk-hercegovinsk dinar (1992–1994)",
                "displayName-count-other": "bosnisk-hercegovinske dinarer (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "bosnisk-hercegovinske konvertible mark",
                "displayName-count-one": "bosnisk-hercegovinsk konvertibel mark",
                "displayName-count-other": "bosnisk-hercegovinske konvertible mark",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "nye bosnisk-hercegovinske dinarer (1994–1997)",
                "displayName-count-one": "ny bosnisk-hercegovinsk dinar (1994–1997)",
                "displayName-count-other": "nye bosnisk-hercegovinske dinarer (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "barbadiske dollar",
                "displayName-count-one": "barbadisk dollar",
                "displayName-count-other": "barbadiske dollar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "bangladeshiske taka",
                "displayName-count-one": "bangladeshisk taka",
                "displayName-count-other": "bangladeshiske taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "belgiske franc (konvertibel)",
                "displayName-count-one": "belgisk franc (konvertibel)",
                "displayName-count-other": "belgiske franc (konvertible)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "belgiske franc",
                "displayName-count-one": "belgisk franc",
                "displayName-count-other": "belgiske franc",
                symbol: "BEF"
            },
            BEL: {
                displayName: "belgiske franc (finansiell)",
                "displayName-count-one": "belgisk franc (finansiell)",
                "displayName-count-other": "belgiske franc (finansielle)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "bulgarsk hard lev",
                "displayName-count-one": "bulgarsk lev (hard)",
                "displayName-count-other": "bulgarske lev (hard)",
                symbol: "BGL"
            },
            BGM: {
                displayName: "bulgarske lev (sosialist)",
                "displayName-count-one": "bulgarsk lev (sosialist)",
                "displayName-count-other": "bulgarske lev (sosialist)",
                symbol: "BGM"
            },
            BGN: {
                displayName: "bulgarske lev",
                "displayName-count-one": "bulgarsk lev",
                "displayName-count-other": "bulgarske lev",
                symbol: "BGN"
            },
            BGO: {
                displayName: "bulgarske lev (1879–1952)",
                "displayName-count-one": "bulgarsk lev (1879–1952)",
                "displayName-count-other": "bulgarske lev (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "bahrainske dinarar",
                "displayName-count-one": "bahrainsk dinar",
                "displayName-count-other": "bahrainske dinarar",
                symbol: "BHD"
            },
            BIF: {
                displayName: "burundiske franc",
                "displayName-count-one": "burundisk franc",
                "displayName-count-other": "burundiske franc",
                symbol: "BIF"
            },
            BMD: {
                displayName: "bermudiske dollar",
                "displayName-count-one": "bermudisk dollar",
                "displayName-count-other": "bermudiske dollar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "bruneiske dollar",
                "displayName-count-one": "bruneisk dollar",
                "displayName-count-other": "bruneiske dollar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "bolivianske boliviano",
                "displayName-count-one": "boliviansk boliviano",
                "displayName-count-other": "bolivianske boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "bolivianske boliviano (1863–1963)",
                "displayName-count-one": "boliviansk boliviano (1863–1963)",
                "displayName-count-other": "bolivianske boliviano (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "boliviske peso",
                "displayName-count-one": "boliviansk pesos",
                "displayName-count-other": "bolivianske pesos",
                symbol: "BOP"
            },
            BOV: {
                displayName: "boliviske mvdol",
                "displayName-count-one": "bolivianske mvdol",
                "displayName-count-other": "bolivianske mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "brasiliansk cruzeiro novo (1967–1986)",
                "displayName-count-one": "brasiliansk cruzeiro novo (1967–1986)",
                "displayName-count-other": "brasilianske cruzeiro novo (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "brasilianske cruzado",
                "displayName-count-one": "brasiliansk cruzado (1986–1989)",
                "displayName-count-other": "brasilianske cruzado (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "brasilianske cruzeiro (1990–1993)",
                "displayName-count-one": "brasiliansk cruzeiro (1990–1993)",
                "displayName-count-other": "brasilianske cruzeiro (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "brasilianske real",
                "displayName-count-one": "brasiliansk real",
                "displayName-count-other": "brasilianske real",
                symbol: "BRL",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "brasilianske cruzado novo",
                "displayName-count-one": "brasiliansk cruzado novo (1989–1990)",
                "displayName-count-other": "brasilianske cruzado novo (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "brasilianske cruzeiro",
                "displayName-count-one": "brasiliansk cruzeiro (1993–1994)",
                "displayName-count-other": "brasilianske cruzeiro (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "brasilianske cruzeiro (1942–1967)",
                "displayName-count-one": "brasiliansk cruzeiro (1942–1967)",
                "displayName-count-other": "brasilianske cruzeiro (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "bahamanske dollar",
                "displayName-count-one": "bahamansk dollar",
                "displayName-count-other": "bahamanske dollar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "bhutanske ngultrum",
                "displayName-count-one": "bhutansk ngultrum",
                "displayName-count-other": "bhutanske ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "burmesisk kyat",
                "displayName-count-one": "burmesisk kyat",
                "displayName-count-other": "burmesiske kyat",
                symbol: "BUK"
            },
            BWP: {
                displayName: "botswanske pula",
                "displayName-count-one": "botswansk pula",
                "displayName-count-other": "botswanske pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "kviterussiske nye rublar (1994–1999)",
                "displayName-count-one": "kviterussisk ny rubel (BYB)",
                "displayName-count-other": "kviterussiske nye rublar (BYB)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "nye kviterussiske rublar",
                "displayName-count-one": "ny kviterussisk rubel",
                "displayName-count-other": "nye kviterussiske rublar",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "kviterussiske rublar (2000–2016)",
                "displayName-count-one": "kviterussisk rubel (2000–2016)",
                "displayName-count-other": "kviterussiske rublar (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "beliziske dollar",
                "displayName-count-one": "belizisk dollar",
                "displayName-count-other": "beliziske dollar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "kanadiske dollar",
                "displayName-count-one": "kanadisk dollar",
                "displayName-count-other": "kanadiske dollar",
                symbol: "CAD",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "kongolesiske franc",
                "displayName-count-one": "kongolesisk franc",
                "displayName-count-other": "kongolesiske franc",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR euro",
                "displayName-count-one": "WIR euro",
                "displayName-count-other": "WIR euro",
                symbol: "CHE"
            },
            CHF: {
                displayName: "sveitsiske franc",
                "displayName-count-one": "sveitsisk franc",
                "displayName-count-other": "sveitsiske franc",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR franc",
                "displayName-count-one": "WIR franc",
                "displayName-count-other": "WIR franc",
                symbol: "CHW"
            },
            CLE: {
                displayName: "chilenske escudo",
                "displayName-count-one": "chilensk escudo",
                "displayName-count-other": "chilenske escudo",
                symbol: "CLE"
            },
            CLF: {
                displayName: "chilenske unidades de fomento",
                "displayName-count-one": "chilensk unidades de fomento",
                "displayName-count-other": "chilenske unidades de fomento",
                symbol: "CLF"
            },
            CLP: {
                displayName: "chilenske pesos",
                "displayName-count-one": "chilensk peso",
                "displayName-count-other": "chilenske pesos",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "kinesiske yuan (offshore)",
                "displayName-count-one": "kinesisk yuan (offshore)",
                "displayName-count-other": "kinesiske yuan (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Kinas folkebank dollar",
                "displayName-count-one": "Kinas folkebank dollar",
                "displayName-count-other": "Kinas folkebank dollar",
                symbol: "CNX"
            },
            CNY: {
                displayName: "kinesiske yuan",
                "displayName-count-one": "kinesisk yuan",
                "displayName-count-other": "kinesiske yuan",
                symbol: "CNY",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "kolombianske pesos",
                "displayName-count-one": "kolombiansk peso",
                "displayName-count-other": "kolombianske pesos",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "unidad de valor real",
                "displayName-count-one": "unidad de valor real",
                "displayName-count-other": "unidad de valor real",
                symbol: "COU"
            },
            CRC: {
                displayName: "kostarikanske colón",
                "displayName-count-one": "kostarikansk colón",
                "displayName-count-other": "kostarikanske colón",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "gamle serbiske dinarer",
                "displayName-count-one": "gammal serbisk dinar",
                "displayName-count-other": "gamle serbiske dinarar",
                symbol: "CSD"
            },
            CSK: {
                displayName: "tsjekkoslovakiske koruna (hard)",
                "displayName-count-one": "tsjekkoslovakisk koruna (hard)",
                "displayName-count-other": "tsjekkoslovakiske koruna (hard)",
                symbol: "CSK"
            },
            CUC: {
                displayName: "kubanske konvertible pesos",
                "displayName-count-one": "kubansk konvertibel peso",
                "displayName-count-other": "kubanske konvertible pesos",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "kubanske pesos",
                "displayName-count-one": "kubansk peso",
                "displayName-count-other": "kubanske pesos",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "kappverdiske escudo",
                "displayName-count-one": "kappverdisk escudo",
                "displayName-count-other": "kappverdiske escudo",
                symbol: "CVE"
            },
            CYP: {
                displayName: "kypriotiske pund",
                "displayName-count-one": "kypriotisk pund",
                "displayName-count-other": "kypriotiske pund",
                symbol: "CYP"
            },
            CZK: {
                displayName: "tsjekkiske koruna",
                "displayName-count-one": "tsjekkisk koruna",
                "displayName-count-other": "tsjekkiske koruna",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "austtyske mark",
                "displayName-count-one": "austtysk mark",
                "displayName-count-other": "austtyske mark",
                symbol: "DDM"
            },
            DEM: {
                displayName: "tyske mark",
                "displayName-count-one": "tysk mark",
                "displayName-count-other": "tyske mark",
                symbol: "DEM"
            },
            DJF: {
                displayName: "djiboutiske franc",
                "displayName-count-one": "djiboutisk franc",
                "displayName-count-other": "djiboutiske franc",
                symbol: "DJF"
            },
            DKK: {
                displayName: "danske kroner",
                "displayName-count-one": "dansk krone",
                "displayName-count-other": "danske kroner",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "dominikanske pesos",
                "displayName-count-one": "dominikansk peso",
                "displayName-count-other": "dominikanske pesos",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "algeriske dinarar",
                "displayName-count-one": "algerisk dinar",
                "displayName-count-other": "algeriske dinarar",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ecuadorianske sucre",
                "displayName-count-one": "ecuadoriansk sucre",
                "displayName-count-other": "ecuadorianske sucre",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ecuadorianske unidad de valor constante (UVC)",
                "displayName-count-one": "ecuadoriansk unidad de valor constante (UVC)",
                "displayName-count-other": "ecuadorianske unidad de valor constante (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "estiske kroon",
                "displayName-count-one": "estisk kroon",
                "displayName-count-other": "estiske kroon",
                symbol: "EEK"
            },
            EGP: {
                displayName: "egyptiske pund",
                "displayName-count-one": "egyptisk pund",
                "displayName-count-other": "egyptiske pund",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "eritreiske nakfa",
                "displayName-count-one": "eritreisk nakfa",
                "displayName-count-other": "eritreiske nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "spanske peseta (A–konto)",
                "displayName-count-one": "spansk peseta (A–konto)",
                "displayName-count-other": "spanske peseta (A–konto)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "spanske peseta (konvertibel konto)",
                "displayName-count-one": "spansk peseta (konvertibel konto)",
                "displayName-count-other": "spanske peseta (konvertibel konto)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "spanske peseta",
                "displayName-count-one": "spansk peseta",
                "displayName-count-other": "spanske peseta",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "etiopiske birr",
                "displayName-count-one": "etiopisk birr",
                "displayName-count-other": "etiopiske birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "finske mark",
                "displayName-count-one": "finsk mark",
                "displayName-count-other": "finske mark",
                symbol: "FIM"
            },
            FJD: {
                displayName: "fijianske dollar",
                "displayName-count-one": "fijiansk dollar",
                "displayName-count-other": "fijianske dollar",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "falklandspund",
                "displayName-count-one": "falklandspund",
                "displayName-count-other": "falklandspund",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "franske franc",
                "displayName-count-one": "fransk franc",
                "displayName-count-other": "franske franc",
                symbol: "FRF"
            },
            GBP: {
                displayName: "britiske pund",
                "displayName-count-one": "britisk pund",
                "displayName-count-other": "britiske pund",
                symbol: "GBP",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "georgiske kupon larit",
                "displayName-count-one": "georgisk kupon larit",
                "displayName-count-other": "georgiske kupon larit",
                symbol: "GEK"
            },
            GEL: {
                displayName: "georgiske lari",
                "displayName-count-one": "georgisk lari",
                "displayName-count-other": "georgiske lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "ghanesiske cedi (1979–2007)",
                "displayName-count-one": "ghanesisk cedi (GHC)",
                "displayName-count-other": "ghanesiske cedi (GHC)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ghanesiske cedi",
                "displayName-count-one": "ghanesisk cedi",
                "displayName-count-other": "ghanesiske cedi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "gibraltarske pund",
                "displayName-count-one": "gibraltarsk pund",
                "displayName-count-other": "gibraltarske pund",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "gambiske dalasi",
                "displayName-count-one": "gambisk dalasi",
                "displayName-count-other": "gambiske dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "guineanske franc",
                "displayName-count-one": "guineansk franc",
                "displayName-count-other": "guineanske franc",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "guineanske syli",
                "displayName-count-one": "guineansk syli",
                "displayName-count-other": "guineanske syli",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ekvatorialguineanske ekwele guineana",
                "displayName-count-one": "ekvatorialguineansk ekwele",
                "displayName-count-other": "ekvatorialguineanske ekwele",
                symbol: "GQE"
            },
            GRD: {
                displayName: "greske drakme",
                "displayName-count-one": "gresk drakme",
                "displayName-count-other": "greske drakmer",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "guatemalanske quetzal",
                "displayName-count-one": "guatemalansk quetzal",
                "displayName-count-other": "guatemalanske quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "portugisiske guinea escudo",
                "displayName-count-one": "portugisisk guinea escudo",
                "displayName-count-other": "portugisiske guinea escudo",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Guinea-Bissau-peso",
                "displayName-count-one": "Guinea-Bissau-pesos",
                "displayName-count-other": "Guinea-Bissau-pesos",
                symbol: "GWP"
            },
            GYD: {
                displayName: "guyanske dollar",
                "displayName-count-one": "guyansk dollar",
                "displayName-count-other": "guyanske dollar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hongkong-dollar",
                "displayName-count-one": "Hongkong-dollar",
                "displayName-count-other": "Hongkong-dollar",
                symbol: "HKD",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "honduranske lempira",
                "displayName-count-one": "honduransk lempira",
                "displayName-count-other": "honduranske lempira",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "kroatiske dinar",
                "displayName-count-one": "kroatisk dinar",
                "displayName-count-other": "kroatiske dinarar",
                symbol: "HRD"
            },
            HRK: {
                displayName: "kroatiske kuna",
                "displayName-count-one": "kroatisk kuna",
                "displayName-count-other": "kroatiske kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "haitiske gourde",
                "displayName-count-one": "haitisk gourde",
                "displayName-count-other": "haitiske gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ungarske forintar",
                "displayName-count-one": "ungarsk forint",
                "displayName-count-other": "ungarske forintar",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "indonesiske rupiar",
                "displayName-count-one": "indonesisk rupi",
                "displayName-count-other": "indonesiske rupiar",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "irske pund",
                "displayName-count-one": "irsk pund",
                "displayName-count-other": "irske pund",
                symbol: "IEP"
            },
            ILP: {
                displayName: "israelske pund",
                "displayName-count-one": "israelsk pund",
                "displayName-count-other": "israelske pund",
                symbol: "ILP"
            },
            ILR: {
                displayName: "israelske shekler (1980–1985)",
                "displayName-count-one": "israelsk shekel (1980–1985)",
                "displayName-count-other": "israelske shekler (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "nye israelske sheklar",
                "displayName-count-one": "ny israelsk shekel",
                "displayName-count-other": "nye israelske sheklar",
                symbol: "ILS",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "indiske rupiar",
                "displayName-count-one": "indisk rupi",
                "displayName-count-other": "indiske rupiar",
                symbol: "INR",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "irakiske dinarar",
                "displayName-count-one": "irakisk dinar",
                "displayName-count-other": "irakiske dinarar",
                symbol: "IQD"
            },
            IRR: {
                displayName: "iranske rial",
                "displayName-count-one": "iransk rial",
                "displayName-count-other": "iranske rial",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "islandske kroner (1918–1981)",
                "displayName-count-one": "islandsk krone (1918–1981)",
                "displayName-count-other": "islandske kroner (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "islandske kroner",
                "displayName-count-one": "islandsk krone",
                "displayName-count-other": "islandske kroner",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "italienske lire",
                "displayName-count-one": "italiensk lire",
                "displayName-count-other": "italienske lire",
                symbol: "ITL"
            },
            JMD: {
                displayName: "jamaikanske dollar",
                "displayName-count-one": "jamaikansk dollar",
                "displayName-count-other": "jamaikanske dollar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "jordanske dinarar",
                "displayName-count-one": "jordansk dinar",
                "displayName-count-other": "jordanske dinarar",
                symbol: "JOD"
            },
            JPY: {
                displayName: "japanske yen",
                "displayName-count-one": "japansk yen",
                "displayName-count-other": "japanske yen",
                symbol: "JPY",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "kenyanske shilling",
                "displayName-count-one": "kenyansk shilling",
                "displayName-count-other": "kenyanske shilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "kirgisiske som",
                "displayName-count-one": "kirgisisk som",
                "displayName-count-other": "kirgisiske som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "kambodsjanske riel",
                "displayName-count-one": "kambodsjansk riel",
                "displayName-count-other": "kambodsjanske riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "komoriske franc",
                "displayName-count-one": "komorisk franc",
                "displayName-count-other": "komoriske franc",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "nordkoreanske won",
                "displayName-count-one": "nordkoreansk won",
                "displayName-count-other": "nordkoreanske won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "sørkoreanske hwan (1953–1962)",
                "displayName-count-one": "sørkoreansk hwan (1953–1962)",
                "displayName-count-other": "sørkoreanske hwan (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "sørkoreanske won (1945–1953)",
                "displayName-count-one": "sørkoreansk won (1945–1953)",
                "displayName-count-other": "sørkoreanske won (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "sørkoreanske won",
                "displayName-count-one": "sørkoreansk won",
                "displayName-count-other": "sørkoreanske won",
                symbol: "KRW",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "kuwaitiske dinarar",
                "displayName-count-one": "kuwaitisk dinar",
                "displayName-count-other": "kuwaitiske dinarar",
                symbol: "KWD"
            },
            KYD: {
                displayName: "caymanske dollar",
                "displayName-count-one": "caymansk dollar",
                "displayName-count-other": "caymanske dollar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "kasakhstanske tenge",
                "displayName-count-one": "kasakhstansk tenge",
                "displayName-count-other": "kasakhstanske tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "laotiske kip",
                "displayName-count-one": "laotisk kip",
                "displayName-count-other": "laotiske kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "libanesiske pund",
                "displayName-count-one": "libanesisk pund",
                "displayName-count-other": "libanesiske pund",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "srilankiske rupiar",
                "displayName-count-one": "srilankisk rupi",
                "displayName-count-other": "srilankiske rupiar",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "liberiske dollar",
                "displayName-count-one": "liberisk dollar",
                "displayName-count-other": "liberiske dollar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "lesothiske loti",
                "displayName-count-one": "lesothisk loti",
                "displayName-count-other": "lesothiske loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litauiske lita",
                "displayName-count-one": "litauisk lita",
                "displayName-count-other": "litauiske lita",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "litauiske talona",
                "displayName-count-one": "litauisk talona",
                "displayName-count-other": "litauiske talona",
                symbol: "LTT"
            },
            LUC: {
                displayName: "luxemburgske konvertibel franc",
                "displayName-count-one": "luxemburgsk konvertibel franc",
                "displayName-count-other": "luxemburgske konvertible franc",
                symbol: "LUC"
            },
            LUF: {
                displayName: "luxemburgske franc",
                "displayName-count-one": "luxemburgsk franc",
                "displayName-count-other": "luxemburgske franc",
                symbol: "LUF"
            },
            LUL: {
                displayName: "luxemburgske finansielle franc",
                "displayName-count-one": "luxemburgsk finansiell franc",
                "displayName-count-other": "luxemburgske finansielle franc",
                symbol: "LUL"
            },
            LVL: {
                displayName: "latviske lat",
                "displayName-count-one": "latvisk lat",
                "displayName-count-other": "latviske lat",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "latviske rublar",
                "displayName-count-one": "latvisk rubel",
                "displayName-count-other": "latviske rublar",
                symbol: "LVR"
            },
            LYD: {
                displayName: "libyske dinarar",
                "displayName-count-one": "libysk dinar",
                "displayName-count-other": "libyske dinarar",
                symbol: "LYD"
            },
            MAD: {
                displayName: "marokkanske dirham",
                "displayName-count-one": "marokkansk dirham",
                "displayName-count-other": "marokkanske dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "marokkanske franc",
                "displayName-count-one": "marokkansk franc",
                "displayName-count-other": "marokkanske franc",
                symbol: "MAF"
            },
            MCF: {
                displayName: "monegaskiske franc",
                "displayName-count-one": "monegaskisk franc",
                "displayName-count-other": "monegaskiske franc",
                symbol: "MCF"
            },
            MDC: {
                displayName: "moldovske cupon",
                "displayName-count-one": "moldovsk cupon",
                "displayName-count-other": "moldovske cupon",
                symbol: "MDC"
            },
            MDL: {
                displayName: "moldovske leuar",
                "displayName-count-one": "moldovsk leu",
                "displayName-count-other": "moldovske leuar",
                symbol: "MDL"
            },
            MGA: {
                displayName: "madagassiske ariary",
                "displayName-count-one": "madagassisk ariary",
                "displayName-count-other": "madagassiske ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "madagassiske franc",
                "displayName-count-one": "madagassisk franc",
                "displayName-count-other": "madagassiske franc",
                symbol: "MGF"
            },
            MKD: {
                displayName: "makedonske denarar",
                "displayName-count-one": "makedonsk denar",
                "displayName-count-other": "makedonske denarar",
                symbol: "MKD"
            },
            MKN: {
                displayName: "makedonske denarer (1992–1993)",
                "displayName-count-one": "makedonsk denar (1992–1993)",
                "displayName-count-other": "makedonske denarer (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "maliske franc",
                "displayName-count-one": "malisk franc",
                "displayName-count-other": "maliske franc",
                symbol: "MLF"
            },
            MMK: {
                displayName: "myanmarske kyat",
                "displayName-count-one": "myanmarsk kyat",
                "displayName-count-other": "myanmarske kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "mongolske tugrik",
                "displayName-count-one": "mongolsk tugrik",
                "displayName-count-other": "mongolske tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "makaoiske pataca",
                "displayName-count-one": "makaoisk pataca",
                "displayName-count-other": "makaoiske pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "mauritanske ouguiya (1973–2017)",
                "displayName-count-one": "mauritansk ouguiya (1973–2017)",
                "displayName-count-other": "mauritanske ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "mauritanske ouguiya",
                "displayName-count-one": "mauritansk ouguiya",
                "displayName-count-other": "mauritanske ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "maltesiske lira",
                "displayName-count-one": "maltesisk lira",
                "displayName-count-other": "maltesiske lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "maltesiske pund",
                "displayName-count-one": "maltesisk pund",
                "displayName-count-other": "maltesiske pund",
                symbol: "MTP"
            },
            MUR: {
                displayName: "mauritiske rupiar",
                "displayName-count-one": "mauritisk rupi",
                "displayName-count-other": "mauritiske rupiar",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "maldiviske rupier",
                "displayName-count-one": "maldivisk rupi",
                "displayName-count-other": "maldiviske rupier",
                symbol: "MVP"
            },
            MVR: {
                displayName: "maldiviske rufiyaa",
                "displayName-count-one": "maldivisk rufiyaa",
                "displayName-count-other": "maldiviske rufiyaa",
                symbol: "MVR"
            },
            MWK: {
                displayName: "malawiske kwacha",
                "displayName-count-one": "malawisk kwacha",
                "displayName-count-other": "malawiske kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "meksikanske pesos",
                "displayName-count-one": "meksikansk peso",
                "displayName-count-other": "meksikanske pesos",
                symbol: "MXN",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "meksikanske sølvpeso (1861–1992)",
                "displayName-count-one": "meksikansk sølvpeso (MXP)",
                "displayName-count-other": "meksikanske sølvpeso (MXP)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "meksikanske unidad de inversion (UDI)",
                "displayName-count-one": "meksikansk unidad de inversion (UDI)",
                "displayName-count-other": "meksikanske unidad de inversion (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "malaysiske ringgit",
                "displayName-count-one": "malaysisk ringgit",
                "displayName-count-other": "malaysiske ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "mosambikiske escudo",
                "displayName-count-one": "mosambikisk escudo",
                "displayName-count-other": "mosambikiske escudo",
                symbol: "MZE"
            },
            MZM: {
                displayName: "gamle mosambikiske metical",
                "displayName-count-one": "gammal mosambikisk metical",
                "displayName-count-other": "gamle mosambikiske metical",
                symbol: "MZM"
            },
            MZN: {
                displayName: "mosambikiske metical",
                "displayName-count-one": "mosambikisk metical",
                "displayName-count-other": "mosambikiske metical",
                symbol: "MZN"
            },
            NAD: {
                displayName: "namibiske dollar",
                "displayName-count-one": "namibisk dollar",
                "displayName-count-other": "namibiske dollar",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "nigerianske naira",
                "displayName-count-one": "nigeriansk naira",
                "displayName-count-other": "nigerianske naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "nicaraguanske cordoba",
                "displayName-count-one": "nicaraguansk cordoba",
                "displayName-count-other": "nicaraguanske cordoba",
                symbol: "NIC"
            },
            NIO: {
                displayName: "nicaraguanske córdoba",
                "displayName-count-one": "nicaraguansk córdoba",
                "displayName-count-other": "nicaraguanske córdoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "nederlandske gylden",
                "displayName-count-one": "nederlandsk gylden",
                "displayName-count-other": "nederlandske gylden",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norske kroner",
                "displayName-count-one": "norsk krone",
                "displayName-count-other": "norske kroner",
                symbol: "kr",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "nepalske rupiar",
                "displayName-count-one": "nepalsk rupi",
                "displayName-count-other": "nepalske rupiar",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "nyzealandske dollar",
                "displayName-count-one": "nyzealandsk dollar",
                "displayName-count-other": "nyzealandske dollar",
                symbol: "NZD",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "omanske rial",
                "displayName-count-one": "omansk rial",
                "displayName-count-other": "omanske rial",
                symbol: "OMR"
            },
            PAB: {
                displayName: "panamanske balboa",
                "displayName-count-one": "panamansk balboa",
                "displayName-count-other": "panamanske balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "peruanske inti",
                "displayName-count-one": "peruansk inti",
                "displayName-count-other": "peruanske inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "peruanske sol",
                "displayName-count-one": "peruansk sol",
                "displayName-count-other": "peruanske sol",
                symbol: "PEN"
            },
            PES: {
                displayName: "peruanske sol (1863–1965)",
                "displayName-count-one": "peruansk sol (1863–1965)",
                "displayName-count-other": "peruanske sol (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "papuanske kina",
                "displayName-count-one": "papuansk kina",
                "displayName-count-other": "papuanske kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "filippinske pesos",
                "displayName-count-one": "filippinsk peso",
                "displayName-count-other": "filippinske pesos",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "pakistanske rupiar",
                "displayName-count-one": "pakistansk rupi",
                "displayName-count-other": "pakistanske rupiar",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "polske zloty",
                "displayName-count-one": "polsk zloty",
                "displayName-count-other": "polske zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "polske zloty (1950–1995)",
                "displayName-count-one": "polsk zloty (PLZ)",
                "displayName-count-other": "polske zloty (PLZ)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "portugisiske escudo",
                "displayName-count-one": "portugisisk escudo",
                "displayName-count-other": "portugisiske escudo",
                symbol: "PTE"
            },
            PYG: {
                displayName: "paraguayanske guaraní",
                "displayName-count-one": "paraguayansk guaraní",
                "displayName-count-other": "paraguayanske guaraní",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "qatarske rial",
                "displayName-count-one": "qatarsk rial",
                "displayName-count-other": "qatarske rial",
                symbol: "QAR"
            },
            RHD: {
                displayName: "rhodesiske dollar",
                "displayName-count-one": "rhodesisk dollar",
                "displayName-count-other": "rhodesiske dollar",
                symbol: "RHD"
            },
            ROL: {
                displayName: "gamle rumenske leu",
                "displayName-count-one": "gammal rumensk leu",
                "displayName-count-other": "gamle rumenske lei",
                symbol: "ROL"
            },
            RON: {
                displayName: "rumenske leuar",
                "displayName-count-one": "rumensk leu",
                "displayName-count-other": "rumenske leuar",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "serbiske dinarar",
                "displayName-count-one": "serbisk dinar",
                "displayName-count-other": "serbiske dinarar",
                symbol: "RSD"
            },
            RUB: {
                displayName: "russiske rublar",
                "displayName-count-one": "russisk rubel",
                "displayName-count-other": "russiske rublar",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "russiske rublar (1991–1998)",
                "displayName-count-one": "russisk rubel (RUR)",
                "displayName-count-other": "russiske rublar (RUR)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "rwandiske franc",
                "displayName-count-one": "rwandisk franc",
                "displayName-count-other": "rwandiske franc",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "saudiarabiske rial",
                "displayName-count-one": "saudiarabisk rial",
                "displayName-count-other": "saudiarabiske rial",
                symbol: "SAR"
            },
            SBD: {
                displayName: "salomonske dollar",
                "displayName-count-one": "salomonsk dollar",
                "displayName-count-other": "salomonske dollar",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "seychelliske rupiar",
                "displayName-count-one": "seychellisk rupi",
                "displayName-count-other": "seychelliske rupiar",
                symbol: "SCR"
            },
            SDD: {
                displayName: "gamle sudanske dinarer",
                "displayName-count-one": "gammal sudansk dinar",
                "displayName-count-other": "gamle sudanske dinarar",
                symbol: "SDD"
            },
            SDG: {
                displayName: "sudanske pund",
                "displayName-count-one": "sudansk pund",
                "displayName-count-other": "sudanske pund",
                symbol: "SDG"
            },
            SDP: {
                displayName: "gamle sudanske pund",
                "displayName-count-one": "gammalt sudansk pund",
                "displayName-count-other": "gamle sudanske pund",
                symbol: "SDP"
            },
            SEK: {
                displayName: "svenske kroner",
                "displayName-count-one": "svensk krone",
                "displayName-count-other": "svenske kroner",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "singaporske dollar",
                "displayName-count-one": "singaporsk dollar",
                "displayName-count-other": "singaporske dollar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "sankthelenske pund",
                "displayName-count-one": "sankthelensk pund",
                "displayName-count-other": "sankthelenske pund",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "slovenske tolar",
                "displayName-count-one": "slovensk tolar",
                "displayName-count-other": "slovenske tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "slovakiske koruna",
                "displayName-count-one": "slovakisk koruna",
                "displayName-count-other": "slovakiske koruna",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "sierraleonske leone",
                "displayName-count-one": "sierraleonsk leone",
                "displayName-count-other": "sierraleonske leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "somaliske shilling",
                "displayName-count-one": "somalisk shilling",
                "displayName-count-other": "somaliske shilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "surinamske dollar",
                "displayName-count-one": "surinamsk dollar",
                "displayName-count-other": "surinamske dollar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "surinamske gylden",
                "displayName-count-one": "surinamsk gylden",
                "displayName-count-other": "surinamske gylden",
                symbol: "SRG"
            },
            SSP: {
                displayName: "sørsudanske pund",
                "displayName-count-one": "sørsudansk pund",
                "displayName-count-other": "sørsudanske pund",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "saotomesiske dobra (1977–2017)",
                "displayName-count-one": "saotomesisk dobra (1977–2017)",
                "displayName-count-other": "saotomesiske dobra (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "saotomesiske dobra",
                "displayName-count-one": "saotomesisk dobra",
                "displayName-count-other": "saotomesiske dobra",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "sovjetiske rublar",
                "displayName-count-one": "sovjetisk rubel",
                "displayName-count-other": "sovjetiske rublar",
                symbol: "SUR"
            },
            SVC: {
                displayName: "salvadoranske colon",
                "displayName-count-one": "salvadoransk colon",
                "displayName-count-other": "salvadoranske colon",
                symbol: "SVC"
            },
            SYP: {
                displayName: "syriske pund",
                "displayName-count-one": "syrisk pund",
                "displayName-count-other": "syriske pund",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "eswatinisk lilangeni",
                "displayName-count-one": "eswatinisk lilangeni",
                "displayName-count-other": "eswatiniske emalangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "thailandske baht",
                "displayName-count-one": "thailandsk baht",
                "displayName-count-other": "thailandske baht",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "tadsjikiske rublar",
                "displayName-count-one": "tadsjikisk rubel",
                "displayName-count-other": "tadsjikiske rublar",
                symbol: "TJR"
            },
            TJS: {
                displayName: "tadsjikiske somoni",
                "displayName-count-one": "tadsjikisk somoni",
                "displayName-count-other": "tadsjikiske somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "turkmensk manat (1993–2009)",
                "displayName-count-one": "turkmensk manat (1993–2009)",
                "displayName-count-other": "turkmenske manat (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "turkmenske manat",
                "displayName-count-one": "turkmensk manat",
                "displayName-count-other": "turkmenske manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "tunisiske dinarar",
                "displayName-count-one": "tunisisk dinar",
                "displayName-count-other": "tunisiske dinarar",
                symbol: "TND"
            },
            TOP: {
                displayName: "tonganske paʻanga",
                "displayName-count-one": "tongansk paʻanga",
                "displayName-count-other": "tonganske paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "timoresiske escudo",
                "displayName-count-one": "timoresisk escudo",
                "displayName-count-other": "timoresiske escudo",
                symbol: "TPE"
            },
            TRL: {
                displayName: "gamle tyrkiske lire",
                "displayName-count-one": "gammal tyrkisk lire",
                "displayName-count-other": "gamle tyrkiske lire",
                symbol: "TRL"
            },
            TRY: {
                displayName: "tyrkiske lire",
                "displayName-count-one": "tyrkisk lire",
                "displayName-count-other": "tyrkiske lire",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "trinidadiske dollar",
                "displayName-count-one": "trinidadisk dollar",
                "displayName-count-other": "trinidadiske dollar",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "nye taiwanske dollar",
                "displayName-count-one": "ny taiwansk dollar",
                "displayName-count-other": "nye taiwanske dollar",
                symbol: "TWD",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "tanzanianske shilling",
                "displayName-count-one": "tanzaniansk shilling",
                "displayName-count-other": "tanzanianske shilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ukrainske hryvnia",
                "displayName-count-one": "ukrainsk hryvnia",
                "displayName-count-other": "ukrainske hryvnia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "ukrainske karbovanetz",
                "displayName-count-one": "ukrainsk karbovanetz",
                "displayName-count-other": "ukrainske karbovanetz",
                symbol: "UAK"
            },
            UGS: {
                displayName: "ugandiske shilling (1966–1987)",
                "displayName-count-one": "ugandisk shilling (UGS)",
                "displayName-count-other": "ugandiske shilling (UGS)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ugandiske shilling",
                "displayName-count-one": "ugandisk shilling",
                "displayName-count-other": "ugandiske shilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "amerikanske dollar",
                "displayName-count-one": "amerikansk dollar",
                "displayName-count-other": "amerikanske dollar",
                symbol: "USD",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "amerikanske dollar (neste dag)",
                "displayName-count-one": "amerikansk dollar (neste dag)",
                "displayName-count-other": "amerikanske dollar (neste dag)",
                symbol: "USN"
            },
            USS: {
                displayName: "amerikanske dollar (same dag)",
                "displayName-count-one": "amerikansk dollar (same dag)",
                "displayName-count-other": "amerikanske dollar (same dag)",
                symbol: "USS"
            },
            UYI: {
                displayName: "uruguayanske peso en unidades indexadas",
                "displayName-count-one": "uruguayansk peso en unidades indexadas",
                "displayName-count-other": "uruguayanske peso en unidades indexadas",
                symbol: "UYI"
            },
            UYP: {
                displayName: "uruguayanske peso (1975–1993)",
                "displayName-count-one": "uruguayansk peso (UYP)",
                "displayName-count-other": "uruguayanske peso (UYP)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "uruguayanske pesos",
                "displayName-count-one": "uruguayansk peso",
                "displayName-count-other": "uruguayanske pesos",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "usbekiske sum",
                "displayName-count-one": "usbekisk sum",
                "displayName-count-other": "usbekiske sum",
                symbol: "UZS"
            },
            VEB: {
                displayName: "venezuelanske bolivar (1871–2008)",
                "displayName-count-one": "venezuelansk bolivar (1871–2008)",
                "displayName-count-other": "venezuelanske bolivar (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venezuelanske bolivar (2008–2018)",
                "displayName-count-one": "venezuelansk bolivar (2008–2018)",
                "displayName-count-other": "venezuelanske bolivar (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "venezuelanske bolivar",
                "displayName-count-one": "venezuelansk bolivar",
                "displayName-count-other": "venezuelanske bolivar",
                symbol: "VES"
            },
            VND: {
                displayName: "vietnamesiske dong",
                "displayName-count-one": "vietnamesisk dong",
                "displayName-count-other": "vietnamesiske dong",
                symbol: "VND",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "vietnamesiske dong (1978–1985)",
                "displayName-count-one": "vietnamesisk dong (1978–1985)",
                "displayName-count-other": "vietnamesiske dong (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vanuatuiske vatu",
                "displayName-count-one": "vanuatuisk vatu",
                "displayName-count-other": "vanuatuiske vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "samoanske tala",
                "displayName-count-one": "samoansk tala",
                "displayName-count-other": "samoanske tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "sentralafrikanske CFA-franc",
                "displayName-count-one": "sentralafrikansk CFA-franc",
                "displayName-count-other": "sentralafrikanske CFA-franc",
                symbol: "XAF"
            },
            XAG: {
                displayName: "sølv",
                "displayName-count-one": "sølv",
                "displayName-count-other": "sølv",
                symbol: "XAG"
            },
            XAU: {
                displayName: "gull",
                "displayName-count-one": "gull",
                "displayName-count-other": "gull",
                symbol: "XAU"
            },
            XBA: {
                displayName: "europeiske samansette einingar",
                "displayName-count-one": "europeisk samansett eining",
                "displayName-count-other": "europeiske samansette einingar",
                symbol: "XBA"
            },
            XBB: {
                displayName: "europeiske monetære einingar",
                "displayName-count-one": "europeisk monetær eining",
                "displayName-count-other": "europeiske monetære einingar",
                symbol: "XBB"
            },
            XBC: {
                displayName: "europeiske kontoeiningar (XBC)",
                "displayName-count-one": "europeisk kontoeining (XBC)",
                "displayName-count-other": "europeiske kontoeiningar (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "europeiske kontoeiningar (XBD)",
                "displayName-count-one": "europeisk kontoeining (XBD)",
                "displayName-count-other": "europeiske kontoeiningar (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "austkaribiske dollar",
                "displayName-count-one": "austkaribisk dollar",
                "displayName-count-other": "austkaribiske dollar",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "spesielle trekkrettar",
                "displayName-count-one": "spesiell trekkrett",
                "displayName-count-other": "spesielle trekkrettar",
                symbol: "XDR"
            },
            XEU: {
                displayName: "europeiske valutaeiningar",
                "displayName-count-one": "europeisk valutaeining",
                "displayName-count-other": "europeiske valutaeiningar",
                symbol: "XEU"
            },
            XFO: {
                displayName: "franske gullfranc",
                "displayName-count-one": "fransk gullfranc",
                "displayName-count-other": "franske gullfranc",
                symbol: "XFO"
            },
            XFU: {
                displayName: "franske UIC-franc",
                "displayName-count-one": "fransk UIC-franc",
                "displayName-count-other": "franske UIC-franc",
                symbol: "XFU"
            },
            XOF: {
                displayName: "vestafrikanske CFA-franc",
                "displayName-count-one": "vestafrikansk CFA-franc",
                "displayName-count-other": "vestafrikanske CFA-franc",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "palladium",
                "displayName-count-one": "palladium",
                "displayName-count-other": "palladium",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP-franc",
                "displayName-count-one": "CFP-franc",
                "displayName-count-other": "CFP-franc",
                symbol: "XPF"
            },
            XPT: {
                displayName: "platina",
                "displayName-count-one": "platina",
                "displayName-count-other": "platina",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET-fond",
                "displayName-count-one": "RINET-fond",
                "displayName-count-other": "RINET-fond",
                symbol: "XRE"
            },
            XSU: {
                displayName: "sucre",
                "displayName-count-one": "sucre",
                "displayName-count-other": "sucre",
                symbol: "XSU"
            },
            XTS: {
                displayName: "testvalutakode",
                "displayName-count-one": "testvalutakode",
                "displayName-count-other": "testvalutakode",
                symbol: "XTS"
            },
            XUA: {
                displayName: "ADB-kontoenhet",
                "displayName-count-one": "ADB-kontoenhet",
                "displayName-count-other": "ADB-kontoenheter",
                symbol: "XUA"
            },
            XXX: {
                displayName: "ukjend valuta",
                "displayName-count-one": "(ukjend valuta)",
                "displayName-count-other": "(ukjend valuta)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "jemenittiske dinarar",
                "displayName-count-one": "jemenittisk dinar",
                "displayName-count-other": "jemenittiske dinarar",
                symbol: "YDD"
            },
            YER: {
                displayName: "jemenittiske rial",
                "displayName-count-one": "jemenittisk rial",
                "displayName-count-other": "jemenittiske rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "jugoslaviske dinarar (hard)",
                "displayName-count-one": "jugoslavisk dinar (hard)",
                "displayName-count-other": "jugoslaviske dinarar (hard)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "jugoslaviske noviy-dinarar",
                "displayName-count-one": "jugoslavisk noviy-dinar",
                "displayName-count-other": "jugoslaviske noviy-dinarar",
                symbol: "YUM"
            },
            YUN: {
                displayName: "jugoslaviske konvertibel dinarar",
                "displayName-count-one": "jugoslavisk konvertibel dinar",
                "displayName-count-other": "jugoslaviske konvertible dinarar",
                symbol: "YUN"
            },
            YUR: {
                displayName: "jugoslaviske reformerte dinarer (1992–1993)",
                "displayName-count-one": "jugoslavisk reformert dinar (1992–1993)",
                "displayName-count-other": "jugoslaviske reformerte dinarer (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "sørafrikanske rand (finansiell)",
                "displayName-count-one": "sørafrikansk rand (finansiell)",
                "displayName-count-other": "sørafrikanske rand (finansielle)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "sørafrikanske rand",
                "displayName-count-one": "sørafrikansk rand",
                "displayName-count-other": "sørafrikanske rand",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "zambiske kwacha (1968–2012)",
                "displayName-count-one": "zambisk kwacha (1968–2012)",
                "displayName-count-other": "zambiske kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "zambiske kwacha",
                "displayName-count-one": "zambisk kwacha",
                "displayName-count-other": "zambiske kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "zairisk ny zaire",
                "displayName-count-one": "zairisk ny zaire",
                "displayName-count-other": "zairiske nye zaire",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "zairisk zaire",
                "displayName-count-one": "zairisk zaire",
                "displayName-count-other": "zairiske zaire",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "zimbabwisk dollar",
                "displayName-count-one": "zimbabwisk dollar (1980–2008)",
                "displayName-count-other": "zimbabwiske dollar (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "zimbabwisk dollar (2009)",
                "displayName-count-one": "zimbabwisk dollar (2009)",
                "displayName-count-other": "zimbabwiske dollar (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "zimbabwisk dollar (2008)",
                "displayName-count-one": "zimbabwisk dollar (2008)",
                "displayName-count-other": "zimbabwiske dollar (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "NOK"
    },
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d. MMMM y HH:mm:ss",
            g: "d.M.y HH:mm",
            G: "d.M.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} 'kl'. {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d.",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d.",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "dd.MM.y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E d. MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L.",
                Md: "d.M.",
                MEd: "E d.M",
                MMdd: "d.M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E d. MMM",
                MMMMd: "d. MMMM",
                "MMMMW-count-one": "'veke' W 'i' MMMM",
                "MMMMW-count-other": "'veke' W 'i' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M.y",
                yMd: "d.M.y",
                yMEd: "E d.M.y",
                yMM: "MM.y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'veke' w 'i' Y",
                "yw-count-other": "'veke' w 'i' Y"
            }
        },
        timeFormats: {
            full: "'kl'. HH:mm:ss zzzz",
            "full-alt-variant": "'kl'. HH.mm.ss zzzz",
            long: "HH:mm:ss z",
            "long-alt-variant": "HH.mm.ss z",
            medium: "HH:mm:ss",
            "medium-alt-variant": "HH.mm.ss",
            short: "HH:mm",
            "short-alt-variant": "HH.mm"
        },
        dateFormats: {
            full: "EEEE d. MMMM y",
            long: "d. MMMM y",
            medium: "d. MMM y",
            short: "dd.MM.y"
        },
        days: {
            format: {
                abbreviated: [
                    "sø.",
                    "må.",
                    "ty.",
                    "on.",
                    "to.",
                    "fr.",
                    "la."
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "O",
                    "T",
                    "F",
                    "L"
                ],
                short: [
                    "sø.",
                    "må.",
                    "ty.",
                    "on.",
                    "to.",
                    "fr.",
                    "la."
                ],
                wide: [
                    "søndag",
                    "måndag",
                    "tysdag",
                    "onsdag",
                    "torsdag",
                    "fredag",
                    "laurdag"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "søn",
                    "mån",
                    "tys",
                    "ons",
                    "tor",
                    "fre",
                    "lau"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "O",
                    "T",
                    "F",
                    "L"
                ],
                short: [
                    "sø.",
                    "må.",
                    "ty.",
                    "on.",
                    "to.",
                    "fr.",
                    "la."
                ],
                wide: [
                    "søndag",
                    "måndag",
                    "tysdag",
                    "onsdag",
                    "torsdag",
                    "fredag",
                    "laurdag"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mars",
                    "apr.",
                    "mai",
                    "juni",
                    "juli",
                    "aug.",
                    "sep.",
                    "okt.",
                    "nov.",
                    "des."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "januar",
                    "februar",
                    "mars",
                    "april",
                    "mai",
                    "juni",
                    "juli",
                    "august",
                    "september",
                    "oktober",
                    "november",
                    "desember"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan",
                    "feb",
                    "mar",
                    "apr",
                    "mai",
                    "jun",
                    "jul",
                    "aug",
                    "sep",
                    "okt",
                    "nov",
                    "des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "januar",
                    "februar",
                    "mars",
                    "april",
                    "mai",
                    "juni",
                    "juli",
                    "august",
                    "september",
                    "oktober",
                    "november",
                    "desember"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. kvartal",
                    "2. kvartal",
                    "3. kvartal",
                    "4. kvartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. kvartal",
                    "2. kvartal",
                    "3. kvartal",
                    "4. kvartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "midn.",
                    am: "f.m.",
                    pm: "e.m.",
                    morning1: "morg.",
                    morning2: "form.",
                    afternoon1: "etterm.",
                    evening1: "kveld",
                    night1: "natt"
                },
                narrow: {
                    midnight: "mn.",
                    am: "a",
                    pm: "p",
                    morning1: "mg.",
                    morning2: "fm.",
                    afternoon1: "em.",
                    evening1: "kv.",
                    night1: "nt."
                },
                wide: {
                    midnight: "midnatt",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "på morgonen",
                    morning2: "på formiddagen",
                    afternoon1: "på ettermiddagen",
                    evening1: "på kvelden",
                    night1: "på natta"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "midn.",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "morg.",
                    morning2: "form.",
                    afternoon1: "etterm.",
                    evening1: "kveld",
                    night1: "natt"
                },
                narrow: {
                    midnight: "mn.",
                    am: "f.m.",
                    pm: "e.m.",
                    morning1: "mg.",
                    morning2: "fm.",
                    afternoon1: "em.",
                    evening1: "kv.",
                    night1: "nt."
                },
                wide: {
                    midnight: "midnatt",
                    am: "a.m.",
                    pm: "p.m.",
                    morning1: "morgon",
                    morning2: "formiddag",
                    afternoon1: "ettermiddag",
                    evening1: "kveld",
                    night1: "natt"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "før Kristus",
                    "1": "etter Kristus",
                    "0-alt-variant": "før vår tidsrekning",
                    "1-alt-variant": "etter vår tidsrekning"
                },
                abbreviated: {
                    "0": "f.Kr.",
                    "1": "e.Kr.",
                    "0-alt-variant": "fvt.",
                    "1-alt-variant": "evt."
                },
                narrow: {
                    "0": "f.Kr.",
                    "1": "e.Kr.",
                    "0-alt-variant": "fvt.",
                    "1-alt-variant": "vt."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "tidsalder",
                short: "tidsalder",
                narrow: "tidsalder"
            },
            year: {
                wide: "år",
                short: "år",
                narrow: "år"
            },
            quarter: {
                wide: "kvartal",
                short: "kv.",
                narrow: "kv."
            },
            month: {
                wide: "månad",
                short: "md.",
                narrow: "md."
            },
            week: {
                wide: "veke",
                short: "veke",
                narrow: "v."
            },
            weekOfMonth: {
                wide: "veke i månaden",
                short: "veke i md.",
                narrow: "veke i md."
            },
            day: {
                wide: "dag",
                short: "dag",
                narrow: "d."
            },
            dayOfYear: {
                wide: "dag i året",
                short: "dag i året",
                narrow: "d. i året"
            },
            weekday: {
                wide: "vekedag",
                short: "vekedag",
                narrow: "veked."
            },
            weekdayOfMonth: {
                wide: "vekedag i månaden",
                short: "veked. i md.",
                narrow: "veked. i md."
            },
            dayperiod: {
                short: "am/pm",
                wide: "a.m./p.m.",
                narrow: "am/pm"
            },
            hour: {
                wide: "time",
                short: "t",
                narrow: "t"
            },
            minute: {
                wide: "minutt",
                short: "min",
                narrow: "m"
            },
            second: {
                wide: "sekund",
                short: "sek",
                narrow: "s"
            },
            zone: {
                wide: "tidssone",
                short: "tidssone",
                narrow: "tidssone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisekund"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        nn: "nn-Latn-NO"
    },
    currencyData: {
        NOK: {
            _rounding: "0",
            _digits: "2",
            _cashRounding: "0",
            _cashDigits: "0"
        }
    }
});

