/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "nnh",
    likelySubtags: {
        nnh: "nnh-Latn-CM"
    },
    identity: {
        language: "nnh"
    },
    territory: "CM",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE , 'lyɛ'̌ʼ d 'na' MMMM, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE , 'lyɛ'̌ʼ d 'na' MMMM, y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1},{0}",
            long: "{1}, {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "d/M/y",
                yMEd: "E , 'lyɛ'̌ʼ d 'na' M, y",
                yMMM: "MMM y",
                yMMMd: "'lyɛ'̌ʼ d 'na' MMMM, y",
                yMMMEd: "E , 'lyɛ'̌ʼ d 'na' MMM, y",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE , 'lyɛ'̌ʼ d 'na' MMMM, y",
            long: "'lyɛ'̌ʼ d 'na' MMMM, y",
            medium: "d MMM, y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "lyɛʼɛ́ sẅíŋtè",
                    "mvfò lyɛ̌ʼ",
                    "mbɔ́ɔntè mvfò lyɛ̌ʼ",
                    "tsètsɛ̀ɛ lyɛ̌ʼ",
                    "mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
                    "mvfò màga lyɛ̌ʼ",
                    "màga lyɛ̌ʼ"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "lyɛʼɛ́ sẅíŋtè",
                    "mvfò lyɛ̌ʼ",
                    "mbɔ́ɔntè mvfò lyɛ̌ʼ",
                    "tsètsɛ̀ɛ lyɛ̌ʼ",
                    "mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
                    "mvfò màga lyɛ̌ʼ",
                    "màga lyɛ̌ʼ"
                ],
                wide: [
                    "lyɛʼɛ́ sẅíŋtè",
                    "mvfò lyɛ̌ʼ",
                    "mbɔ́ɔntè mvfò lyɛ̌ʼ",
                    "tsètsɛ̀ɛ lyɛ̌ʼ",
                    "mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
                    "mvfò màga lyɛ̌ʼ",
                    "màga lyɛ̌ʼ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "lyɛʼɛ́ sẅíŋtè",
                    "mvfò lyɛ̌ʼ",
                    "mbɔ́ɔntè mvfò lyɛ̌ʼ",
                    "tsètsɛ̀ɛ lyɛ̌ʼ",
                    "mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
                    "mvfò màga lyɛ̌ʼ",
                    "màga lyɛ̌ʼ"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "lyɛʼɛ́ sẅíŋtè",
                    "mvfò lyɛ̌ʼ",
                    "mbɔ́ɔntè mvfò lyɛ̌ʼ",
                    "tsètsɛ̀ɛ lyɛ̌ʼ",
                    "mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
                    "mvfò màga lyɛ̌ʼ",
                    "màga lyɛ̌ʼ"
                ],
                wide: [
                    "lyɛʼɛ́ sẅíŋtè",
                    "mvfò lyɛ̌ʼ",
                    "mbɔ́ɔntè mvfò lyɛ̌ʼ",
                    "tsètsɛ̀ɛ lyɛ̌ʼ",
                    "mbɔ́ɔntè tsetsɛ̀ɛ lyɛ̌ʼ",
                    "mvfò màga lyɛ̌ʼ",
                    "màga lyɛ̌ʼ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "saŋ tsetsɛ̀ɛ lùm",
                    "saŋ kàg ngwóŋ",
                    "saŋ lepyè shúm",
                    "saŋ cÿó",
                    "saŋ tsɛ̀ɛ cÿó",
                    "saŋ njÿoláʼ",
                    "saŋ tyɛ̀b tyɛ̀b mbʉ̀ŋ",
                    "saŋ mbʉ̀ŋ",
                    "saŋ ngwɔ̀ʼ mbÿɛ",
                    "saŋ tàŋa tsetsáʼ",
                    "saŋ mejwoŋó",
                    "saŋ lùm"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "saŋ tsetsɛ̀ɛ lùm",
                    "saŋ kàg ngwóŋ",
                    "saŋ lepyè shúm",
                    "saŋ cÿó",
                    "saŋ tsɛ̀ɛ cÿó",
                    "saŋ njÿoláʼ",
                    "saŋ tyɛ̀b tyɛ̀b mbʉ̀ŋ",
                    "saŋ mbʉ̀ŋ",
                    "saŋ ngwɔ̀ʼ mbÿɛ",
                    "saŋ tàŋa tsetsáʼ",
                    "saŋ mejwoŋó",
                    "saŋ lùm"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "saŋ tsetsɛ̀ɛ lùm",
                    "saŋ kàg ngwóŋ",
                    "saŋ lepyè shúm",
                    "saŋ cÿó",
                    "saŋ tsɛ̀ɛ cÿó",
                    "saŋ njÿoláʼ",
                    "saŋ tyɛ̀b tyɛ̀b mbʉ̀ŋ",
                    "saŋ mbʉ̀ŋ",
                    "saŋ ngwɔ̀ʼ mbÿɛ",
                    "saŋ tàŋa tsetsáʼ",
                    "saŋ mejwoŋó",
                    "saŋ lùm"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "saŋ tsetsɛ̀ɛ lùm",
                    "saŋ kàg ngwóŋ",
                    "saŋ lepyè shúm",
                    "saŋ cÿó",
                    "saŋ tsɛ̀ɛ cÿó",
                    "saŋ njÿoláʼ",
                    "saŋ tyɛ̀b tyɛ̀b mbʉ̀ŋ",
                    "saŋ mbʉ̀ŋ",
                    "saŋ ngwɔ̀ʼ mbÿɛ",
                    "saŋ tàŋa tsetsáʼ",
                    "saŋ mejwoŋó",
                    "saŋ lùm"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "mbaʼámbaʼ",
                    pm: "ncwònzém"
                },
                narrow: {
                    am: "mbaʼámbaʼ",
                    pm: "ncwònzém"
                },
                wide: {
                    am: "mbaʼámbaʼ",
                    pm: "ncwònzém"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "mbaʼámbaʼ",
                    pm: "ncwònzém"
                },
                narrow: {
                    am: "mbaʼámbaʼ",
                    pm: "ncwònzém"
                },
                wide: {
                    am: "mbaʼámbaʼ",
                    pm: "ncwònzém"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "mé zyé Yěsô",
                    "1": "mé gÿo ńzyé Yěsô",
                    "0-alt-variant": "m.z.Y.",
                    "1-alt-variant": "m.g.n.Y."
                },
                abbreviated: {
                    "0": "m.z.Y.",
                    "1": "m.g.n.Y.",
                    "0-alt-variant": "m.z.Y.",
                    "1-alt-variant": "m.g.n.Y."
                },
                narrow: {
                    "0": "m.z.Y.",
                    "1": "m.g.n.Y.",
                    "0-alt-variant": "m.z.Y.",
                    "1-alt-variant": "m.g.n.Y."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "tsɔ́ fʉ̀ʼ",
                short: "tsɔ́ fʉ̀ʼ",
                narrow: "tsɔ́ fʉ̀ʼ"
            },
            year: {
                wide: "ngùʼ",
                short: "ngùʼ",
                narrow: "ngùʼ"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Month",
                short: "Month",
                narrow: "Month"
            },
            week: {
                wide: "Week",
                short: "Week",
                narrow: "Week"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "lyɛ̌ʼ",
                short: "lyɛ̌ʼ",
                narrow: "lyɛ̌ʼ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "ngàba láʼ",
                short: "ngàba láʼ",
                narrow: "ngàba láʼ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "fʉ̀ʼ nèm",
                short: "fʉ̀ʼ nèm",
                narrow: "fʉ̀ʼ nèm"
            },
            minute: {
                wide: "Minute",
                short: "Minute",
                narrow: "Minute"
            },
            second: {
                wide: "Second",
                short: "Second",
                narrow: "Second"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

