/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "nus",
    likelySubtags: {
        nus: "nus-Latn-SS"
    },
    identity: {
        language: "nus"
    },
    territory: "SS",
    calendar: {
        patterns: {
            d: "d/MM/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E، d-M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E، d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E، d MMM y",
                yMMMM: "y MMMM",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "zzzz h:mm:ss a",
            long: "z h:mm:ss a",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Cäŋ",
                    "Jiec",
                    "Rɛw",
                    "Diɔ̱k",
                    "Ŋuaan",
                    "Dhieec",
                    "Bäkɛl"
                ],
                narrow: [
                    "C",
                    "J",
                    "R",
                    "D",
                    "Ŋ",
                    "D",
                    "B"
                ],
                short: [
                    "Cäŋ",
                    "Jiec",
                    "Rɛw",
                    "Diɔ̱k",
                    "Ŋuaan",
                    "Dhieec",
                    "Bäkɛl"
                ],
                wide: [
                    "Cäŋ kuɔth",
                    "Jiec la̱t",
                    "Rɛw lätni",
                    "Diɔ̱k lätni",
                    "Ŋuaan lätni",
                    "Dhieec lätni",
                    "Bäkɛl lätni"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Cäŋ",
                    "Jiec",
                    "Rɛw",
                    "Diɔ̱k",
                    "Ŋuaan",
                    "Dhieec",
                    "Bäkɛl"
                ],
                narrow: [
                    "C",
                    "J",
                    "R",
                    "D",
                    "Ŋ",
                    "D",
                    "B"
                ],
                short: [
                    "Cäŋ",
                    "Jiec",
                    "Rɛw",
                    "Diɔ̱k",
                    "Ŋuaan",
                    "Dhieec",
                    "Bäkɛl"
                ],
                wide: [
                    "Cäŋ kuɔth",
                    "Jiec la̱t",
                    "Rɛw lätni",
                    "Diɔ̱k lätni",
                    "Ŋuaan lätni",
                    "Dhieec lätni",
                    "Bäkɛl lätni"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Tiop",
                    "Pɛt",
                    "Duɔ̱ɔ̱",
                    "Guak",
                    "Duä",
                    "Kor",
                    "Pay",
                    "Thoo",
                    "Tɛɛ",
                    "Laa",
                    "Kur",
                    "Tid"
                ],
                narrow: [
                    "T",
                    "P",
                    "D",
                    "G",
                    "D",
                    "K",
                    "P",
                    "T",
                    "T",
                    "L",
                    "K",
                    "T"
                ],
                wide: [
                    "Tiop thar pɛt",
                    "Pɛt",
                    "Duɔ̱ɔ̱ŋ",
                    "Guak",
                    "Duät",
                    "Kornyoot",
                    "Pay yie̱tni",
                    "Tho̱o̱r",
                    "Tɛɛr",
                    "Laath",
                    "Kur",
                    "Tio̱p in di̱i̱t"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Tiop",
                    "Pɛt",
                    "Duɔ̱ɔ̱",
                    "Guak",
                    "Duä",
                    "Kor",
                    "Pay",
                    "Thoo",
                    "Tɛɛ",
                    "Laa",
                    "Kur",
                    "Tid"
                ],
                narrow: [
                    "T",
                    "P",
                    "D",
                    "G",
                    "D",
                    "K",
                    "P",
                    "T",
                    "T",
                    "L",
                    "K",
                    "T"
                ],
                wide: [
                    "Tiop thar pɛt",
                    "Pɛt",
                    "Duɔ̱ɔ̱ŋ",
                    "Guak",
                    "Duät",
                    "Kornyoot",
                    "Pay yie̱tni",
                    "Tho̱o̱r",
                    "Tɛɛr",
                    "Laath",
                    "Kur",
                    "Tio̱p in di̱i̱t"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "P1",
                    "P2",
                    "P3",
                    "P4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Päth diɔk tin nhiam",
                    "Päth diɔk tin guurɛ",
                    "Päth diɔk tin wä kɔɔriɛn",
                    "Päth diɔk tin jiɔakdiɛn"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "P1",
                    "P2",
                    "P3",
                    "P4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Päth diɔk tin nhiam",
                    "Päth diɔk tin guurɛ",
                    "Päth diɔk tin wä kɔɔriɛn",
                    "Päth diɔk tin jiɔakdiɛn"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "RW",
                    pm: "TŊ"
                },
                narrow: {
                    am: "RW",
                    pm: "TŊ"
                },
                wide: {
                    am: "RW",
                    pm: "TŊ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "RW",
                    pm: "TŊ"
                },
                narrow: {
                    am: "RW",
                    pm: "TŊ"
                },
                wide: {
                    am: "RW",
                    pm: "TŊ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "A ka̱n Yecu ni dap",
                    "1": "Ɛ ca Yecu dap",
                    "0-alt-variant": "AY",
                    "1-alt-variant": "ƐY"
                },
                abbreviated: {
                    "0": "AY",
                    "1": "ƐY",
                    "0-alt-variant": "AY",
                    "1-alt-variant": "ƐY"
                },
                narrow: {
                    "0": "AY",
                    "1": "ƐY",
                    "0-alt-variant": "AY",
                    "1-alt-variant": "ƐY"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Gua̱a̱th Ruëc",
                short: "Gua̱a̱th Ruëc",
                narrow: "Gua̱a̱th Ruëc"
            },
            year: {
                wide: "Ruɔ̱n",
                short: "Ruɔ̱n",
                narrow: "Ruɔ̱n"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Pay",
                short: "Pay",
                narrow: "Pay"
            },
            week: {
                wide: "Jiɔk",
                short: "Jiɔk",
                narrow: "Jiɔk"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Cäŋ",
                short: "Cäŋ",
                narrow: "Cäŋ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Ni̱n jokä",
                short: "Ni̱n jokä",
                narrow: "Ni̱n jokä"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "Thaak",
                short: "Thaak",
                narrow: "Thaak"
            },
            minute: {
                wide: "Minit",
                short: "Minit",
                narrow: "Minit"
            },
            second: {
                wide: "Thɛkɛni",
                short: "Thɛkɛni",
                narrow: "Thɛkɛni"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

