/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "or",
    identity: {
        language: "or"
    },
    territory: "IN",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3,
                2
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3,
                2
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3,
                2
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "ଯୁକ୍ତ ଆରବ ଏମିରେଟସ୍ ଦିରହାମ୍",
                "displayName-count-one": "UAE ଦିରହାମ୍",
                "displayName-count-other": "UAE ଦିରହାମ୍",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "ଆଫଗାନ ଆଫଗାନି",
                "displayName-count-one": "ଆଫଗାନ ଆଫଗାନି",
                "displayName-count-other": "ଆଫଗାନ ଆଫଗାନି",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ଆଲବାନିୟ ଲେକ୍",
                "displayName-count-one": "ଆଲବାନିୟ ଲେକ୍",
                "displayName-count-other": "ଆଲବାନିୟ ଲେକ୍",
                symbol: "ALL"
            },
            AMD: {
                displayName: "ଅର୍ମେନୀୟ ଡ୍ରାମ୍",
                "displayName-count-one": "ଅର୍ମେନୀୟ ଡ୍ରାମ୍",
                "displayName-count-other": "ଅର୍ମେନୀୟ ଡ୍ରାମ୍",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "ନେଦରଲ୍ୟାଣ୍ଡ୍ ଆଣ୍ଟିଲିୟ ଗିଲଡର୍",
                "displayName-count-one": "ନେଦରଲ୍ୟାଣ୍ଡ୍ ଆଣ୍ଟିଲିୟ ଗିଲଡର୍",
                "displayName-count-other": "ନେଦରଲ୍ୟାଣ୍ଡ୍ ଆଣ୍ଟିଲିୟ ଗିଲଡର୍",
                symbol: "ANG"
            },
            AOA: {
                displayName: "ଅଙ୍ଗୋଲୀୟ କୱାନଜା",
                "displayName-count-one": "ଅଙ୍ଗୋଲୀୟ କୱାନଜା",
                "displayName-count-other": "ଅଙ୍ଗୋଲୀୟ କୱାନଜା",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ଆର୍ଜେଣ୍ଟାଇନ୍‍ ପେସୋ",
                "displayName-count-one": "ଆର୍ଜେଣ୍ଟାଇନ୍‍ ପେସୋ",
                "displayName-count-other": "ଆର୍ଜେଣ୍ଟାଇନ୍‍ ପେସୋ",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ଅଷ୍ଟ୍ରେଲିୟ ଡଲାର୍",
                "displayName-count-one": "ଅଷ୍ଟ୍ରେଲିୟ ଡଲାର୍",
                "displayName-count-other": "ଅଷ୍ଟ୍ରେଲିୟ ଡଲାର୍",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "ଆରୁବୀୟ ଫ୍ଲୋରିନ୍",
                "displayName-count-one": "ଆରୁବୀୟ ଫ୍ଲୋରିନ୍",
                "displayName-count-other": "ଆରୁବୀୟ ଫ୍ଲୋରିନ୍",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "ଆଜେରବାଇଜାନି ମନତ୍",
                "displayName-count-one": "ଆଜେରବାଇଜାନି ମନତ୍",
                "displayName-count-other": "ଆଜେରବାଇଜାନି ମନତ୍",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "ବୋସନିଆ-ହର୍ଜଗୋଭିନା କନଭର୍ଟିବଲ୍ ମାର୍କ୍",
                "displayName-count-one": "ବୋସନିଆ-ହର୍ଜଗୋଭିନା କନଭର୍ଟିବଲ୍ ମାର୍କ୍",
                "displayName-count-other": "ବୋସନିଆ-ହର୍ଜଗୋଭିନା କନଭର୍ଟିବଲ୍ ମାର୍କ୍",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "ବାର୍ବାଡୀୟ ଡଲାର୍",
                "displayName-count-one": "ବାର୍ବାଡୀୟ ଡଲାର୍",
                "displayName-count-other": "ବାର୍ବାଡୀୟ ଡଲାର୍",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "ବଙ୍ଗଳାଦେଶୀ ଟାକା",
                "displayName-count-one": "ବଙ୍ଗଳାଦେଶୀ ଟାକା",
                "displayName-count-other": "ବଙ୍ଗଳାଦେଶୀ ଟାକା",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "ବୁଲଗେରୀୟ ଲେଭ୍",
                "displayName-count-one": "ବୁଲଗେରୀୟ ଲେଭ୍",
                "displayName-count-other": "ବୁଲଗେରୀୟ ଲେଭ୍",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "ବାଃରେନି ଦିନାର୍",
                "displayName-count-one": "ବାଃରେନି ଦିନାର୍",
                "displayName-count-other": "ବାଃରେନି ଦିନାର୍",
                symbol: "BHD"
            },
            BIF: {
                displayName: "ବୁରୁଣ୍ଡିୟ ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "ବୁରୁଣ୍ଡିୟ ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "ବୁରୁଣ୍ଡିୟ ଫ୍ରାଙ୍କ୍",
                symbol: "BIF"
            },
            BMD: {
                displayName: "ବର୍ମ୍ୟୁଡା ଡଲାର୍",
                "displayName-count-one": "ବର୍ମ୍ୟୁଡା ଡଲାର୍",
                "displayName-count-other": "ବର୍ମ୍ୟୁଡା ଡଲାର୍",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ବ୍ରୁନେଇ ଡଲାର୍",
                "displayName-count-one": "ବ୍ରୁନେଇ ଡଲାର୍",
                "displayName-count-other": "ବ୍ରୁନେଇ ଡଲାର୍",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "ବୋଲିଭୀୟ ବୋଲିଭିଆନୋ",
                "displayName-count-one": "ବୋଲିଭୀୟ ବୋଲିଭିଆନୋ",
                "displayName-count-other": "ବୋଲିଭୀୟ ବୋଲିଭିଆନୋ",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "ବ୍ରାଜିଲୀୟ ରିଏଲ୍",
                "displayName-count-one": "ବ୍ରାଜିଲୀୟ ରିଏଲ୍",
                "displayName-count-other": "ବ୍ରାଜିଲୀୟ ରିଏଲ୍",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "ବାହାମୀୟ ଡଲାର୍",
                "displayName-count-one": "ବାହାମୀୟ ଡଲାର୍",
                "displayName-count-other": "ବାହାମୀୟ ଡଲାର୍",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ଭୁଟାନୀ ଗଲଟ୍ରୁମ୍",
                "displayName-count-one": "ଭୁଟାନୀ ଗଲଟ୍ରୁମ୍",
                "displayName-count-other": "ଭୁଟାନୀ ଗଲଟ୍ରୁମ୍",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "ବୋତ୍ସୱାନା ପୁଲା",
                "displayName-count-one": "ବୋତ୍ସୱାନା ପୁଲା",
                "displayName-count-other": "ବୋତ୍ସୱାନା ପୁଲା",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "ବେଲାରୁସି ରୁବଲ୍",
                "displayName-count-one": "ବେଲାରୁସି ରୁବଲ୍",
                "displayName-count-other": "ବେଲାରୁସି ରୁବଲ୍",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "ବେଲିଜ୍ ଡଲାର୍",
                "displayName-count-one": "ବେଲିଜ୍ ଡଲାର୍",
                "displayName-count-other": "ବେଲିଜ୍ ଡଲାର୍",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "କାନେଡିୟ ଡଲାର୍",
                "displayName-count-one": "କାନେଡିୟ ଡଲାର୍",
                "displayName-count-other": "କାନେଡିୟ ଡଲାର୍",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "କଙ୍ଗୋଲିଜ୍ ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "କଙ୍ଗୋଲିଜ୍ ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "କଙ୍ଗୋଲିଜ୍ ଫ୍ରାଙ୍କ୍",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "ସୁଇସ୍ ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "ସୁଇସ୍ ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "ସୁଇସ୍ ଫ୍ରାଙ୍କ୍",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "ଚିଲି ପେସୋ",
                "displayName-count-one": "ଚିଲି ପେସୋ",
                "displayName-count-other": "ଚିଲି ପେସୋ",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "ଚିନୀ ୟୁଆନ୍ (ଅଫସୋର୍)",
                "displayName-count-one": "ଚିନୀ ୟୁଆନ୍ (ଉପକୂଳବର୍ତ୍ତୀ)",
                "displayName-count-other": "ଚିନୀ ୟୁଆନ୍ (ଅଫସୋର୍)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "ଚିନୀ ୟୁଆନ୍",
                "displayName-count-one": "ଚିନୀ ୟୁଆନ୍",
                "displayName-count-other": "ଚିନୀ ୟୁଆନ୍",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "କଲୋମ୍ବୀୟ ପେସୋ",
                "displayName-count-one": "କଲୋମ୍ବୀୟ ପେସୋ",
                "displayName-count-other": "କଲୋମ୍ବୀୟ ପେସୋ",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "କୋଷ୍ଟା ରିକୀୟ କୋଲୋନ୍",
                "displayName-count-one": "କୋଷ୍ଟା ରିକୀୟ କୋଲୋନ୍",
                "displayName-count-other": "କୋଷ୍ଟା ରିକୀୟ କୋଲୋନ୍",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "କ୍ୟୁବାନ୍ କନଭର୍ଟିବଲ୍ ପେସୋ",
                "displayName-count-one": "କ୍ୟୁବାନ୍ କନଭର୍ଟିବଲ୍ ପେସୋ",
                "displayName-count-other": "କ୍ୟୁବାନ୍ କନଭର୍ଟିବଲ୍ ପେସୋ",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "କ୍ୟୁବାନ୍ ପେସୋ",
                "displayName-count-one": "କ୍ୟୁବାନ୍ ପେସୋ",
                "displayName-count-other": "କ୍ୟୁବାନ୍ ପେସୋ",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "କେପ୍ ଭେର୍ଦେୟ ଏସ୍କୁଡୋ",
                "displayName-count-one": "କେପ୍ ଭେର୍ଦେୟ ଏସ୍କୁଡୋ",
                "displayName-count-other": "କେପ୍ ଭେର୍ଦେୟ ଏସ୍କୁଡୋ",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "ଚେକ୍ କୋରୁନା",
                "displayName-count-one": "ଚେକ୍ କୋରୁନା",
                "displayName-count-other": "ଚେକ୍ କୋରୁନା",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "ଜିବୌଟିୟ ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "ଜିବୌଟିୟ ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "ଜିବୌଟିୟ ଫ୍ରାଙ୍କ୍",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ଡାନିସ୍ କ୍ରୋନ୍",
                "displayName-count-one": "ଡାନିସ୍ କ୍ରୋନ୍",
                "displayName-count-other": "ଡାନିସ୍ କ୍ରୋନ୍",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ଡୋମିନିକୀୟ ପେସୋ",
                "displayName-count-one": "ଡୋମିନିକୀୟ ପେସୋ",
                "displayName-count-other": "ଡୋମିନିକୀୟ ପେସୋ",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "ଆଲଜେରୀୟ ଦିନାର୍",
                "displayName-count-one": "ଆଲଜେରୀୟ ଦିନାର୍",
                "displayName-count-other": "ଆଲଜେରୀୟ ଦିନାର୍",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ଇଜିପ୍ଟିୟ ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ଇଜିପ୍ଟିୟ ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ଇଜିପ୍ଟିୟ ପାଉଣ୍ଡ୍",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ଏରିଟ୍ରେୟ ନାକଫା",
                "displayName-count-one": "ଏରିଟ୍ରେୟ ନାକଫା",
                "displayName-count-other": "ଏରିଟ୍ରେୟ ନାକଫା",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ଇଥିଓପିୟ ବିର୍",
                "displayName-count-one": "ଇଥିଓପିୟ ବିର୍",
                "displayName-count-other": "ଇଥିଓପିୟ ବିର୍",
                symbol: "ETB"
            },
            EUR: {
                displayName: "ୟୁରୋ",
                "displayName-count-one": "ୟୁରୋ",
                "displayName-count-other": "ୟୁରୋ",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ଫିଜି ଡଲାର୍",
                "displayName-count-one": "ଫିଜି ଡଲାର୍",
                "displayName-count-other": "ଫିଜି ଡଲାର୍",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ଫକଲ୍ୟାଣ୍ଡ୍ ଦ୍ଵୀପପୁଞ୍ଜ ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ଫକଲ୍ୟାଣ୍ଡ୍ ଦ୍ଵୀପପୁଞ୍ଜ ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ଫକଲ୍ୟାଣ୍ଡ୍ ଦ୍ଵୀପପୁଞ୍ଜ ପାଉଣ୍ଡ୍",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ବ୍ରିଟିଶ୍ ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ବ୍ରିଟିଶ୍ ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ବ୍ରିଟିଶ୍ ପାଉଣ୍ଡ୍",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "ଜର୍ଜିୟ ଲାରି",
                "displayName-count-one": "ଜର୍ଜିୟ ଲାରି",
                "displayName-count-other": "ଜର୍ଜିୟ ଲାରି",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ଘାନିୟ ସେଡି",
                "displayName-count-one": "ଘାନିୟ ସେଡି",
                "displayName-count-other": "ଘାନିୟ ସେଡି",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ଗିବ୍ରାଲଟର୍ ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ଗିବ୍ରାଲଟର୍ ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ଗିବ୍ରାଲଟର୍ ପାଉଣ୍ଡ୍",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "ଗାମ୍ବିୟ ଡାଲାସି",
                "displayName-count-one": "ଗାମ୍ବିୟ ଡାଲାସି",
                "displayName-count-other": "ଗାମ୍ବିୟ ଡାଲାସି",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ଗୁଇନେୟ ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "ଗୁଇନେୟ ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "ଗୁଇନେୟ ଫ୍ରାଙ୍କ୍",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ଗୁଏଟମାଲୀୟ କ୍ଵେତଜାଲ୍",
                "displayName-count-one": "ଗୁଏଟମାଲୀୟ କ୍ଵେତଜାଲ୍",
                "displayName-count-other": "ଗୁଏଟମାଲୀୟ କ୍ଵେତଜାଲ୍",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ଗାୟାନିସ୍ ଡଲାର୍",
                "displayName-count-one": "ଗାୟାନିସ୍ ଡଲାର୍",
                "displayName-count-other": "ଗାୟାନିସ୍ ଡଲାର୍",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ହଂ କଂ ଡଲାର୍",
                "displayName-count-one": "ହଂ କଂ ଡଲାର୍",
                "displayName-count-other": "ହଂ କଂ ଡଲାର୍",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "ହୋଣ୍ଡୁରୀୟ ଲେମପିରା",
                "displayName-count-one": "ହୋଣ୍ଡୁରୀୟ ଲେମପିରା",
                "displayName-count-other": "ହୋଣ୍ଡୁରୀୟ ଲେମପିରା",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "କ୍ରୋଏସୀୟ କୁନା",
                "displayName-count-one": "କ୍ରୋଏସୀୟ କୁନା",
                "displayName-count-other": "କ୍ରୋଏସୀୟ କୁନା",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "ହାଇତୀୟ ଗୋରଡ୍",
                "displayName-count-one": "ହାଇତୀୟ ଗୋରଡ୍",
                "displayName-count-other": "ହାଇତୀୟ ଗୋରଡ୍",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ହଙ୍ଗେରିୟ ଫୋରିଣ୍ଟ୍",
                "displayName-count-one": "ହଙ୍ଗେରିୟ ଫୋରିଣ୍ଟ୍",
                "displayName-count-other": "ହଙ୍ଗେରିୟ ଫୋରିଣ୍ଟ୍",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ଇଣ୍ଡୋନେସିୟ ରୁପିଆ",
                "displayName-count-one": "ଇଣ୍ଡୋନେସିୟ ରୁପିଆ",
                "displayName-count-other": "ଇଣ୍ଡୋନେସିୟ ରୁପିଆ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ଇସ୍ରାଇଲି ନ୍ୟୁ ଶେକେଲ୍",
                "displayName-count-one": "ଇସ୍ରାଇଲି ନ୍ୟୁ ଶେକେଲ୍",
                "displayName-count-other": "ଇସ୍ରାଇଲି ନ୍ୟୁ ଶେକେଲ୍",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ଭାରତୀୟ ଟଙ୍କା",
                "displayName-count-one": "ଭାରତୀୟ ଟଙ୍କା",
                "displayName-count-other": "ଭାରତୀୟ ଟଙ୍କା",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ଇରାକି ଦିନାର୍",
                "displayName-count-one": "ଇରାକି ଦିନାର୍",
                "displayName-count-other": "ଇରାକି ଦିନାର୍",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ଇରାନୀ ରିଆଲ୍",
                "displayName-count-one": "ଇରାନୀ ରିଆଲ୍",
                "displayName-count-other": "ଇରାନୀ ରିଆଲ୍",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ଆଇସଲ୍ୟାଣ୍ଡିକ୍‍ କ୍ରୋନା",
                "displayName-count-one": "ଆଇସଲ୍ୟାଣ୍ଡିକ୍‍ କ୍ରୋନା",
                "displayName-count-other": "ଆଇସଲ୍ୟାଣ୍ଡିକ୍‍ କ୍ରୋନା",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ଜାମାଇକୀୟ ଡଲାର୍",
                "displayName-count-one": "ଜାମାଇକୀୟ ଡଲାର୍",
                "displayName-count-other": "ଜାମାଇକୀୟ ଡଲାର୍",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ଜର୍ଡାନିୟ ଦିନାର୍",
                "displayName-count-one": "ଜର୍ଡାନିୟ ଦିନାର୍",
                "displayName-count-other": "ଜର୍ଡାନିୟ ଦିନାର୍",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ଜାପାନୀ ୟେନ୍",
                "displayName-count-one": "ଜାପାନୀ ୟେନ୍",
                "displayName-count-other": "ଜାପାନୀ ୟେନ୍",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "କେନିୟ ଶିଲିଂ",
                "displayName-count-one": "କେନିୟ ଶିଲିଂ",
                "displayName-count-other": "କେନିୟ ଶିଲିଂ",
                symbol: "KES"
            },
            KGS: {
                displayName: "କିର୍ଗିସ୍ତାନୀ ସୋମ୍",
                "displayName-count-one": "କିର୍ଗିସ୍ତାନୀ ସୋମ୍",
                "displayName-count-other": "କିର୍ଗିସ୍ତାନୀ ସୋମ୍",
                symbol: "KGS"
            },
            KHR: {
                displayName: "କାମ୍ଵୋଡିୟ ରିଏଲ୍",
                "displayName-count-one": "କାମ୍ଵୋଡିୟ ରିଏଲ୍",
                "displayName-count-other": "କାମ୍ଵୋଡିୟ ରିଏଲ୍",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "କୋମୋରୀୟ ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "କୋମୋରୀୟ ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "କୋମୋରୀୟ ଫ୍ରାଙ୍କ୍",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "ଉତ୍ତର କୋରିଆଇ ୱୋନ୍",
                "displayName-count-one": "ଉତ୍ତର କୋରିଆଇ ୱୋନ୍",
                "displayName-count-other": "ଉତ୍ତର କୋରିଆଇ ୱୋନ୍",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "ଦକ୍ଷିଣ କୋରିଆଇ ୱୋନ୍",
                "displayName-count-one": "ଦକ୍ଷିଣ କୋରିଆଇ ୱୋନ୍",
                "displayName-count-other": "ଦକ୍ଷିଣ କୋରିଆଇ ୱୋନ୍",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "କୁୱେତି ଦିନାର୍",
                "displayName-count-one": "କୁୱେତି ଦିନାର୍",
                "displayName-count-other": "କୁୱେତି ଦିନାର୍",
                symbol: "KWD"
            },
            KYD: {
                displayName: "କେମେନ୍ ଦ୍ଵୀପପୁଞ୍ଜ ଡଲାର୍",
                "displayName-count-one": "କେମେନ୍ ଦ୍ଵୀପପୁଞ୍ଜ ଡଲାର୍",
                "displayName-count-other": "କେମେନ୍ ଦ୍ଵୀପପୁଞ୍ଜ ଡଲାର୍",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "କାଜାକସ୍ତାନୀ ତେଙ୍ଗେ",
                "displayName-count-one": "କାଜାକସ୍ତାନୀ ତେଙ୍ଗେ",
                "displayName-count-other": "କାଜାକସ୍ତାନୀ ତେଙ୍ଗେ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "ଲାଓଟିୟ କିପ୍",
                "displayName-count-one": "ଲାଓଟିୟ କିପ୍",
                "displayName-count-other": "ଲାଓଟିୟ କିପ୍",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "ଲେବାନିଜ୍ ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ଲେବାନିଜ୍ ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ଲେବାନିଜ୍ ପାଉଣ୍ଡ୍",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "ଶ୍ରୀଲଙ୍କିୟ ରୁପି",
                "displayName-count-one": "ଶ୍ରୀଲଙ୍କିୟ ରୁପି",
                "displayName-count-other": "ଶ୍ରୀଲଙ୍କିୟ ରୁପି",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "ଲିବେରୀୟ ଡଲାର୍",
                "displayName-count-one": "ଲିବେରୀୟ ଡଲାର୍",
                "displayName-count-other": "ଲିବେରୀୟ ଡଲାର୍",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "ଲେସୋଥୋ ଲୋଟି",
                "displayName-count-one": "ଲେସୋଥୋ ଲୋଟି",
                "displayName-count-other": "ଲେସୋଥୋ ଲୋଟିସ୍",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ଲିବ୍ୟ ଦିନାର୍",
                "displayName-count-one": "ଲିବ୍ୟ ଦିନାର୍",
                "displayName-count-other": "ଲିବ୍ୟ ଦିନାର୍",
                symbol: "LYD"
            },
            MAD: {
                displayName: "ମୋରୋକୀୟ ଦିର୍ହାମ୍",
                "displayName-count-one": "ମୋରୋକୀୟ ଦିର୍ହାମ୍",
                "displayName-count-other": "ମୋରୋକୀୟ ଦିର୍ହାମ୍",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "ମୋଲଡୋଭାନ୍ ଲେୟୁ",
                "displayName-count-one": "ମୋଲଡୋଭାନ୍ ଲେୟୁ",
                "displayName-count-other": "ମୋଲଡୋଭାନ୍ ଲେୟୁ",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ମାଲାଗାସି ଏରିଆରୀ",
                "displayName-count-one": "ମାଲାଗାସି ଏରିଆରୀ",
                "displayName-count-other": "ମାଲାଗାସି ଏରିଆରୀ",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "ମାସେଡୋନୀୟ ଡିନର୍",
                "displayName-count-one": "ମାସେଡୋନୀୟ ଡିନର୍",
                "displayName-count-other": "ମାସେଡୋନୀୟ ଡିନର୍",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "ମ୍ୟାନମାର୍ କ୍ୟାତ୍‌",
                "displayName-count-one": "ମ୍ୟାନମାର୍ କ୍ୟାତ୍‌",
                "displayName-count-other": "ମ୍ୟାନମାର୍ କ୍ୟାତ୍‌",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "ମଙ୍ଗୋଲିୟ ତୁଗ୍ରିକ୍",
                "displayName-count-one": "ମଙ୍ଗୋଲିୟ ତୁଗ୍ରିକ୍",
                "displayName-count-other": "ମଙ୍ଗୋଲିୟ ତୁଗ୍ରିକ୍",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "ମାକାନେଜ୍ ପାଟାକା",
                "displayName-count-one": "ମାକାନେଜ୍ ପାଟାକା",
                "displayName-count-other": "ମାକାନେଜ୍ ପାଟାକା",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ମର୍ଟିନିୟ ଆଗୁଇଅ (1973–2017)",
                "displayName-count-one": "ମର୍ଟିନିୟ ଆଗୁଇଅ (1973–2017)",
                "displayName-count-other": "ମର୍ଟିନିୟ ଆଗୁଇଅ (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ମର୍ଟିନିୟ ଆଗୁଇଅ",
                "displayName-count-one": "ମର୍ଟିନିୟ ଆଗୁଇଅ",
                "displayName-count-other": "ମର୍ଟିନିୟ ଆଗୁଇଅ",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "ମୌରିସୀୟ ରୁପି",
                "displayName-count-one": "ମୌରିସୀୟ ରୁପି",
                "displayName-count-other": "ମୌରିସୀୟ ରୁପି",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "ମାଲଡିଭିୟ ରୁଫିୟା",
                "displayName-count-one": "ମାଲଡିଭିୟ ରୁଫିୟା",
                "displayName-count-other": "ମାଲଡିଭିୟ ରୁଫିୟା",
                symbol: "MVR"
            },
            MWK: {
                displayName: "ମଲାୱି କ୍ୱାଚା",
                "displayName-count-one": "ମଲାୱି କ୍ୱାଚା",
                "displayName-count-other": "ମଲାୱି କ୍ୱାଚା",
                symbol: "MWK"
            },
            MXN: {
                displayName: "ମେକ୍ସିକୀୟ ପେସୋ",
                "displayName-count-one": "ମେକ୍ସିକୀୟ ପେସୋ",
                "displayName-count-other": "ମେକ୍ସିକୀୟ ପେସୋ",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ମାଲେସିୟ ରିଙ୍ଗିଟ୍",
                "displayName-count-one": "ମାଲେସିୟ ରିଙ୍ଗିଟ୍",
                "displayName-count-other": "ମାଲେସିୟ ରିଙ୍ଗିଟ୍",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "ମୋଜାମ୍ବିକୀୟ ମେଟିକାଲ୍",
                "displayName-count-one": "ମୋଜାମ୍ବିକୀୟ ମେଟିକାଲ୍",
                "displayName-count-other": "ମୋଜାମ୍ବିକୀୟ ମେଟିକାଲ୍",
                symbol: "MZN"
            },
            NAD: {
                displayName: "ନାମିବିୟ ଡଲାର୍",
                "displayName-count-one": "ନାମିବିୟ ଡଲାର୍",
                "displayName-count-other": "ନାମିବିୟ ଡଲାର୍",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "ନାଇଜେରିଆଇ ନାଇରା",
                "displayName-count-one": "ନାଇଜେରିଆଇ ନାଇରା",
                "displayName-count-other": "ନାଇଜେରିଆଇ ନାଇରା",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "ନିକାରାଗୁଆ କୋର୍ଡୋବା",
                "displayName-count-one": "ନିକାରାଗୁଆ କୋର୍ଡୋବା",
                "displayName-count-other": "ନିକାରାଗୁଆ କୋର୍ଡୋବା",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "ନରୱେୟୀୟ କ୍ରୋନ୍",
                "displayName-count-one": "ନରୱେୟୀୟ କ୍ରୋନ୍",
                "displayName-count-other": "ନରୱେୟୀୟ କ୍ରୋନ୍",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "ନେପାଳି ରୁପି",
                "displayName-count-one": "ନେପାଳି ରୁପି",
                "displayName-count-other": "ନେପାଳି ରୁପି",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "ନ୍ୟୁଜିଲ୍ୟାଣ୍ଡ୍ ଡଲାର୍",
                "displayName-count-one": "ନ୍ୟୁଜିଲ୍ୟାଣ୍ଡ୍ ଡଲାର୍",
                "displayName-count-other": "ନ୍ୟୁଜିଲ୍ୟାଣ୍ଡ୍ ଡଲାର୍",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ଓମାନି ରିଆଲ୍",
                "displayName-count-one": "ଓମାନି ରିଆଲ୍",
                "displayName-count-other": "ଓମାନି ରିଆଲ୍",
                symbol: "OMR"
            },
            PAB: {
                displayName: "ପାନାମାନିୟ ବାଲବୋଆ",
                "displayName-count-one": "ପାନାମାନିୟ ବାଲବୋଆ",
                "displayName-count-other": "ପାନାମାନିୟ ବାଲବୋଆ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "ପେରୁଭୀୟ ସୋଲ୍",
                "displayName-count-one": "ପେରୁଭୀୟ ସୋଲ୍",
                "displayName-count-other": "ପେରୁଭୀୟ ସୋଲ୍",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "ପପୁଆ ନ୍ୟୁ ଗୁଇନିୟ କିନା",
                "displayName-count-one": "ପପୁଆ ନ୍ୟୁ ଗୁଇନିୟ କିନା",
                "displayName-count-other": "ପପୁଆ ନ୍ୟୁ ଗୁଇନିୟ କିନା",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ଫିଲିପିନି ପେସୋ",
                "displayName-count-one": "ଫିଲିପିନି ପେସୋ",
                "displayName-count-other": "ଫିଲିପିନି ପେସୋ",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "ପାକିସ୍ତାନୀ ରୁପି",
                "displayName-count-one": "ପାକିସ୍ତାନୀ ରୁପି",
                "displayName-count-other": "ପାକିସ୍ତାନୀ ରୁପି",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "ପୋଲିଶ୍ ଜ୍ଲଟୀ",
                "displayName-count-one": "ପୋଲିଶ୍ ଜ୍ଲଟୀ",
                "displayName-count-other": "ପୋଲିଶ୍ ଜ୍ଲଟୀ",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "ପାରାଗୁଆୟାନ୍ ଗୁଆରାନି",
                "displayName-count-one": "ପାରାଗୁଆୟାନ୍ ଗୁଆରାନି",
                "displayName-count-other": "ପାରାଗୁଆୟାନ୍ ଗୁଆରାନି",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "କ୍ଵାତାରି ରିଆଲ୍",
                "displayName-count-one": "କ୍ଵାତାରି ରିଆଲ୍",
                "displayName-count-other": "କ୍ଵାତାରି ରିଆଲ୍",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "ରୋମାନିୟ ଲେଉ",
                "displayName-count-one": "ରୋମାନିୟ ଲେଉ",
                "displayName-count-other": "ରୋମାନିୟ ଲେଉ",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "ସର୍ବିଆଇ ଦିନାର",
                "displayName-count-one": "ସର୍ବିଆଇ ଦିନାର",
                "displayName-count-other": "ସର୍ବିଆଇ ଦିନାର",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ରୁଷି ରୁବଲ୍",
                "displayName-count-one": "ରୁଷି ରୁବଲ୍",
                "displayName-count-other": "ରୁଷି ରୁବଲ୍",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ରୁୱାଣ୍ଡା ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "ରୁୱାଣ୍ଡା ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "ରୁୱାଣ୍ଡା ଫ୍ରାଙ୍କ୍",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "ସୌଦି ରିୟାଲ୍",
                "displayName-count-one": "ସୌଦି ରିୟାଲ୍",
                "displayName-count-other": "ସୌଦି ରିୟାଲ୍",
                symbol: "SAR"
            },
            SBD: {
                displayName: "ସୋଲୋମୋନ୍ ଦ୍ଵୀପପୁଞ୍ଜ ଡଲାର୍",
                "displayName-count-one": "ସୋଲୋମୋନ୍ ଦ୍ଵୀପପୁଞ୍ଜ ଡଲାର୍",
                "displayName-count-other": "ସୋଲୋମୋନ ଦ୍ଵୀପପୁଞ୍ଜ ଡଲାର୍",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "ସେୟଚେଲୋଇସ୍ ରୁପି",
                "displayName-count-one": "ସେୟଚେଲୋଇସ୍ ରୁପି",
                "displayName-count-other": "ସେୟଚେଲୋଇସ୍ ରୁପି",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "ସୁଦାନୀଜ ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ସୁଦାନୀଜ ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ସୁଦାନୀୟ ପାଉଣ୍ଡ୍",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "ସ୍ୱେଡିଶ୍ କ୍ରୋନା",
                "displayName-count-one": "ସ୍ୱେଡିଶ୍ କ୍ରୋନା",
                "displayName-count-other": "ସ୍ୱେଡିଶ୍ କ୍ରୋନା",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "ସିଙ୍ଗାପୁର୍ ଡଲାର୍",
                "displayName-count-one": "ସିଙ୍ଗାପୁର୍ ଡଲାର୍",
                "displayName-count-other": "ସିଙ୍ଗାପୁର୍ ଡଲାର୍",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "ସେଣ୍ଟ୍. ହେଲେନା ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ସେଣ୍ଟ୍. ହେଲେନା ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ସେଣ୍ଟ୍. ହେଲେନା ପାଉଣ୍ଡ୍",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "ସିଏରା ଲିଓନୀୟ ଲେଓନ୍",
                "displayName-count-one": "ସିଏରା ଲିଓନୀୟ ଲେଓନ୍",
                "displayName-count-other": "ସିଏରା ଲିଓନୀୟ ଲେଓନ୍",
                symbol: "SLL"
            },
            SOS: {
                displayName: "ସୋମାଲି ସିଲିଂ",
                "displayName-count-one": "ସୋମାଲି ସିଲିଂ",
                "displayName-count-other": "ସୋମାଲି ସିଲିଂ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "ସୁରିନାମିଜ୍ ଡଲାର୍",
                "displayName-count-one": "ସୁରିନାମିଜ୍ ଡଲାର୍",
                "displayName-count-other": "ସୁରିନାମିଜ୍ ଡଲାର୍",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "ଦକ୍ଷିଣ ସୁଡାନିଜ୍‍ ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ଦକ୍ଷିଣ ସୁଡାନିଜ୍‍ ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ଦକ୍ଷିଣ ସୁଡାନିଜ୍‍ ପାଉଣ୍ଡ୍",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "ସାଓ ତୋମେ & ପ୍ରିସିପ୍ ଡୋବ୍ରା (1977–2017)",
                "displayName-count-one": "ସାଓ ତୋମେ & ପ୍ରିସିପ୍ ଡୋବ୍ରା (1977–2017)",
                "displayName-count-other": "ସାଓ ତୋମେ & ପ୍ରିସିପ୍ ଡୋବ୍ରା (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "ସାଓ ତୋମେ & ପ୍ରିସିପ୍ ଡୋବ୍ରା",
                "displayName-count-one": "ସାଓ ତୋମେ & ପ୍ରିସିପ୍ ଡୋବ୍ରା",
                "displayName-count-other": "ସାଓ ତୋମେ & ପ୍ରିସିପ୍ ଡୋବ୍ରା",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "ସିରିୟ ପାଉଣ୍ଡ୍",
                "displayName-count-one": "ସିରିୟ ପାଉଣ୍ଡ୍",
                "displayName-count-other": "ସିରିୟ ପାଉଣ୍ଡ୍",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "ସ୍ଵାଜି ଲିଲାଞ୍ଜେନି",
                "displayName-count-one": "ସ୍ଵାଜି ଲିଲାଞ୍ଜେନି",
                "displayName-count-other": "ସ୍ଵାଜି ଇମାଲଞ୍ଜେନି",
                symbol: "SZL"
            },
            THB: {
                displayName: "ଥାଇ ଭାଟ୍",
                "displayName-count-one": "ଥାଇ ଭାଟ୍",
                "displayName-count-other": "ଥାଇ ଭାଟ୍",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "ତାଜିକିସ୍ତାନୀ ସୋମୋନି",
                "displayName-count-one": "ତାଜିକିସ୍ତାନୀ ସୋମୋନି",
                "displayName-count-other": "ତାଜିକିସ୍ତାନୀ ସୋମୋନି",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "ତୁର୍କମେନିସ୍ତାନୀ ମନତ୍‌",
                "displayName-count-one": "ତୁର୍କମେନିସ୍ତାନୀ ମନତ୍‌",
                "displayName-count-other": "ତୁର୍କମେନିସ୍ତାନୀ ମନତ୍‌",
                symbol: "TMT"
            },
            TND: {
                displayName: "ଟୁନେସିଆଇ ଦିନାର୍",
                "displayName-count-one": "ଟୁନେସିଆଇ ଦିନାର୍",
                "displayName-count-other": "ଟୁନେସିଆଇ ଦିନାର୍",
                symbol: "TND"
            },
            TOP: {
                displayName: "ତୋଙ୍ଗିୟ ପାଙ୍ଗା",
                "displayName-count-one": "ତୋଙ୍ଗିୟ ପାଙ୍ଗା",
                "displayName-count-other": "ତୋଙ୍ଗିୟ ପାଙ୍ଗା",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ତୁର୍କିୟ ଲିରା",
                "displayName-count-one": "ତୁର୍କିୟ ଲିରା",
                "displayName-count-other": "ତୁର୍କିୟ ଲିରା",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ତ୍ରିନିଦାଦ୍ ଏବଂ ଟୋବାଗୋ ଡଲାର୍",
                "displayName-count-one": "ତ୍ରିନିଦାଦ୍ ଏବଂ ଟୋବାଗୋ ଡଲାର୍",
                "displayName-count-other": "ତ୍ରିନିଦାଦ୍ ଏବଂ ଟୋବାଗୋ ଡଲାର୍",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ନ୍ୟୁ ତାଇୱାନ୍ ଡଲାର୍",
                "displayName-count-one": "ନ୍ୟୁ ତାଇୱାନ୍ ଡଲାର୍",
                "displayName-count-other": "ନ୍ୟୁ ତାଇୱାନ୍ ଡଲାର୍",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "ତାନଜାନୀୟ ଶିଲିଂ",
                "displayName-count-one": "ତାନଜାନୀୟ ଶିଲିଂ",
                "displayName-count-other": "ତାନଜାନୀୟ ଶିଲିଂ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ୟୁକ୍ରେନୀୟ ହ୍ରାଇଭନିଆ",
                "displayName-count-one": "ୟୁକ୍ରେନୀୟ ହ୍ରାଇଭନିଆ",
                "displayName-count-other": "ୟୁକ୍ରେନୀୟ ହ୍ରାଇଭନିଆ",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ଉଗାଣ୍ଡିୟ ଶିଲିଂ",
                "displayName-count-one": "ଉଗାଣ୍ଡିୟ ଶିଲିଂ",
                "displayName-count-other": "ଉଗାଣ୍ଡିୟ ଶିଲିଂ",
                symbol: "UGX"
            },
            USD: {
                displayName: "ଯୁକ୍ତରାଷ୍ଟ୍ର ଡଲାର୍",
                "displayName-count-one": "ଯୁକ୍ତରାଷ୍ଟ୍ର ଡଲାର୍",
                "displayName-count-other": "ଯୁକ୍ତରାଷ୍ଟ୍ର ଡଲାର୍",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ଉରୁଗୁଇୟାନ୍ ପେସୋ",
                "displayName-count-one": "ଉରୁଗୁଇୟାନ୍ ପେସୋ",
                "displayName-count-other": "ଉରୁଗୁଇୟାନ୍ ପେସୋ",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ଉଜବେକିସ୍ତାନୀ ସୋମ୍",
                "displayName-count-one": "ଉଜବେକିସ୍ତାନୀ ସୋମ୍",
                "displayName-count-other": "ଉଜବେକିସ୍ତାନୀ ସୋମ୍",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "ଭେନେଜୁଏଲାନ୍ ବୋଲିଭାର୍ (2008–2018)",
                "displayName-count-one": "ଭେନେଜୁଏଲାନ୍ ବୋଲିଭାର୍ (2008–2018)",
                "displayName-count-other": "ଭେନେଜୁଏଲାନ୍ ବୋଲିଭାର୍ (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "ଭେନେଜୁଏଲାନ୍ ବୋଲିଭାର୍",
                "displayName-count-one": "ଭେନେଜୁଏଲାନ୍ ବୋଲିଭାର୍",
                "displayName-count-other": "ଭେନେଜୁଏଲାନ୍ ବୋଲିଭାର୍",
                symbol: "VES"
            },
            VND: {
                displayName: "ଭୀଏତନାମୀୟ ଡଙ୍ଗ",
                "displayName-count-one": "ଭୀଏତନାମୀୟ ଡଙ୍ଗ",
                "displayName-count-other": "ଭୀଏତନାମୀୟ ଡଙ୍ଗ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "ଭାନୁଆଟୁ ଭାଟୁ",
                "displayName-count-one": "ଭାନୁଆଟୁ ଭାଟୁ",
                "displayName-count-other": "ଭାନୁଆଟୁ ଭାଟୁ",
                symbol: "VUV"
            },
            WST: {
                displayName: "ସାମୋୟିୟ ତାଲା",
                "displayName-count-one": "ସାମୋୟିୟ ତାଲା",
                "displayName-count-other": "ସାମୋୟିୟ ତାଲା",
                symbol: "WST"
            },
            XAF: {
                displayName: "ମଧ୍ୟ ଆଫ୍ରିକୀ CFA ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "ମଧ୍ୟ ଆଫ୍ରିକୀ CFA ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "ମଧ୍ୟ ଆଫ୍ରିକୀ CFA ଫ୍ରାଙ୍କ୍",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "ପୂର୍ବ କାରିବୀୟ ଡଲାର୍",
                "displayName-count-one": "ପୂର୍ବ କାରିବୀୟ ଡଲାର୍",
                "displayName-count-other": "ପୂର୍ବ କାରିବୀୟ ଡଲାର୍",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "ପଶ୍ଚିମ ଆଫ୍ରିକିୟ CFA ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "ପଶ୍ଚିମ ଆଫ୍ରିକିୟ CFA ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "ପଶ୍ଚିମ ଆଫ୍ରିକିୟ CFA ଫ୍ରାଙ୍କ୍",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP ଫ୍ରାଙ୍କ୍",
                "displayName-count-one": "CFP ଫ୍ରାଙ୍କ୍",
                "displayName-count-other": "CFP ଫ୍ରାଙ୍କ୍",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "ଅଜଣା ମୁଦ୍ରା",
                "displayName-count-one": "(ମୁଦ୍ରାର ଅଜଣା ଏକକ)",
                "displayName-count-other": "(ଅଜଣା ମୁଦ୍ରା)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "ୟେମେନି ରିଆଲ୍",
                "displayName-count-one": "ୟେମେନି ରିଆଲ୍",
                "displayName-count-other": "ୟେମେନି ରିଆଲ୍",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "ଦକ୍ଷିଣ ଆଫ୍ରିକିୟ ରାଣ୍ଡ୍",
                "displayName-count-one": "ଦକ୍ଷିଣ ଆଫ୍ରିକିୟ ରାଣ୍ଡ୍",
                "displayName-count-other": "ଦକ୍ଷିଣ ଆଫ୍ରିକିୟ ରାଣ୍ଡ୍",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ଜାମ୍ବୀୟ କ୍ୱାଚା",
                "displayName-count-one": "ଜାମ୍ବୀୟ କ୍ୱାଚା",
                "displayName-count-other": "ଜାମ୍ବୀୟ କ୍ୱାଚା",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    },
    calendar: {
        patterns: {
            d: "M/d/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d, y h:mm:ss a",
            g: "M/d/y h:mm a",
            G: "M/d/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{0} ଠାରେ {1}",
            long: "{0} ଠାରେ {1}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d, y G",
                GyMMMEd: "E, MMM d, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMdd: "dd-MM",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM ର ସପ୍ତାହ W",
                "MMMMW-count-other": "MMMM ର ସପ୍ତାହ W",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMM: "MM-y",
                yMMM: "MMM y",
                yMMMd: "MMM d, y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "Y ର ସପ୍ତାହ w",
                "yw-count-other": "Y ର ସପ୍ତାହ w"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "MMM d, y",
            short: "M/d/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ରବି",
                    "ସୋମ",
                    "ମଙ୍ଗଳ",
                    "ବୁଧ",
                    "ଗୁରୁ",
                    "ଶୁକ୍ର",
                    "ଶନି"
                ],
                narrow: [
                    "ର",
                    "ସୋ",
                    "ମ",
                    "ବୁ",
                    "ଗୁ",
                    "ଶୁ",
                    "ଶ"
                ],
                short: [
                    "ରବି",
                    "ସୋମ",
                    "ମଙ୍ଗଳ",
                    "ବୁଧ",
                    "ଗୁରୁ",
                    "ଶୁକ୍ର",
                    "ଶନି"
                ],
                wide: [
                    "ରବିବାର",
                    "ସୋମବାର",
                    "ମଙ୍ଗଳବାର",
                    "ବୁଧବାର",
                    "ଗୁରୁବାର",
                    "ଶୁକ୍ରବାର",
                    "ଶନିବାର"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ରବି",
                    "ସୋମ",
                    "ମଙ୍ଗଳ",
                    "ବୁଧ",
                    "ଗୁରୁ",
                    "ଶୁକ୍ର",
                    "ଶନି"
                ],
                narrow: [
                    "ର",
                    "ସୋ",
                    "ମ",
                    "ବୁ",
                    "ଗୁ",
                    "ଶୁ",
                    "ଶ"
                ],
                short: [
                    "ରବି",
                    "ସୋମ",
                    "ମଙ୍ଗଳ",
                    "ବୁଧ",
                    "ଗୁରୁ",
                    "ଶୁକ୍ର",
                    "ଶନି"
                ],
                wide: [
                    "ରବିବାର",
                    "ସୋମବାର",
                    "ମଙ୍ଗଳବାର",
                    "ବୁଧବାର",
                    "ଗୁରୁବାର",
                    "ଶୁକ୍ରବାର",
                    "ଶନିବାର"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ଜାନୁଆରୀ",
                    "ଫେବୃଆରୀ",
                    "ମାର୍ଚ୍ଚ",
                    "ଅପ୍ରେଲ",
                    "ମଇ",
                    "ଜୁନ",
                    "ଜୁଲାଇ",
                    "ଅଗଷ୍ଟ",
                    "ସେପ୍ଟେମ୍ବର",
                    "ଅକ୍ଟୋବର",
                    "ନଭେମ୍ବର",
                    "ଡିସେମ୍ବର"
                ],
                narrow: [
                    "ଜା",
                    "ଫେ",
                    "ମା",
                    "ଅ",
                    "ମଇ",
                    "ଜୁ",
                    "ଜୁ",
                    "ଅ",
                    "ସେ",
                    "ଅ",
                    "ନ",
                    "ଡି"
                ],
                wide: [
                    "ଜାନୁଆରୀ",
                    "ଫେବୃଆରୀ",
                    "ମାର୍ଚ୍ଚ",
                    "ଅପ୍ରେଲ",
                    "ମଇ",
                    "ଜୁନ",
                    "ଜୁଲାଇ",
                    "ଅଗଷ୍ଟ",
                    "ସେପ୍ଟେମ୍ବର",
                    "ଅକ୍ଟୋବର",
                    "ନଭେମ୍ବର",
                    "ଡିସେମ୍ବର"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ଜାନୁଆରୀ",
                    "ଫେବୃଆରୀ",
                    "ମାର୍ଚ୍ଚ",
                    "ଅପ୍ରେଲ",
                    "ମଇ",
                    "ଜୁନ",
                    "ଜୁଲାଇ",
                    "ଅଗଷ୍ଟ",
                    "ସେପ୍ଟେମ୍ବର",
                    "ଅକ୍ଟୋବର",
                    "ନଭେମ୍ବର",
                    "ଡିସେମ୍ବର"
                ],
                narrow: [
                    "ଜା",
                    "ଫେ",
                    "ମା",
                    "ଅ",
                    "ମଇ",
                    "ଜୁ",
                    "ଜୁ",
                    "ଅ",
                    "ସେ",
                    "ଅ",
                    "ନ",
                    "ଡି"
                ],
                wide: [
                    "ଜାନୁଆରୀ",
                    "ଫେବୃଆରୀ",
                    "ମାର୍ଚ୍ଚ",
                    "ଅପ୍ରେଲ",
                    "ମଇ",
                    "ଜୁନ",
                    "ଜୁଲାଇ",
                    "ଅଗଷ୍ଟ",
                    "ସେପ୍ଟେମ୍ବର",
                    "ଅକ୍ଟୋବର",
                    "ନଭେମ୍ବର",
                    "ଡିସେମ୍ବର"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1ମ ତ୍ରୟମାସ",
                    "2ୟ ତ୍ରୟମାସ",
                    "3ୟ ତ୍ରୟମାସ",
                    "4ର୍ଥ ତ୍ରୟମାସ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ମ ତ୍ରୟମାସ",
                    "2ୟ ତ୍ରୟମାସ",
                    "3ୟ ତ୍ରୟମାସ",
                    "4ର୍ଥ ତ୍ରୟମାସ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ମ ତ୍ରୟମାସ",
                    "2ୟ ତ୍ରୟମାସ",
                    "3ୟ ତ୍ରୟମାସ",
                    "4ର୍ଥ ତ୍ରୟମାସ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "ପୂ",
                    pm: "ଅ"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ପୂର୍ବାହ୍ନ",
                    pm: "ଅପରାହ୍ନ"
                },
                narrow: {
                    am: "AM",
                    pm: "ଅପରାହ୍ନ"
                },
                wide: {
                    am: "ପୂର୍ବାହ୍ନ",
                    pm: "ଅପରାହ୍ନ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ଖ୍ରୀଷ୍ଟପୂର୍ବ",
                    "1": "ଖ୍ରୀଷ୍ଟାବ୍ଦ",
                    "0-alt-variant": "ସାମ୍ପ୍ରତିକ ଯୁଗ ପୂର୍ବରୁ",
                    "1-alt-variant": "ସାମ୍ପ୍ରତିକ ଯୁଗ"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ଯୁଗ",
                short: "ଯୁଗ",
                narrow: "ଯୁଗ"
            },
            year: {
                wide: "ବର୍ଷ",
                short: "ବ.",
                narrow: "ବ."
            },
            quarter: {
                wide: "ତ୍ରୟମାସ",
                short: "ତ୍ରୟ.",
                narrow: "ତ୍ରୟ."
            },
            month: {
                wide: "ମାସ",
                short: "ମା.",
                narrow: "ମା."
            },
            week: {
                wide: "ସପ୍ତାହ",
                short: "ସ.",
                narrow: "ସ."
            },
            weekOfMonth: {
                wide: "ମାସର ସପ୍ତାହ",
                short: "ମା. ର ସ.",
                narrow: "ମା. ର ସ."
            },
            day: {
                wide: "ଦିନ",
                short: "ଦିନ",
                narrow: "ଦିନ"
            },
            dayOfYear: {
                wide: "ବର୍ଷର ଦିନ",
                short: "ବ. ର ଦିନ",
                narrow: "ବ. ର ଦିନ"
            },
            weekday: {
                wide: "ସ. ର ଦିନ",
                short: "ସ. ର ଦିନ",
                narrow: "ସ. ର ଦିନ"
            },
            weekdayOfMonth: {
                wide: "ସାପ୍ତାହିକ ଦିନର ମାସ",
                short: "ସା. ଦିନର ମା.",
                narrow: "ସା. ଦିନର ମା."
            },
            dayperiod: {
                short: "ପୂର୍ବାହ୍ନ/ଅପରାହ୍ନ",
                wide: "ପୂର୍ବାହ୍ନ/ଅପରାହ୍ନ",
                narrow: "ପୂର୍ବାହ୍ନ/ଅପରାହ୍ନ"
            },
            hour: {
                wide: "ଘଣ୍ଟା",
                short: "ଘ.",
                narrow: "ଘ."
            },
            minute: {
                wide: "ମିନିଟ୍",
                short: "ମି.",
                narrow: "ମି."
            },
            second: {
                wide: "ସେକେଣ୍ଡ୍",
                short: "ସେକେଣ୍ଡ୍",
                narrow: "ସେ."
            },
            zone: {
                wide: "ସମୟ କ୍ଷେତ୍ର",
                short: "କ୍ଷେତ୍ର",
                narrow: "କ୍ଷେତ୍ର"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ମିଲିସେକେଣ୍ଡ"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 0,
        end: 0
    },
    likelySubtags: {
        or: "or-Orya-IN"
    }
});

