/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "or",
    likelySubtags: {
        or: "or-Orya-IN"
    },
    identity: {
        language: "or"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "M/d/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d, y h:mm:ss a",
            g: "M/d/y h:mm a",
            G: "M/d/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{0} ଠାରେ {1}",
            long: "{0} ଠାରେ {1}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d, y G",
                GyMMMEd: "E, MMM d, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMdd: "dd-MM",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM ର ସପ୍ତାହ W",
                "MMMMW-count-other": "MMMM ର ସପ୍ତାହ W",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMM: "MM-y",
                yMMM: "MMM y",
                yMMMd: "MMM d, y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "Y ର ସପ୍ତାହ w",
                "yw-count-other": "Y ର ସପ୍ତାହ w"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "MMM d, y",
            short: "M/d/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ରବି",
                    "ସୋମ",
                    "ମଙ୍ଗଳ",
                    "ବୁଧ",
                    "ଗୁରୁ",
                    "ଶୁକ୍ର",
                    "ଶନି"
                ],
                narrow: [
                    "ର",
                    "ସୋ",
                    "ମ",
                    "ବୁ",
                    "ଗୁ",
                    "ଶୁ",
                    "ଶ"
                ],
                short: [
                    "ରବି",
                    "ସୋମ",
                    "ମଙ୍ଗଳ",
                    "ବୁଧ",
                    "ଗୁରୁ",
                    "ଶୁକ୍ର",
                    "ଶନି"
                ],
                wide: [
                    "ରବିବାର",
                    "ସୋମବାର",
                    "ମଙ୍ଗଳବାର",
                    "ବୁଧବାର",
                    "ଗୁରୁବାର",
                    "ଶୁକ୍ରବାର",
                    "ଶନିବାର"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ରବି",
                    "ସୋମ",
                    "ମଙ୍ଗଳ",
                    "ବୁଧ",
                    "ଗୁରୁ",
                    "ଶୁକ୍ର",
                    "ଶନି"
                ],
                narrow: [
                    "ର",
                    "ସୋ",
                    "ମ",
                    "ବୁ",
                    "ଗୁ",
                    "ଶୁ",
                    "ଶ"
                ],
                short: [
                    "ରବି",
                    "ସୋମ",
                    "ମଙ୍ଗଳ",
                    "ବୁଧ",
                    "ଗୁରୁ",
                    "ଶୁକ୍ର",
                    "ଶନି"
                ],
                wide: [
                    "ରବିବାର",
                    "ସୋମବାର",
                    "ମଙ୍ଗଳବାର",
                    "ବୁଧବାର",
                    "ଗୁରୁବାର",
                    "ଶୁକ୍ରବାର",
                    "ଶନିବାର"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ଜାନୁଆରୀ",
                    "ଫେବୃଆରୀ",
                    "ମାର୍ଚ୍ଚ",
                    "ଅପ୍ରେଲ",
                    "ମଇ",
                    "ଜୁନ",
                    "ଜୁଲାଇ",
                    "ଅଗଷ୍ଟ",
                    "ସେପ୍ଟେମ୍ବର",
                    "ଅକ୍ଟୋବର",
                    "ନଭେମ୍ବର",
                    "ଡିସେମ୍ବର"
                ],
                narrow: [
                    "ଜା",
                    "ଫେ",
                    "ମା",
                    "ଅ",
                    "ମଇ",
                    "ଜୁ",
                    "ଜୁ",
                    "ଅ",
                    "ସେ",
                    "ଅ",
                    "ନ",
                    "ଡି"
                ],
                wide: [
                    "ଜାନୁଆରୀ",
                    "ଫେବୃଆରୀ",
                    "ମାର୍ଚ୍ଚ",
                    "ଅପ୍ରେଲ",
                    "ମଇ",
                    "ଜୁନ",
                    "ଜୁଲାଇ",
                    "ଅଗଷ୍ଟ",
                    "ସେପ୍ଟେମ୍ବର",
                    "ଅକ୍ଟୋବର",
                    "ନଭେମ୍ବର",
                    "ଡିସେମ୍ବର"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ଜାନୁଆରୀ",
                    "ଫେବୃଆରୀ",
                    "ମାର୍ଚ୍ଚ",
                    "ଅପ୍ରେଲ",
                    "ମଇ",
                    "ଜୁନ",
                    "ଜୁଲାଇ",
                    "ଅଗଷ୍ଟ",
                    "ସେପ୍ଟେମ୍ବର",
                    "ଅକ୍ଟୋବର",
                    "ନଭେମ୍ବର",
                    "ଡିସେମ୍ବର"
                ],
                narrow: [
                    "ଜା",
                    "ଫେ",
                    "ମା",
                    "ଅ",
                    "ମଇ",
                    "ଜୁ",
                    "ଜୁ",
                    "ଅ",
                    "ସେ",
                    "ଅ",
                    "ନ",
                    "ଡି"
                ],
                wide: [
                    "ଜାନୁଆରୀ",
                    "ଫେବୃଆରୀ",
                    "ମାର୍ଚ୍ଚ",
                    "ଅପ୍ରେଲ",
                    "ମଇ",
                    "ଜୁନ",
                    "ଜୁଲାଇ",
                    "ଅଗଷ୍ଟ",
                    "ସେପ୍ଟେମ୍ବର",
                    "ଅକ୍ଟୋବର",
                    "ନଭେମ୍ବର",
                    "ଡିସେମ୍ବର"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1ମ ତ୍ରୟମାସ",
                    "2ୟ ତ୍ରୟମାସ",
                    "3ୟ ତ୍ରୟମାସ",
                    "4ର୍ଥ ତ୍ରୟମାସ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ମ ତ୍ରୟମାସ",
                    "2ୟ ତ୍ରୟମାସ",
                    "3ୟ ତ୍ରୟମାସ",
                    "4ର୍ଥ ତ୍ରୟମାସ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ମ ତ୍ରୟମାସ",
                    "2ୟ ତ୍ରୟମାସ",
                    "3ୟ ତ୍ରୟମାସ",
                    "4ର୍ଥ ତ୍ରୟମାସ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "ପୂ",
                    pm: "ଅ"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ପୂର୍ବାହ୍ନ",
                    pm: "ଅପରାହ୍ନ"
                },
                narrow: {
                    am: "AM",
                    pm: "ଅପରାହ୍ନ"
                },
                wide: {
                    am: "ପୂର୍ବାହ୍ନ",
                    pm: "ଅପରାହ୍ନ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ଖ୍ରୀଷ୍ଟପୂର୍ବ",
                    "1": "ଖ୍ରୀଷ୍ଟାବ୍ଦ",
                    "0-alt-variant": "ସାମ୍ପ୍ରତିକ ଯୁଗ ପୂର୍ବରୁ",
                    "1-alt-variant": "ସାମ୍ପ୍ରତିକ ଯୁଗ"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ଯୁଗ",
                short: "ଯୁଗ",
                narrow: "ଯୁଗ"
            },
            year: {
                wide: "ବର୍ଷ",
                short: "ବ.",
                narrow: "ବ."
            },
            quarter: {
                wide: "ତ୍ରୟମାସ",
                short: "ତ୍ରୟ.",
                narrow: "ତ୍ରୟ."
            },
            month: {
                wide: "ମାସ",
                short: "ମା.",
                narrow: "ମା."
            },
            week: {
                wide: "ସପ୍ତାହ",
                short: "ସ.",
                narrow: "ସ."
            },
            weekOfMonth: {
                wide: "ମାସର ସପ୍ତାହ",
                short: "ମା. ର ସ.",
                narrow: "ମା. ର ସ."
            },
            day: {
                wide: "ଦିନ",
                short: "ଦିନ",
                narrow: "ଦିନ"
            },
            dayOfYear: {
                wide: "ବର୍ଷର ଦିନ",
                short: "ବ. ର ଦିନ",
                narrow: "ବ. ର ଦିନ"
            },
            weekday: {
                wide: "ସ. ର ଦିନ",
                short: "ସ. ର ଦିନ",
                narrow: "ସ. ର ଦିନ"
            },
            weekdayOfMonth: {
                wide: "ସାପ୍ତାହିକ ଦିନର ମାସ",
                short: "ସା. ଦିନର ମା.",
                narrow: "ସା. ଦିନର ମା."
            },
            dayperiod: {
                short: "ପୂର୍ବାହ୍ନ/ଅପରାହ୍ନ",
                wide: "ପୂର୍ବାହ୍ନ/ଅପରାହ୍ନ",
                narrow: "ପୂର୍ବାହ୍ନ/ଅପରାହ୍ନ"
            },
            hour: {
                wide: "ଘଣ୍ଟା",
                short: "ଘ.",
                narrow: "ଘ."
            },
            minute: {
                wide: "ମିନିଟ୍",
                short: "ମି.",
                narrow: "ମି."
            },
            second: {
                wide: "ସେକେଣ୍ଡ୍",
                short: "ସେକେଣ୍ଡ୍",
                narrow: "ସେ."
            },
            zone: {
                wide: "ସମୟ କ୍ଷେତ୍ର",
                short: "କ୍ଷେତ୍ର",
                narrow: "କ୍ଷେତ୍ର"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ମିଲିସେକେଣ୍ଡ"
            }
        }
    },
    firstDay: 0
});

