/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "pa-Guru",
    likelySubtags: {
        pa: "pa-Guru-IN"
    },
    identity: {
        language: "pa",
        script: "Guru"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "d/M/GGGGG y",
                GyMMM: "MMM, G y",
                GyMMMd: "d MMM, G y",
                GyMMMEd: "E d MMM, G y",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, dd-MM.",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM ਦਾ W ਹਫ਼ਤਾ",
                "MMMMW-count-other": "MMMM ਦਾ W ਹਫ਼ਤਾ",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "Y ਦਾ w ਹਫ਼ਤਾ",
                "yw-count-other": "Y ਦਾ w ਹਫ਼ਤਾ"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ਐਤ",
                    "ਸੋਮ",
                    "ਮੰਗਲ",
                    "ਬੁੱਧ",
                    "ਵੀਰ",
                    "ਸ਼ੁੱਕਰ",
                    "ਸ਼ਨਿੱਚਰ"
                ],
                narrow: [
                    "ਐ",
                    "ਸੋ",
                    "ਮੰ",
                    "ਬੁੱ",
                    "ਵੀ",
                    "ਸ਼ੁੱ",
                    "ਸ਼"
                ],
                short: [
                    "ਐਤ",
                    "ਸੋਮ",
                    "ਮੰਗ",
                    "ਬੁੱਧ",
                    "ਵੀਰ",
                    "ਸ਼ੁੱਕ",
                    "ਸ਼ਨਿੱ"
                ],
                wide: [
                    "ਐਤਵਾਰ",
                    "ਸੋਮਵਾਰ",
                    "ਮੰਗਲਵਾਰ",
                    "ਬੁੱਧਵਾਰ",
                    "ਵੀਰਵਾਰ",
                    "ਸ਼ੁੱਕਰਵਾਰ",
                    "ਸ਼ਨਿੱਚਰਵਾਰ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ਐਤ",
                    "ਸੋਮ",
                    "ਮੰਗਲ",
                    "ਬੁੱਧ",
                    "ਵੀਰ",
                    "ਸ਼ੁੱਕਰ",
                    "ਸ਼ਨਿੱਚਰ"
                ],
                narrow: [
                    "ਐ",
                    "ਸੋ",
                    "ਮੰ",
                    "ਬੁੱ",
                    "ਵੀ",
                    "ਸ਼ੁੱ",
                    "ਸ਼"
                ],
                short: [
                    "ਐਤ",
                    "ਸੋਮ",
                    "ਮੰਗ",
                    "ਬੁੱਧ",
                    "ਵੀਰ",
                    "ਸ਼ੁੱਕ",
                    "ਸ਼ਨਿੱ"
                ],
                wide: [
                    "ਐਤਵਾਰ",
                    "ਸੋਮਵਾਰ",
                    "ਮੰਗਲਵਾਰ",
                    "ਬੁੱਧਵਾਰ",
                    "ਵੀਰਵਾਰ",
                    "ਸ਼ੁੱਕਰਵਾਰ",
                    "ਸ਼ਨਿੱਚਰਵਾਰ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ਜਨ",
                    "ਫ਼ਰ",
                    "ਮਾਰਚ",
                    "ਅਪ੍ਰੈ",
                    "ਮਈ",
                    "ਜੂਨ",
                    "ਜੁਲਾ",
                    "ਅਗ",
                    "ਸਤੰ",
                    "ਅਕਤੂ",
                    "ਨਵੰ",
                    "ਦਸੰ"
                ],
                narrow: [
                    "ਜ",
                    "ਫ਼",
                    "ਮਾ",
                    "ਅ",
                    "ਮ",
                    "ਜੂ",
                    "ਜੁ",
                    "ਅ",
                    "ਸ",
                    "ਅ",
                    "ਨ",
                    "ਦ"
                ],
                wide: [
                    "ਜਨਵਰੀ",
                    "ਫ਼ਰਵਰੀ",
                    "ਮਾਰਚ",
                    "ਅਪ੍ਰੈਲ",
                    "ਮਈ",
                    "ਜੂਨ",
                    "ਜੁਲਾਈ",
                    "ਅਗਸਤ",
                    "ਸਤੰਬਰ",
                    "ਅਕਤੂਬਰ",
                    "ਨਵੰਬਰ",
                    "ਦਸੰਬਰ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ਜਨ",
                    "ਫ਼ਰ",
                    "ਮਾਰਚ",
                    "ਅਪ੍ਰੈ",
                    "ਮਈ",
                    "ਜੂਨ",
                    "ਜੁਲਾ",
                    "ਅਗ",
                    "ਸਤੰ",
                    "ਅਕਤੂ",
                    "ਨਵੰ",
                    "ਦਸੰ"
                ],
                narrow: [
                    "ਜ",
                    "ਫ਼",
                    "ਮਾ",
                    "ਅ",
                    "ਮ",
                    "ਜੂ",
                    "ਜੁ",
                    "ਅ",
                    "ਸ",
                    "ਅ",
                    "ਨ",
                    "ਦ"
                ],
                wide: [
                    "ਜਨਵਰੀ",
                    "ਫ਼ਰਵਰੀ",
                    "ਮਾਰਚ",
                    "ਅਪ੍ਰੈਲ",
                    "ਮਈ",
                    "ਜੂਨ",
                    "ਜੁਲਾਈ",
                    "ਅਗਸਤ",
                    "ਸਤੰਬਰ",
                    "ਅਕਤੂਬਰ",
                    "ਨਵੰਬਰ",
                    "ਦਸੰਬਰ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ਤਿਮਾਹੀ1",
                    "ਤਿਮਾਹੀ2",
                    "ਤਿਮਾਹੀ3",
                    "ਤਿਮਾਹੀ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ਪਹਿਲੀ ਤਿਮਾਹੀ",
                    "ਦੂਜੀ ਤਿਮਾਹੀ",
                    "ਤੀਜੀ ਤਿਮਾਹੀ",
                    "ਚੌਥੀ ਤਿਮਾਹੀ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ਤਿਮਾਹੀ1",
                    "ਤਿਮਾਹੀ2",
                    "ਤਿਮਾਹੀ3",
                    "ਤਿਮਾਹੀ4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ਪਹਿਲੀ ਤਿਮਾਹੀ",
                    "ਦੂਜੀ ਤਿਮਾਹੀ",
                    "ਤੀਜੀ ਤਿਮਾਹੀ",
                    "ਚੌਥੀ ਤਿਮਾਹੀ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ਅੱਧੀ ਰਾਤ",
                    am: "ਪੂ.ਦੁ.",
                    pm: "ਬਾ.ਦੁ.",
                    morning1: "ਸਵੇਰੇ",
                    afternoon1: "ਦੁਪਹਿਰੇ",
                    evening1: "ਸ਼ਾਮੀਂ",
                    night1: "ਰਾਤੀਂ"
                },
                narrow: {
                    midnight: "ਅੱਧੀ ਰਾਤ",
                    am: "ਸ.",
                    pm: "ਸ਼.",
                    morning1: "ਸਵੇਰੇ",
                    afternoon1: "ਦੁਪਹਿਰੇ",
                    evening1: "ਸ਼ਾਮੀਂ",
                    night1: "ਰਾਤੀਂ"
                },
                wide: {
                    midnight: "ਅੱਧੀ ਰਾਤ",
                    am: "ਪੂ.ਦੁ.",
                    pm: "ਬਾ.ਦੁ.",
                    morning1: "ਸਵੇਰੇ",
                    afternoon1: "ਦੁਪਹਿਰੇ",
                    evening1: "ਸ਼ਾਮੀਂ",
                    night1: "ਰਾਤੀਂ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ਅੱਧੀ ਰਾਤ",
                    am: "ਪੂ.ਦੁ.",
                    pm: "ਬਾ.ਦੁ.",
                    morning1: "ਸਵੇਰੇ",
                    afternoon1: "ਦੁਪਹਿਰੇ",
                    evening1: "ਸ਼ਾਮੀਂ",
                    night1: "ਰਾਤੀਂ"
                },
                narrow: {
                    midnight: "ਅੱਧੀ ਰਾਤ",
                    am: "ਪੂ.ਦੁ.",
                    pm: "ਬਾ.ਦੁ.",
                    morning1: "ਸਵੇਰੇ",
                    afternoon1: "ਦੁਪਹਿਰੇ",
                    evening1: "ਸ਼ਾਮੀਂ",
                    night1: "ਰਾਤੀਂ"
                },
                wide: {
                    midnight: "ਅੱਧੀ ਰਾਤ",
                    am: "ਪੂ.ਦੁ.",
                    pm: "ਬਾ.ਦੁ.",
                    morning1: "ਸਵੇਰੇ",
                    afternoon1: "ਦੁਪਹਿਰੇ",
                    evening1: "ਸ਼ਾਮ",
                    night1: "ਰਾਤ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ਈਸਵੀ ਪੂਰਵ",
                    "1": "ਈਸਵੀ ਸੰਨ",
                    "0-alt-variant": "ਈਸਵੀ ਪੂਰਵ ਯੁੱਗ",
                    "1-alt-variant": "ਈਸਵੀ ਯੁੱਗ"
                },
                abbreviated: {
                    "0": "ਈ. ਪੂ.",
                    "1": "ਸੰਨ",
                    "0-alt-variant": "ਈ. ਪੂ.",
                    "1-alt-variant": "ਈ. ਸੰ."
                },
                narrow: {
                    "0": "ਈ.ਪੂ.",
                    "1": "ਸੰਨ",
                    "0-alt-variant": "ਈ. ਪੂ.",
                    "1-alt-variant": "ਈ.ਸੰ."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ਸੰਮਤ",
                short: "ਸੰਮਤ",
                narrow: "ਸੰਮਤ"
            },
            year: {
                wide: "ਸਾਲ",
                short: "ਸਾਲ",
                narrow: "ਸਾਲ"
            },
            quarter: {
                wide: "ਤਿਮਾਹੀ",
                short: "ਤਿਮਾਹੀ",
                narrow: "ਤਿਮਾਹੀ"
            },
            month: {
                wide: "ਮਹੀਨਾ",
                short: "ਮਹੀਨਾ",
                narrow: "ਮਹੀਨਾ"
            },
            week: {
                wide: "ਹਫ਼ਤਾ",
                short: "ਹਫ਼ਤਾ",
                narrow: "ਹਫ਼ਤਾ"
            },
            weekOfMonth: {
                wide: "ਮਹੀਨੇ ਦਾ ਹਫ਼ਤਾ",
                short: "ਮਹੀਨੇ ਦਾ ਹਫ਼ਤਾ",
                narrow: "ਮਹੀਨੇ ਦਾ ਹਫ਼ਤਾ"
            },
            day: {
                wide: "ਦਿਨ",
                short: "ਦਿਨ",
                narrow: "ਦਿਨ"
            },
            dayOfYear: {
                wide: "ਸਾਲ ਦਾ ਦਿਨ",
                short: "ਸਾਲ ਦਾ ਦਿਨ",
                narrow: "ਸਾਲ ਦਾ ਦਿਨ"
            },
            weekday: {
                wide: "ਹਫ਼ਤੇ ਦਾ ਦਿਨ",
                short: "ਹਫ਼ਤੇ ਦਾ ਦਿਨ",
                narrow: "ਹਫ਼ਤੇ ਦਾ ਦਿਨ"
            },
            weekdayOfMonth: {
                wide: "ਮਹੀਨੇ ਦਾ ਹਫ਼ਤੇ ਦਾ ਦਿਨ",
                short: "ਮਹੀਨੇ ਦਾ ਹਫ਼ਤੇ ਦਾ ਦਿਨ",
                narrow: "ਮਹੀਨੇ ਦਾ ਹਫ਼ਤੇ ਦਾ ਦਿਨ"
            },
            dayperiod: {
                short: "ਪੂ.ਦੁ./ਬਾ.ਦੁ.",
                wide: "ਪੂ.ਦੁ./ਬਾ.ਦੁ.",
                narrow: "ਪੂ.ਦੁ./ਬਾ.ਦੁ."
            },
            hour: {
                wide: "ਘੰਟਾ",
                short: "ਘੰਟਾ",
                narrow: "ਘੰ"
            },
            minute: {
                wide: "ਮਿੰਟ",
                short: "ਮਿੰਟ",
                narrow: "ਮਿੰਟ"
            },
            second: {
                wide: "ਸਕਿੰਟ",
                short: "ਸਕਿੰਟ",
                narrow: "ਸਕਿੰਟ"
            },
            zone: {
                wide: "ਇਲਾਕਾਈ ਵੇਲਾ",
                short: "ਇਲਾਕਾਈ ਵੇਲਾ",
                narrow: "ਇਲਾਕਾਈ ਵੇਲਾ"
            },
            millisecond: {
                narrow: "ਮਿ.ਸ.",
                short: "ਮਿਲੀਸਕਿੰਟ",
                wide: "ਮਿਲੀਸਕਿੰਟ"
            }
        }
    },
    firstDay: 0
});

