/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "pcm",
    identity: {
        language: "pcm"
    },
    territory: "NG",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Yunaítẹ́d Áráb Ẹ́míréts Dírham",
                "displayName-count-one": "Yunaítẹ́d Áráb Ẹ́míréts dírham",
                "displayName-count-other": "Yunaítẹ́d Áráb Ẹ́míréts dírhams",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afgán Afgáni",
                "displayName-count-one": "Afgán afgáni",
                "displayName-count-other": "Afgán afgánis",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albéniá Lẹk",
                "displayName-count-one": "Albéniá Lẹk",
                "displayName-count-other": "Albéniá Lẹk",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armẹ́niá Dram",
                "displayName-count-one": "Armẹ́nia ́dram",
                "displayName-count-other": "Armẹ́niá drams",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Nẹ́dalánds Antílián Gílda",
                "displayName-count-one": "Nẹ́dalánds Antílián Gílda",
                "displayName-count-other": "Nẹ́dalánds Antílián Gílda",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angólá Kwánza",
                "displayName-count-one": "Angólá kwánza",
                "displayName-count-other": "Angólá kwánzas",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Ajẹntína Pẹ́so",
                "displayName-count-one": "Ajẹntína Pẹ́so",
                "displayName-count-other": "Ajẹntína Pẹ́so",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Ọstréliá Dọ́la",
                "displayName-count-one": "Ọstréliá dọ́la",
                "displayName-count-other": "Ọstréliá dọ́las",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Arúba Flọ́rin",
                "displayName-count-one": "Arúba Flọ́rin",
                "displayName-count-other": "Arúba Flọ́rin",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azẹrbaiján Mánat",
                "displayName-count-one": "Azẹrbaiján mánat",
                "displayName-count-other": "Azẹrbaiján mánats",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bọ́sniá an Hẹzẹgovína Mak Wé Pẹ́sin Fít Chenj",
                "displayName-count-one": "Bọ́sniá an Hẹzẹgovína Mak Wé Pẹ́sin Fít Chenj",
                "displayName-count-other": "Bọ́sniá an Hẹzẹgovína Mak Wé Pẹ́sin Fít Chenj",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbédọs Dọ́la",
                "displayName-count-one": "Barbédọs Dọ́la",
                "displayName-count-other": "Barbédọs Dọ́la",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladẹ́sh Táka",
                "displayName-count-one": "Bangladẹ́sh táka",
                "displayName-count-other": "Bangladẹ́sh táka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bọlgériá Lẹv",
                "displayName-count-one": "Bọlgériá Lẹv",
                "displayName-count-other": "Bọlgériá Lẹv",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Baréin Dínar",
                "displayName-count-one": "Baréin dínar",
                "displayName-count-other": "Baréin dínars",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burúndí Frank",
                "displayName-count-one": "Burúndí frank",
                "displayName-count-other": "Burúndí franks",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bẹmiúda Dọ́la",
                "displayName-count-one": "Bẹmiúda Dọ́la",
                "displayName-count-other": "Bẹmiúda Dọ́la",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunẹí Dọ́la",
                "displayName-count-one": "Brunẹí dọ́la",
                "displayName-count-other": "Brunẹí dọ́las",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolíviá Boliviáno",
                "displayName-count-one": "Bolíviá Boliviáno",
                "displayName-count-other": "Bolíviá Boliviáno",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brazíl Rẹal",
                "displayName-count-one": "Brazíl Rẹal",
                "displayName-count-other": "Brazíl Rẹal",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahámas Dọ́la",
                "displayName-count-one": "Bahámas Dọ́la",
                "displayName-count-other": "Bahámas Dọ́la",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Bután Ngúltrum",
                "displayName-count-one": "Bután ngúltrum",
                "displayName-count-other": "Bután ngúltrums",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botswáná Púla",
                "displayName-count-one": "Botswáná púla",
                "displayName-count-other": "Botswáná púlas",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Bẹlarús Rúbul",
                "displayName-count-one": "Bẹlarús Rúbul",
                "displayName-count-other": "Bẹlarús Rúbul",
                symbol: "BYN",
                "symbol-alt-narrow": "p."
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Bẹliz Dọ́la",
                "displayName-count-one": "Bẹliz Dọ́la",
                "displayName-count-other": "Bẹliz Dọ́la",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kánádá Dọ́la",
                "displayName-count-one": "Kánádá Dọ́la",
                "displayName-count-other": "Kánádá Dọ́la",
                symbol: "KA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kóngó Frank",
                "displayName-count-one": "Kóngó frank",
                "displayName-count-other": "Kóngó franks",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Swís Frank",
                "displayName-count-one": "Swís Frank",
                "displayName-count-other": "Swís Frank",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Chílí Pẹ́so",
                "displayName-count-one": "Chílí Pẹ́so",
                "displayName-count-other": "Chílí Pẹ́so",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Chaíná Yuan (ples-dẹm aúsaíd chaína)",
                "displayName-count-one": "Chaíná yuan (ples-dẹm aúsaíd chaína)",
                "displayName-count-other": "Chaíná yuans (ples-dẹm aúsaíd chaína)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Chaíná Yuan",
                "displayName-count-one": "Chaíná yuan",
                "displayName-count-other": "Chaíná yuans",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolómbiá Pẹ́so",
                "displayName-count-one": "Kolómbiá pẹ́so",
                "displayName-count-other": "Kolómbiá pẹ́sos",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kósta Ríka Kólọn",
                "displayName-count-one": "Kósta Ríka Kólọn",
                "displayName-count-other": "Kósta Ríka Kólọn",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kiúbá Pẹ́so Wé Pẹ́sin Fít Chenj",
                "displayName-count-one": "Kiúbá Pẹ́so Wé Pẹ́sin Fít Chenj",
                "displayName-count-other": "Kiúbá Pẹ́so Wé Pẹ́sin Fít Chenj",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kiúbá Pẹ́so",
                "displayName-count-one": "Kiúbá Pẹ́so",
                "displayName-count-other": "Kiúbá Pẹ́so",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kép Vẹ́d Ẹskúdo",
                "displayName-count-one": "Kép Vẹ́d ẹskúdo",
                "displayName-count-other": "Kép Vẹ́d ẹskúdos",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Chẹ́k Kórúna",
                "displayName-count-one": "Chẹ́k Kórúna",
                "displayName-count-other": "Chẹ́k Kórúna",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Jibútí Frank",
                "displayName-count-one": "Jibútí frank",
                "displayName-count-other": "Jibútí franks",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Dẹ́nmák Króna",
                "displayName-count-one": "Dẹ́nmák Króna",
                "displayName-count-other": "Dẹ́nmák Króna",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dọmíníkan Pẹ́so",
                "displayName-count-one": "Dọmíníkan Pẹ́so",
                "displayName-count-other": "Dọmíníkan Pẹ́so",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Aljíria Dínar",
                "displayName-count-one": "Aljíria Dínar",
                "displayName-count-other": "Aljíria Dínar",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Íjípt Paund",
                "displayName-count-one": "Íjípt Paund",
                "displayName-count-other": "Íjípt Paund",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Ẹritrẹá Nákfa",
                "displayName-count-one": "Ẹritrẹá nákfa",
                "displayName-count-other": "Ẹritrẹá nákfas",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Ẹtiópiá Berr",
                "displayName-count-one": "Ẹtiópiá berr",
                "displayName-count-other": "Ẹtiópiá berrs",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Yúro",
                "displayName-count-one": "eúro",
                "displayName-count-other": "eúros",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fíjí Dọ́la",
                "displayName-count-one": "Fíjí dọ́la",
                "displayName-count-other": "Fíjí dọ́las",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Fọlkland Aílands Paund",
                "displayName-count-one": "Fọlkland Aílands paund",
                "displayName-count-other": "Fọlkland Aílands paunds",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Brítísh Páund",
                "displayName-count-one": "Brítísh Páund",
                "displayName-count-other": "Brítísh Páund",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Jọ́jiá Lári",
                "displayName-count-one": "Jọ́jiá lári",
                "displayName-count-other": "Jọ́jiá láris",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Ganá Sídi",
                "displayName-count-one": "Ganá sídi",
                "displayName-count-other": "Ganá sídis",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Jibrọ́lta Páund",
                "displayName-count-one": "Jibrọ́lta Páund",
                "displayName-count-other": "Jibrọ́lta Páund",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gámbiá Dalási",
                "displayName-count-one": "Gámbiá dalási",
                "displayName-count-other": "Gámbiá dalásis",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Gíní Frank",
                "displayName-count-one": "Gíní frank",
                "displayName-count-other": "Gíní franks",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Guátẹmála Kwuẹ́tzal",
                "displayName-count-one": "Guátẹmála Kwuẹ́tzal",
                "displayName-count-other": "Guátẹmála Kwuẹ́tzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Giyána Dọ́la",
                "displayName-count-one": "Giyána dọ́la",
                "displayName-count-other": "Giyána dọ́las",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Họng Kọ́ng Dọ́la",
                "displayName-count-one": "Họng Kọ́ng dọ́la",
                "displayName-count-other": "Họng Kọ́ng dọ́las",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Họndúrán Lẹmpíra",
                "displayName-count-one": "Họndúrán Lẹmpíra",
                "displayName-count-other": "Họndúrán Lẹmpíra",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kroéshia Kúna",
                "displayName-count-one": "Kroéshia Kúna",
                "displayName-count-other": "Kroéshia Kúna",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haíti Gourd",
                "displayName-count-one": "Haíti Gourd",
                "displayName-count-other": "Haíti Gourd",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Họngériá Fọ́rint",
                "displayName-count-one": "Họngériá Fọ́rint",
                "displayName-count-other": "Họngériá Fọ́rint",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indoníshiá Rupia",
                "displayName-count-one": "Indoníshiá rupia",
                "displayName-count-other": "Indoníshiá rupias",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Ízrẹ́l Niú Shẹ́kẹl",
                "displayName-count-one": "Ízrẹ́l niú shẹ́kẹl",
                "displayName-count-other": "Ízrẹ́l niú shẹ́kẹls",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Índiá Rúpi",
                "displayName-count-one": "Índiá rúpi",
                "displayName-count-other": "Índiá rúpis",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Irák Dínar",
                "displayName-count-one": "Irák dínar",
                "displayName-count-other": "Irák dínars",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Irán Rial",
                "displayName-count-one": "Irán rial",
                "displayName-count-other": "Irán rials",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Aíslánd Króna",
                "displayName-count-one": "Aíslánd Króna",
                "displayName-count-other": "Aíslánd Króna",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaíka Dọla",
                "displayName-count-one": "Jamaíka Dọla",
                "displayName-count-other": "Jamaíka Dọla",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Jọ́dán Dínar",
                "displayName-count-one": "Jọ́dán dínar",
                "displayName-count-other": "Jọ́dán dínars",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japán Yẹn",
                "displayName-count-one": "Japán yẹn",
                "displayName-count-other": "Japán yẹns",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kẹ́nyá Shílin",
                "displayName-count-one": "Kẹ́nyá shílin",
                "displayName-count-other": "Kẹ́nyá shílins",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kẹjístan Som",
                "displayName-count-one": "Kẹjístan som",
                "displayName-count-other": "Kẹjístan soms",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kambódiá Riẹl",
                "displayName-count-one": "Kambódiá riẹl",
                "displayName-count-other": "Kambódiá riẹls",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Kọ́mọ́ros Frank",
                "displayName-count-one": "Kọ́mọ́ros frank",
                "displayName-count-other": "Kọ́mọ́ros franks",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Nọ́t Koriá Wọn",
                "displayName-count-one": "Nọ́t Koriá wọn",
                "displayName-count-other": "Nọ́t Koriá wọns",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Saút Koriá Wọn",
                "displayName-count-one": "Saút Koriá wọn",
                "displayName-count-other": "Saút Koriá wọns",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuwét Dínar",
                "displayName-count-one": "Kuwét dínar",
                "displayName-count-other": "Kuwét dínars",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kéman Aílands Dọla",
                "displayName-count-one": "Kéman Aílands Dọla",
                "displayName-count-other": "Kéman Aílands Dọla",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kazakstan Tẹ́nj",
                "displayName-count-one": "Kazakstan tẹ́nj",
                "displayName-count-other": "Kazakstan tẹ́njs",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laós Kip",
                "displayName-count-one": "Laós kip",
                "displayName-count-other": "Laós kips",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Lẹ́bánọ́n Paund",
                "displayName-count-one": "Lẹ́bánọ́n paund",
                "displayName-count-other": "Lẹ́bánọ́n paunds",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sri Lánká Rúpi",
                "displayName-count-one": "Sri Lánká rúpi",
                "displayName-count-other": "Sri Lánká rúpis",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Laibẹ́riá Dọ́la",
                "displayName-count-one": "Laibẹ́riá dọ́la",
                "displayName-count-other": "Laibẹ́riá dọ́las",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lẹsóto Lọ́ti",
                "displayName-count-one": "Lẹsóto Lọ́ti",
                "displayName-count-other": "Lẹsóto Lọ́tis",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Líbia Dínar",
                "displayName-count-one": "Líbia Dínar",
                "displayName-count-other": "Líbia Dínar",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Morọko Dírham",
                "displayName-count-one": "Morọko Dírham",
                "displayName-count-other": "Morọko Dírham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Mọldóva Lu",
                "displayName-count-one": "Mọldóva Lu",
                "displayName-count-other": "Mọldóva Lu",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Malagásí Ariári",
                "displayName-count-one": "Malagásí ariári",
                "displayName-count-other": "Malagásí ariáris",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Masẹdónia Dínar",
                "displayName-count-one": "Masẹdónia Dínar",
                "displayName-count-other": "Masẹdónia Dínar",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Miánmá Kiat",
                "displayName-count-one": "Miánmá kiat",
                "displayName-count-other": "Miánmá kiats",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mọngóliá Túgrik",
                "displayName-count-one": "Mọngóliá túgrik",
                "displayName-count-other": "Mọngóliá túgriks",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Makáo Pátáka",
                "displayName-count-one": "Makáo pátáka",
                "displayName-count-other": "Makáo pátákas",
                symbol: "MOP"
            },
            MRO: {
                displayName: "MRO",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mọriténiá Uguíya",
                "displayName-count-one": "Mọriténiá uguíya",
                "displayName-count-other": "Mọriténiá uguíyas",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mọríshọ́s Rúpi",
                "displayName-count-one": "Mọríshọ́s rúpi",
                "displayName-count-other": "Mọríshọ́s rúpis",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Mọ́ldívs Rúfíya",
                "displayName-count-one": "Mọ́ldívs rúfíya",
                "displayName-count-other": "Mọ́ldívs rúfíyas",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Maláwi ́Kwácha",
                "displayName-count-one": "Maláwi ́kwácha",
                "displayName-count-other": "Maláwí kwáchas",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Mẹ́ksíko Pẹ́so",
                "displayName-count-one": "Mẹ́ksíko Pẹ́so",
                "displayName-count-other": "Mẹ́ksíko Pẹ́so",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Maléshiá Ríngit",
                "displayName-count-one": "Maléshiá ríngit",
                "displayName-count-other": "Maléshiá ríngits",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozámbík Métíkal",
                "displayName-count-one": "Mozámbík métíkal",
                "displayName-count-other": "Mozámbík métíkals",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namíbiá Dọ́la",
                "displayName-count-one": "Namíbiá dọ́la",
                "displayName-count-other": "Namíbiá dọ́las",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naijíriá Naíra",
                "displayName-count-one": "Naijíriá naíra",
                "displayName-count-other": "Naijíriá naíras",
                symbol: "₦",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikarágwua Kordóba",
                "displayName-count-one": "Nikarágwua Kordóba",
                "displayName-count-other": "Nikarágwua Kordóba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Nọ́wé Króna",
                "displayName-count-one": "Nọ́wé Króna",
                "displayName-count-other": "Nọ́wé Króna",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nẹ́pál Rúpi",
                "displayName-count-one": "Nẹ́pál rúpi",
                "displayName-count-other": "Nẹ́pál rúpis",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Niú Zílánd Dọ́las",
                "displayName-count-one": "Niú Zílánd dọ́la",
                "displayName-count-other": "Niú Zílánd dọ́las",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Omán Rial",
                "displayName-count-one": "Omán rial",
                "displayName-count-other": "Omán rials",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Pánáma Balbóa",
                "displayName-count-one": "Pánáma Balbóa",
                "displayName-count-other": "Pánáma Balbóa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Pẹrúvián Sol",
                "displayName-count-one": "Pẹrúvián Sol",
                "displayName-count-other": "Pẹrúvián Sol",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Pápuá Niú Gíni Kína",
                "displayName-count-one": "Pápuá Niú Gíni kína",
                "displayName-count-other": "Pápuá Niú Gíni kínas",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Fílípíns Píso",
                "displayName-count-one": "Fílípíns píso",
                "displayName-count-other": "Fílípíns písos",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakístán Rúpi",
                "displayName-count-one": "Pakístán rúpi",
                "displayName-count-other": "Pakístán rúpis",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Pólánd Zílọ́ti",
                "displayName-count-one": "Pólánd Zílọ́ti",
                "displayName-count-other": "Pólánd Zílọ́ti",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Páragwuá Guaráni",
                "displayName-count-one": "Páragwuá Guaráni",
                "displayName-count-other": "Páragwuá Guaráni",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Kata Ríal",
                "displayName-count-one": "Kata ríal",
                "displayName-count-other": "Kata ríals",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Roméniá Lu",
                "displayName-count-one": "Roméniá Lu",
                "displayName-count-other": "Roméniá Lu",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Sẹrbia Dínar",
                "displayName-count-one": "Sẹrbia Dínar",
                "displayName-count-other": "Sẹrbia Dínar",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rọ́shiá Rúbul",
                "displayName-count-one": "Rọ́shiá Rúbul",
                "displayName-count-other": "Rọ́shiá Rúbul",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruwándá Frank",
                "displayName-count-one": "Ruwándá frank",
                "displayName-count-other": "Ruwándá franks",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saúdí Arébiá Riyal",
                "displayName-count-one": "Saúdí Arébiá riyal",
                "displayName-count-other": "Saúdí Arébiá riyals",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Sólómọ́n Aílands Dọ́la",
                "displayName-count-one": "Sólómọ́n Aílands dọ́la",
                "displayName-count-other": "Sólómọ́n Aílands dọ́las",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Sẹ́chẹ́ls Rúpi",
                "displayName-count-one": "Sẹ́chẹ́ls rúpi",
                "displayName-count-other": "Sẹ́chẹ́ls rúpis",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudan Paund",
                "displayName-count-one": "Sudan Paund",
                "displayName-count-other": "Sudan Paund",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Swídẹ́n Króna",
                "displayName-count-one": "Swídẹ́n Króna",
                "displayName-count-other": "Swídẹ́n Króna",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapọ́ Dọ́la",
                "displayName-count-one": "Singapọ́ dọ́la",
                "displayName-count-other": "Singapọ́ dọ́las",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Sent Hẹlẹ́ná Paund",
                "displayName-count-one": "Sent Hẹlẹ́ná paund",
                "displayName-count-other": "Sent Hẹlẹ́ná paunds",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Siẹ́ra Líoniá Liọn",
                "displayName-count-one": "Siẹ́ra Líoniá liọn",
                "displayName-count-other": "Siẹ́ra Líoniá liọns",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Sọmáliá Shílin",
                "displayName-count-one": "Sọmáliá shílin",
                "displayName-count-other": "Sọmáliá shílins",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Súrínám Dọla",
                "displayName-count-one": "Súrínám Dọla",
                "displayName-count-other": "Súrínám Dọla",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Saút Sudán Paund",
                "displayName-count-one": "Saút Sudán paund",
                "displayName-count-other": "Saút Sudán paunds",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "Sao Tómẹ & Prínsípẹ Dóbra",
                "displayName-count-one": "Sao Tómẹ & Prínsípẹ dóbra",
                "displayName-count-other": "Sao Tómẹ & Prínsípẹ dóbras",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Síriá Paund",
                "displayName-count-one": "Síriá paund",
                "displayName-count-other": "Síriá paunds",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Swází Lilánjẹ́ni",
                "displayName-count-one": "Swází lilánjẹ́ni",
                "displayName-count-other": "Swází ẹmalánjẹ́ni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Taílánd Baht",
                "displayName-count-one": "Taílánd baht",
                "displayName-count-other": "Taílánd bahts",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tajíkstan Sómóni",
                "displayName-count-one": "Tajíkstan sómóni",
                "displayName-count-other": "Tajíkstan sómónis",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Tọkmẹ́nístán Mánat",
                "displayName-count-one": "Tọkmẹ́nístán mánat",
                "displayName-count-other": "Tọkmẹ́nístán mánats",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tuníshia Dínar",
                "displayName-count-one": "Tuníshia Dínar",
                "displayName-count-other": "Tuníshia Dínar",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tónga Pánga",
                "displayName-count-one": "Tónga pánga",
                "displayName-count-other": "Tónga pángas",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Tọ́kí Líra",
                "displayName-count-one": "Tọ́kí líra",
                "displayName-count-other": "Tọ́kí líras",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trínídad & Tobágo Dọ́la",
                "displayName-count-one": "Trínídad & Tobágo Dọ́la",
                "displayName-count-other": "Trínídad & Tobágo Dọ́la",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Niú Taiwán Dọ́la",
                "displayName-count-one": "Niú Taiwán dọ́la",
                "displayName-count-other": "Niú Taiwán dọ́las",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tanzániá Shílin",
                "displayName-count-one": "Tanzániá shílin",
                "displayName-count-other": "Tanzániá shílins",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Yukrẹín Rívnia",
                "displayName-count-one": "Yukrẹín Rívnia",
                "displayName-count-other": "Yukrẹín Rívnia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Yugándá Shílin",
                "displayName-count-one": "Yugándá shílin",
                "displayName-count-other": "Yugándá shílins",
                symbol: "UGX"
            },
            USD: {
                displayName: "US Dọ́la",
                "displayName-count-one": "US Dọ́la",
                "displayName-count-other": "Amẹ́ríká Dọ́la",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Yurugwaí Pẹ́so",
                "displayName-count-one": "Yurugwaí Pẹ́so",
                "displayName-count-other": "Yurugwaí Pẹ́so",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Uzbẹ́kistan Som",
                "displayName-count-one": "Uzbẹ́kistan som",
                "displayName-count-other": "Uzbẹ́kistan soms",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Vẹnẹzuẹlá Bolívar",
                "displayName-count-one": "Vẹnẹzuẹlá Bolívar",
                "displayName-count-other": "Vẹnẹzuẹlá Bolívar",
                symbol: "VES"
            },
            VND: {
                displayName: "Viẹ́tnám Dọng",
                "displayName-count-one": "Viẹ́tnám dọng",
                "displayName-count-other": "Viẹ́tnám dọngs",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuátú Vátu",
                "displayName-count-one": "Vanuátú vátu",
                "displayName-count-other": "Vanuátú vátus",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samóa Tála",
                "displayName-count-one": "Samóa tála",
                "displayName-count-other": "Samóa tálas",
                symbol: "WST"
            },
            XAF: {
                displayName: "Sẹ́ntrál Áfríká Frank",
                "displayName-count-one": "Sẹ́ntrál Áfríká frank",
                "displayName-count-other": "Sẹ́ntrál Áfríká franks",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Íst Karíbián Dọla",
                "displayName-count-one": "Íst Karíbián Dọla",
                "displayName-count-other": "Íst Karíbián Dọla",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Wẹ́st Afríká Sẹ́fa Frank",
                "displayName-count-one": "Wẹ́st Afríká Sẹ́fa frank",
                "displayName-count-other": "Wẹ́st Afríká Sẹ́fa franks",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Frẹ́nch Poliníshiá Frank",
                "displayName-count-one": "Frẹ́nch Poliníshiá frank",
                "displayName-count-other": "Frẹ́nch Poliníshiá franks",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Mọní Wé Pípol Nọ No",
                "displayName-count-one": "mọní wé pípul nọ́ no",
                "displayName-count-other": "(mọní wé pípol nọ no)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Yẹ́mẹ́n Rial",
                "displayName-count-one": "Yẹ́mẹ́n rial",
                "displayName-count-other": "Yẹ́mẹ́n rials",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Saút Áfríká Rand",
                "displayName-count-one": "Saút Áfríká rand",
                "displayName-count-other": "Saút Áfríká rands",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zámbiá Kwácha",
                "displayName-count-one": "Zámbiá kwácha",
                "displayName-count-other": "Zámbiá kwáchas",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "NGN"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'fọ' {0}",
            long: "{1} 'fọ' {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d /M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'Wik' W 'fọ' MMMM",
                "MMMMW-count-other": "'Wik' W 'fọ' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'Wik' w 'fọ' Y",
                "yw-count-other": "'Wiik' w 'fọ' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Sọ́n",
                    "Mọ́n",
                    "Tiú",
                    "Wẹ́n",
                    "Tọ́z",
                    "Fraí",
                    "Sát"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Sọ́n",
                    "Mọ́n",
                    "Tiú",
                    "Wẹ́n",
                    "Tọ́z",
                    "Fraí",
                    "Sát"
                ],
                wide: [
                    "Sọ́ndè",
                    "Mọ́ndè",
                    "Tiúzdè",
                    "Wẹ́nẹ́zdè",
                    "Tọ́zdè",
                    "Fraídè",
                    "Sátọdè"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sọ́n",
                    "Mọ́n",
                    "Tiú",
                    "Wẹ́n",
                    "Tọ́z",
                    "Fraí",
                    "Sát"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Sọ́n",
                    "Mọ́n",
                    "Tiú",
                    "Wẹ́n",
                    "Tọ́z",
                    "Fraí",
                    "Sát"
                ],
                wide: [
                    "Sọ́ndè",
                    "Mọ́ndè",
                    "Tiúzdè",
                    "Wẹ́nẹ́zdè",
                    "Tọ́zdè",
                    "Fraídè",
                    "Sátọdè"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jén",
                    "Fẹ́b",
                    "Mach",
                    "Épr",
                    "Mee",
                    "Jun",
                    "Jul",
                    "Ọgọ",
                    "Sẹp",
                    "Ọkt",
                    "Nọv",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jénúári",
                    "Fẹ́búári",
                    "Mach",
                    "Éprel",
                    "Mee",
                    "Jun",
                    "Julai",
                    "Ọgọst",
                    "Sẹptẹ́mba",
                    "Ọktóba",
                    "Nọvẹ́mba",
                    "Disẹ́mba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jén",
                    "Fẹ́b",
                    "Mach",
                    "Épr",
                    "Mee",
                    "Jun",
                    "Jul",
                    "Ọ́gọ",
                    "Sẹp",
                    "Ọkt",
                    "Nọv",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jénúári",
                    "Fẹ́búári",
                    "Mach",
                    "Éprel",
                    "Mee",
                    "Jun",
                    "Julai",
                    "Ọgọst",
                    "Sẹptẹ́mba",
                    "Ọktóba",
                    "Nọvẹ́mba",
                    "Disẹ́mba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Fẹ́st Kwọ́ta",
                    "Sẹ́kọ́n Kwọ́ta",
                    "Tọ́d Kwọ́ta",
                    "Fọ́t Kwọ́ta"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Fẹ́st Kwọ́ta",
                    "Sẹ́kọ́n Kwọ́ta",
                    "Tọ́d Kwọ́ta",
                    "Fọ́t Kwọ́ta"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "Fọ mọ́nin",
                    pm: "Fọ ívnin"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "Fọ mọ́nin",
                    pm: "Fọ ívnin"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Bifọ́ Kraist",
                    "1": "Kraist Im Yiẹ",
                    "0-alt-variant": "Bifọ́ Jẹ́nárál Taim",
                    "1-alt-variant": "Jẹ́nárál Taim"
                },
                abbreviated: {
                    "0": "BK",
                    "1": "KIY",
                    "0-alt-variant": "BJT",
                    "1-alt-variant": "JT"
                },
                narrow: {
                    "0": "BK",
                    "1": "KIY",
                    "0-alt-variant": "BJT",
                    "1-alt-variant": "JT"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Taim",
                short: "Taim",
                narrow: "Taim"
            },
            year: {
                wide: "Yiẹ",
                short: "Yiẹ",
                narrow: "Yiẹ"
            },
            quarter: {
                wide: "Kwọ́ta",
                short: "Kwọ́ta",
                narrow: "Kwọ́ta"
            },
            month: {
                wide: "Mọnt",
                short: "Mọnt",
                narrow: "Mọnt"
            },
            week: {
                wide: "Wik",
                short: "Wik",
                narrow: "Wik"
            },
            weekOfMonth: {
                wide: "Wik fọ mọnt",
                short: "Wik fọ mọnt",
                narrow: "Wik fọ mọnt"
            },
            day: {
                wide: "Dè",
                short: "Dè",
                narrow: "Dè"
            },
            dayOfYear: {
                wide: "Dè fọ yiẹ",
                short: "Dè fọ yiẹ",
                narrow: "Dè fọ yiẹ"
            },
            weekday: {
                wide: "Dè fọ wik",
                short: "Dè fọ wik",
                narrow: "Dè fọ wik"
            },
            weekdayOfMonth: {
                wide: "Dè fọ mọnt",
                short: "Dè fọ mọnt",
                narrow: "Dè fọ mọnt"
            },
            dayperiod: {
                short: "fọ mọ́nin/fọ áftanun, fọ ívnin, fọ nait",
                wide: "fọ mọ́nin fọ áftanun fọ ívnin fọ nait",
                narrow: "fọ mọ́nin/fọ áftanun, fọ ívnin, fọ nait"
            },
            hour: {
                wide: "Awa",
                short: "Awa",
                narrow: "Awa"
            },
            minute: {
                wide: "Mínit",
                short: "Mínit",
                narrow: "Mínit"
            },
            second: {
                wide: "Sẹ́kọn",
                short: "Sẹ́kọn",
                narrow: "Sẹ́kọn"
            },
            zone: {
                wide: "Taím Zon",
                short: "Taím Zon",
                narrow: "Taím Zon"
            },
            millisecond: {
                narrow: "ms",
                short: "Mílisẹ́kọn",
                wide: "Mílisẹ́kọn"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        pcm: "pcm-Latn-NG"
    }
});

