/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "pcm",
    likelySubtags: {
        pcm: "pcm-Latn-NG"
    },
    identity: {
        language: "pcm"
    },
    territory: "NG",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'fọ' {0}",
            long: "{1} 'fọ' {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d /M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "'Wik' W 'fọ' MMMM",
                "MMMMW-count-other": "'Wik' W 'fọ' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'Wik' w 'fọ' Y",
                "yw-count-other": "'Wiik' w 'fọ' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Sọ́n",
                    "Mọ́n",
                    "Tiú",
                    "Wẹ́n",
                    "Tọ́z",
                    "Fraí",
                    "Sát"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Sọ́n",
                    "Mọ́n",
                    "Tiú",
                    "Wẹ́n",
                    "Tọ́z",
                    "Fraí",
                    "Sát"
                ],
                wide: [
                    "Sọ́ndè",
                    "Mọ́ndè",
                    "Tiúzdè",
                    "Wẹ́nẹ́zdè",
                    "Tọ́zdè",
                    "Fraídè",
                    "Sátọdè"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sọ́n",
                    "Mọ́n",
                    "Tiú",
                    "Wẹ́n",
                    "Tọ́z",
                    "Fraí",
                    "Sát"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Sọ́n",
                    "Mọ́n",
                    "Tiú",
                    "Wẹ́n",
                    "Tọ́z",
                    "Fraí",
                    "Sát"
                ],
                wide: [
                    "Sọ́ndè",
                    "Mọ́ndè",
                    "Tiúzdè",
                    "Wẹ́nẹ́zdè",
                    "Tọ́zdè",
                    "Fraídè",
                    "Sátọdè"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jén",
                    "Fẹ́b",
                    "Mach",
                    "Épr",
                    "Mee",
                    "Jun",
                    "Jul",
                    "Ọgọ",
                    "Sẹp",
                    "Ọkt",
                    "Nọv",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jénúári",
                    "Fẹ́búári",
                    "Mach",
                    "Éprel",
                    "Mee",
                    "Jun",
                    "Julai",
                    "Ọgọst",
                    "Sẹptẹ́mba",
                    "Ọktóba",
                    "Nọvẹ́mba",
                    "Disẹ́mba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jén",
                    "Fẹ́b",
                    "Mach",
                    "Épr",
                    "Mee",
                    "Jun",
                    "Jul",
                    "Ọ́gọ",
                    "Sẹp",
                    "Ọkt",
                    "Nọv",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jénúári",
                    "Fẹ́búári",
                    "Mach",
                    "Éprel",
                    "Mee",
                    "Jun",
                    "Julai",
                    "Ọgọst",
                    "Sẹptẹ́mba",
                    "Ọktóba",
                    "Nọvẹ́mba",
                    "Disẹ́mba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Fẹ́st Kwọ́ta",
                    "Sẹ́kọ́n Kwọ́ta",
                    "Tọ́d Kwọ́ta",
                    "Fọ́t Kwọ́ta"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Fẹ́st Kwọ́ta",
                    "Sẹ́kọ́n Kwọ́ta",
                    "Tọ́d Kwọ́ta",
                    "Fọ́t Kwọ́ta"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "Fọ mọ́nin",
                    pm: "Fọ ívnin"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "Fọ mọ́nin",
                    pm: "Fọ ívnin"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Bifọ́ Kraist",
                    "1": "Kraist Im Yiẹ",
                    "0-alt-variant": "Bifọ́ Jẹ́nárál Taim",
                    "1-alt-variant": "Jẹ́nárál Taim"
                },
                abbreviated: {
                    "0": "BK",
                    "1": "KIY",
                    "0-alt-variant": "BJT",
                    "1-alt-variant": "JT"
                },
                narrow: {
                    "0": "BK",
                    "1": "KIY",
                    "0-alt-variant": "BJT",
                    "1-alt-variant": "JT"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Taim",
                short: "Taim",
                narrow: "Taim"
            },
            year: {
                wide: "Yiẹ",
                short: "Yiẹ",
                narrow: "Yiẹ"
            },
            quarter: {
                wide: "Kwọ́ta",
                short: "Kwọ́ta",
                narrow: "Kwọ́ta"
            },
            month: {
                wide: "Mọnt",
                short: "Mọnt",
                narrow: "Mọnt"
            },
            week: {
                wide: "Wik",
                short: "Wik",
                narrow: "Wik"
            },
            weekOfMonth: {
                wide: "Wik fọ mọnt",
                short: "Wik fọ mọnt",
                narrow: "Wik fọ mọnt"
            },
            day: {
                wide: "Dè",
                short: "Dè",
                narrow: "Dè"
            },
            dayOfYear: {
                wide: "Dè fọ yiẹ",
                short: "Dè fọ yiẹ",
                narrow: "Dè fọ yiẹ"
            },
            weekday: {
                wide: "Dè fọ wik",
                short: "Dè fọ wik",
                narrow: "Dè fọ wik"
            },
            weekdayOfMonth: {
                wide: "Dè fọ mọnt",
                short: "Dè fọ mọnt",
                narrow: "Dè fọ mọnt"
            },
            dayperiod: {
                short: "fọ mọ́nin/fọ áftanun, fọ ívnin, fọ nait",
                wide: "fọ mọ́nin fọ áftanun fọ ívnin fọ nait",
                narrow: "fọ mọ́nin/fọ áftanun, fọ ívnin, fọ nait"
            },
            hour: {
                wide: "Awa",
                short: "Awa",
                narrow: "Awa"
            },
            minute: {
                wide: "Mínit",
                short: "Mínit",
                narrow: "Mínit"
            },
            second: {
                wide: "Sẹ́kọn",
                short: "Sẹ́kọn",
                narrow: "Sẹ́kọn"
            },
            zone: {
                wide: "Taím Zon",
                short: "Taím Zon",
                narrow: "Taím Zon"
            },
            millisecond: {
                narrow: "ms",
                short: "Mílisẹ́kọn",
                wide: "Mílisẹ́kọn"
            }
        }
    },
    firstDay: 1
});

