/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ps-PK",
    likelySubtags: {
        ps: "ps-Arab-AF"
    },
    identity: {
        language: "ps",
        territory: "PK"
    },
    territory: "PK",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "متحده عرب امارات درهم",
                "displayName-count-one": "UAE درهم",
                "displayName-count-other": "UAE درهمې",
                symbol: "AED"
            },
            AFA: {
                displayName: "افغانۍ (1927–2002)",
                "displayName-count-one": "افغانۍ (1927–2002)",
                "displayName-count-other": "افغانۍ (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "افغانۍ",
                "displayName-count-one": "افغانۍ",
                "displayName-count-other": "افغانۍ",
                symbol: "؋",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "البانوي لک",
                "displayName-count-one": "البانوي لک",
                "displayName-count-other": "البانوي لکي",
                symbol: "ALL"
            },
            AMD: {
                displayName: "ارمينيايي ډرام",
                "displayName-count-one": "ارمينيايي ډرام",
                "displayName-count-other": "ارمينيايي ډرامز",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "هالېنډي انټيليايي ګيلډر",
                "displayName-count-one": "هالېنډې انټيليايي ګيلډر",
                "displayName-count-other": "هالېنډي انټيليايي ګيلډر",
                symbol: "ANG"
            },
            AOA: {
                displayName: "انګولي کوانزا",
                "displayName-count-one": "انګولي کوانزا",
                "displayName-count-other": "انګولي کوانزې",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ارجنټاين پسو",
                "displayName-count-one": "ارجنټاين پسو",
                "displayName-count-other": "ارجنټاين پسوز",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "آسترالوي ډالر",
                "displayName-count-one": "آسترالوي ډالر",
                "displayName-count-other": "آسترالوي ډالرې",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "اروبايي فلورن",
                "displayName-count-one": "اروبايي فلورن",
                "displayName-count-other": "اروبايي فلورن",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "آزربايجاني منت",
                "displayName-count-one": "آزربايجاني منت",
                "displayName-count-other": "آزربايجاني منتس",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "بوسنيا هرزګوينيايي بدلېدونکې مارک",
                "displayName-count-one": "بوسنيا هرزګوينيايي بدلېدونکي مارک",
                "displayName-count-other": "بوسنيا هرزګوينيايي بدلېدونکي مارکس",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "باربيډين ډالر",
                "displayName-count-one": "باربيډين ډالر",
                "displayName-count-other": "باربيډين ډالرې",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "بنګالۍ ټاکه",
                "displayName-count-one": "بنګالۍ ټاکه",
                "displayName-count-other": "بنګالۍ ټاکاس",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "بلغاري ليو",
                "displayName-count-one": "بلغاري ليو",
                "displayName-count-other": "بلغاري ليوا",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "بحريني دينار",
                "displayName-count-one": "بحريني دينار",
                "displayName-count-other": "بحريني دينارونه",
                symbol: "BHD"
            },
            BIF: {
                displayName: "برونډي فرانک",
                "displayName-count-one": "برونډي فرانک",
                "displayName-count-other": "برونډي فرانکس",
                symbol: "BIF"
            },
            BMD: {
                displayName: "برمودا ډالر",
                "displayName-count-one": "برمودي ډالر",
                "displayName-count-other": "برمودي ډالرې",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "برونايي ډالر",
                "displayName-count-one": "برونايي ډالر",
                "displayName-count-other": "برونايي ډالرې",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "بوليوي بوليويانو",
                "displayName-count-one": "بوليوي بوليويانو",
                "displayName-count-other": "بوليوي بوليويانو",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "برازيلي ريل",
                "displayName-count-one": "برازيلي ريل",
                "displayName-count-other": "برازيلي ريلز",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "بهاماسي ډالر",
                "displayName-count-one": "بهاماسي ډالر",
                "displayName-count-other": "بهاماسي ډالرې",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "بهوټانۍ انګولټرم",
                "displayName-count-one": "بهوټانۍ انګولټرم",
                "displayName-count-other": "بهوټانۍ انګولټرمس",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "بوټسواني پولا",
                "displayName-count-one": "بوټسواني پولا",
                "displayName-count-other": "بوټسواني پولاز",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "بلاروسي روبل",
                "displayName-count-one": "بلاروسي روبل",
                "displayName-count-other": "بلاروسي روبلز",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "بليز ډالر",
                "displayName-count-one": "بليز ډالر",
                "displayName-count-other": "بليز ډالرې",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "کاناډايي ډالر",
                "displayName-count-one": "کاناډايي ډالر",
                "displayName-count-other": "کاناډايي ډالرې",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "کانګولي فرانک",
                "displayName-count-one": "کانګولي فرانک",
                "displayName-count-other": "کانګولي فرانکس",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "سويسي فرانک",
                "displayName-count-one": "سويسي فرانک",
                "displayName-count-other": "سويسي فرانکس",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "چلي پسو",
                "displayName-count-one": "چلي پسو",
                "displayName-count-other": "چلي پسوز",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "چيني يوان (آف شور)",
                "displayName-count-one": "چيني يوان (آف شور)",
                "displayName-count-other": "چيني يوان (آف شور)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "چيني يوان",
                "displayName-count-one": "چيني يوان",
                "displayName-count-other": "چيني يوان",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "کولمبين پسو",
                "displayName-count-one": "کولمبين پسو",
                "displayName-count-other": "کولمبين پسوز",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "کوسټا ريکن کولون",
                "displayName-count-one": "کوسټا ريکن کولون",
                "displayName-count-other": "کوسټا ريکن کولونز",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "کيوبايي بدلېدونکي پسو",
                "displayName-count-one": "کيوبايي بدلېدونکې پسو",
                "displayName-count-other": "کيوبايي بدلېدونکې پسوز",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "کيوبايي پسو",
                "displayName-count-one": "کيوبايي پسو",
                "displayName-count-other": "کيوبايي پسوز",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "کيپ وردين اسکوډو",
                "displayName-count-one": "کيپ وردين اسکوډو",
                "displayName-count-other": "کيپ وردين اسکوډوز",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "چيک کرونا",
                "displayName-count-one": "چيک کرونا",
                "displayName-count-other": "چيک کروناز",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "جبوتي فرانک",
                "displayName-count-one": "جبوتي فرانک",
                "displayName-count-other": "جبوتي فرانکس",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ډنمارکي کرون",
                "displayName-count-one": "ډنمارکي کرون",
                "displayName-count-other": "ډنمارکي کرونر",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "دومينيکا پسو",
                "displayName-count-one": "دومينيکا پسو",
                "displayName-count-other": "دومينيکا پسوز",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "الجيرين دينار",
                "displayName-count-one": "الجيرين دينار",
                "displayName-count-other": "الجيرين دينارې",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "مصري پونډ",
                "displayName-count-one": "مصري پونډ",
                "displayName-count-other": "مصري پونډونه",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ايريټرين نکفا",
                "displayName-count-one": "ايريټرين نکفا",
                "displayName-count-other": "ايريټرين نکفاس",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ايتهوپيايي بر",
                "displayName-count-one": "ايتهوپيايي بر",
                "displayName-count-other": "ايتهوپيايي برز",
                symbol: "ETB"
            },
            EUR: {
                displayName: "يورو",
                "displayName-count-one": "يورو",
                "displayName-count-other": "يوروز",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "فجي ډالر",
                "displayName-count-one": "فجي ډالر",
                "displayName-count-other": "فجي ډالرې",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "پاکلېنډ ټاپوګانو پونډ",
                "displayName-count-one": "پاکلېنډ ټاپوګانو پونډ",
                "displayName-count-other": "پاکلېنډ ټاپوګانو پونډز",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "برتانوې پونډ",
                "displayName-count-one": "برتانوې پونډ",
                "displayName-count-other": "برتانوې پونډونه",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "جارجیاېي لارې",
                "displayName-count-one": "جارجیا لاري",
                "displayName-count-other": "جارجیاېي لارېز",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ګانين سيډي",
                "displayName-count-one": "ګانين سيډي",
                "displayName-count-other": "ګانين سيډيز",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "جبل الطارقي پونډ",
                "displayName-count-one": "جبل الطارقي پونډ",
                "displayName-count-other": "جبل الطارقي پونډونه",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "ګيمبين دلاسې",
                "displayName-count-one": "ګيمبين دلاسې",
                "displayName-count-other": "ګيمبين دلاسېز",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ګنې فرانک",
                "displayName-count-one": "ګنې فرانک",
                "displayName-count-other": "ګنې فرانکس",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ګويټيمالن کوټزل",
                "displayName-count-one": "ګويټيمالن کوټزل",
                "displayName-count-other": "ګويټيمالن کوټزلز",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ګايانيز ډالر",
                "displayName-count-one": "ګايانيز ډالر",
                "displayName-count-other": "ګايانيز ډالرز",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "هانګ کانګ ډالر",
                "displayName-count-one": "هانګ کانګ ډالر",
                "displayName-count-other": "هانګ کانګ ډالرې",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "هونډوران ليمپيرا",
                "displayName-count-one": "هونډوران ليمپيرا",
                "displayName-count-other": "هونډوران ليمپيراز",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "کروشيايي کونا",
                "displayName-count-one": "کروشيايي کونا",
                "displayName-count-other": "کروشيايي کوناز",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "هيټي ګورډ",
                "displayName-count-one": "هيټي ګورډ",
                "displayName-count-other": "هيټي ګورډز",
                symbol: "HTG"
            },
            HUF: {
                displayName: "هنګري فورنټ",
                "displayName-count-one": "هنګري فورنټ",
                "displayName-count-other": "هنګري فورنټز",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "انډونيشي روپيا",
                "displayName-count-one": "انډونيشي روپيا",
                "displayName-count-other": "انډونيشي روپۍ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "اسرايلي نيو شيکل",
                "displayName-count-one": "اسرايلي نيو شيکل",
                "displayName-count-other": "اسرايلي نيو شيکلز",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "هندي روپۍ",
                "displayName-count-one": "هندي روپۍ",
                "displayName-count-other": "هندي روپۍ",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "عراقي دينار",
                "displayName-count-one": "عراقي دينار",
                "displayName-count-other": "عراقي دينارونه",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ايراني ريال",
                "displayName-count-one": "ايراني ريال",
                "displayName-count-other": "ايراني ريالونه",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "آيسلېنډي کرونا",
                "displayName-count-one": "آيسلېنډي کرونا",
                "displayName-count-other": "آيسلېنډي کرونر",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "جمايکايي ډالر",
                "displayName-count-one": "جمايکايي ډالر",
                "displayName-count-other": "جمايکايي ډالرې",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "اردني دينار",
                "displayName-count-one": "اردني دينار",
                "displayName-count-other": "اردني دينارونه",
                symbol: "JOD"
            },
            JPY: {
                displayName: "جاپاني ين",
                "displayName-count-one": "جاپاني ين",
                "displayName-count-other": "جاپاني ين",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "کينيايي شيلنګ",
                "displayName-count-one": "کينيايي شيلنګ",
                "displayName-count-other": "کينيايي شيلنګز",
                symbol: "KES"
            },
            KGS: {
                displayName: "کرغزستاني سوم",
                "displayName-count-one": "کرغزستاني سوم",
                "displayName-count-other": "کرغزستاني سومز",
                symbol: "KGS"
            },
            KHR: {
                displayName: "کمبوډي ريل",
                "displayName-count-one": "کمبوډي ريل",
                "displayName-count-other": "کمبوډي ريلس",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "کوموري فرانک",
                "displayName-count-one": "کوموري فرانک",
                "displayName-count-other": "کوموري فرانکس",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "شمالي کوريايي وان",
                "displayName-count-one": "شمالي کوريايي وان",
                "displayName-count-other": "شمالي کوريايي وان",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "جنوبي کوريايي وان",
                "displayName-count-one": "جنوبي کوريايي وان",
                "displayName-count-other": "جنوبي کوريايي وان",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "کويتي دينار",
                "displayName-count-one": "کويتي دينار",
                "displayName-count-other": "کويتي دينارونه",
                symbol: "KWD"
            },
            KYD: {
                displayName: "کيمن ټاپوګانو ډالر",
                "displayName-count-one": "کيمن ټاپوګانو ډالر",
                "displayName-count-other": "کيمن ټاپوګانو ډالرې",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "قازقستاني ټينج",
                "displayName-count-one": "قازقستاني ټينج",
                "displayName-count-other": "قازقستاني ټينجز",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "لاشې کپ",
                "displayName-count-one": "لاشې کپ",
                "displayName-count-other": "لاشې کپس",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "لبناني پونډ",
                "displayName-count-one": "لبناني پونډ",
                "displayName-count-other": "لبناني پونډونه",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "سري لنکن روپۍ",
                "displayName-count-one": "سري لنکن روپۍ",
                "displayName-count-other": "سري لنکن روپۍ",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "لايبيرين ډالر",
                "displayName-count-one": "لايبيرين ډالر",
                "displayName-count-other": "لايبيرين ډالرې",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesotho Loti",
                "displayName-count-one": "Lesotho loti",
                "displayName-count-other": "Lesotho lotis",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ليبياېي دينار",
                "displayName-count-one": "ليبياېي دينار",
                "displayName-count-other": "ليبياېي دينارونه",
                symbol: "LYD"
            },
            MAD: {
                displayName: "مراکشي درهم",
                "displayName-count-one": "مراکشي درهم",
                "displayName-count-other": "مراکشي درهمونه",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "مالډوي ليو",
                "displayName-count-one": "مالډوي ليو",
                "displayName-count-other": "مالډوي لي",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ملاګاسي ارياري",
                "displayName-count-one": "ملاګاسي ارياري",
                "displayName-count-other": "ملاګاسي ارياريز",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "مسيډونايي دينار",
                "displayName-count-one": "مسيډونايي دينار",
                "displayName-count-other": "مسيډونايي دينارې",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "ميانماري کيات",
                "displayName-count-one": "ميانماري کيات",
                "displayName-count-other": "ميانماري کياتې",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "منګوليايي توګريک",
                "displayName-count-one": "منګوليايي توګريک",
                "displayName-count-other": "منګوليايي توګريکس",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "مکانيس پټاکا",
                "displayName-count-one": "مکانيس پټاکا",
                "displayName-count-other": "مکانيز پټاکاز",
                symbol: "MOP"
            },
            MRO: {
                displayName: "MRO",
                symbol: "MRO"
            },
            MRU: {
                displayName: "موريشيسي ډالر",
                "displayName-count-one": "موريشيسي ډالر",
                "displayName-count-other": "موريشيسي ډالرې",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "موريشيسي روپۍ",
                "displayName-count-one": "موريشيسي روپۍ",
                "displayName-count-other": "موريشيسي روپۍ",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "مالديپي روپيا",
                "displayName-count-one": "مالديپي روپيا",
                "displayName-count-other": "مالديپي روپيا",
                symbol: "MVR"
            },
            MWK: {
                displayName: "ملاوي کواچا",
                "displayName-count-one": "ملاوي کواچا",
                "displayName-count-other": "ملاوي کواچاز",
                symbol: "MWK"
            },
            MXN: {
                displayName: "ميکسيکن پيسو",
                "displayName-count-one": "ميکسيکن پيسو",
                "displayName-count-other": "ميکسيکن پيسوز",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ملايشي رنګټ",
                "displayName-count-one": "ملايشي رنګټ",
                "displayName-count-other": "ملايشي رنګټې",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "موزمبيقي ميټيکل",
                "displayName-count-one": "موزمبيقي ميټيکل",
                "displayName-count-other": "موزمبيقي ميټيکلز",
                symbol: "MZN"
            },
            NAD: {
                displayName: "نيميبيايي ډالر",
                "displayName-count-one": "بيميبيايي ډالر",
                "displayName-count-other": "نيميبيايي ډالرې",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "نايجيري نايرا",
                "displayName-count-one": "نايجيري نايرا",
                "displayName-count-other": "نايجيري نايراز",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "نيکاراګون کورډوبا",
                "displayName-count-one": "نيکاراګون کورډوبا",
                "displayName-count-other": "نيکاراګون کورډوباز",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "نارويجين کرون",
                "displayName-count-one": "نارويجين کرون",
                "displayName-count-other": "نارويجين کرونر",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "نيپالي روپۍ",
                "displayName-count-one": "نيپالي روپۍ",
                "displayName-count-other": "نيپالي روپۍ",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "نيوزي لينډي ډالر",
                "displayName-count-one": "نيوزي لينډي ډالر",
                "displayName-count-other": "نيوزي لينډي ډالرې",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "عماني ريال",
                "displayName-count-one": "عماني ريال",
                "displayName-count-other": "عماني ريالونه",
                symbol: "OMR"
            },
            PAB: {
                displayName: "پانامۍ بالبوا",
                "displayName-count-one": "پانامۍ بالبوا",
                "displayName-count-other": "پانامۍ بالبوې",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "پيروين سول",
                "displayName-count-one": "پيروين سول",
                "displayName-count-other": "پيروين سولز",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "پاپوا نيوګاني کينا",
                "displayName-count-one": "پاپوا نيوګاني کينا",
                "displayName-count-other": "پاپوا نيوګاني کينا",
                symbol: "PGK"
            },
            PHP: {
                displayName: "فلپاينۍ پسو",
                "displayName-count-one": "فلپاينۍ پسو",
                "displayName-count-other": "فلپاينۍ پسوز",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "پاکستانۍ کلداره",
                "displayName-count-one": "پاکستانۍ کلداره",
                "displayName-count-other": "پاکستانۍ کلدارے",
                symbol: "Rs",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "پولينډي زلوټي",
                "displayName-count-one": "پولينډي زلوټي",
                "displayName-count-other": "پولينډي زلوټيز",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "پيراګوين ګوراني",
                "displayName-count-one": "پيراګوين ګوراني",
                "displayName-count-other": "پيراګوين ګوراني",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "قطري ريال",
                "displayName-count-one": "قطري ريال",
                "displayName-count-other": "قطري ريالونه",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "روماني ليو",
                "displayName-count-one": "روماني ليو",
                "displayName-count-other": "روماني لي",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "سربيايي دينار",
                "displayName-count-one": "سربيايي دينار",
                "displayName-count-other": "سربيايي دينارې",
                symbol: "RSD"
            },
            RUB: {
                displayName: "روسي روبل",
                "displayName-count-one": "روسي روبل",
                "displayName-count-other": "روسي روبلز",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "روانډي فرانک",
                "displayName-count-one": "روانډي فرانک",
                "displayName-count-other": "روانډي فرانکس",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "سعودي ريال",
                "displayName-count-one": "سعودي ريال",
                "displayName-count-other": "سعودي ريالونه",
                symbol: "SAR"
            },
            SBD: {
                displayName: "سولومن ټاپوګانو ډالر",
                "displayName-count-one": "سولومن ټاپوګانو ډالر",
                "displayName-count-other": "سولومن ټاپوګانو ډالرې",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "سيچيليسي روپۍ",
                "displayName-count-one": "سيچيليسي روپۍ",
                "displayName-count-other": "سيچيليسي روپۍ",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "سوډاني پونډ",
                "displayName-count-one": "سوډاني پونډ",
                "displayName-count-other": "سوډاني پونډونه",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "سويډني کرونا",
                "displayName-count-one": "سويډني کرونا",
                "displayName-count-other": "سويډني کرونر",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "سنګاپور ډالر",
                "displayName-count-one": "سنګاپور ډالر",
                "displayName-count-other": "سنګاپور ډالرې",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "سينټ هيلينا پونډ",
                "displayName-count-one": "سينټ هيلينا پونډ",
                "displayName-count-other": "سينټ هيلينا پونډونه",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "سيرا ليوني ليون",
                "displayName-count-one": "سيرا ليوني ليون",
                "displayName-count-other": "سيرا ليوني ليونونه",
                symbol: "SLL"
            },
            SOS: {
                displayName: "سومالي شيلنګ",
                "displayName-count-one": "سومالي شيلنګ",
                "displayName-count-other": "سومالي شيلنګز",
                symbol: "SOS"
            },
            SRD: {
                displayName: "سورينيمي ډالر",
                "displayName-count-one": "سورينيمي ډالر",
                "displayName-count-other": "سورينيمي ډالرې",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "جنوب سوډاني پونډ",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "ساو ټوم او پرينسپي ډوبرا",
                "displayName-count-one": "ساو ټوم او پرينسپي ډوبرا",
                "displayName-count-other": "ساو ټوم او پرينسپي ډوبراس",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "سوريايي پونډ",
                "displayName-count-one": "سوريايي پونډ",
                "displayName-count-other": "سوريايي پونډونه",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "سوازي ليلانګيني",
                "displayName-count-one": "سوازي ليلانګيني",
                "displayName-count-other": "سوازي ايمالانګيني",
                symbol: "SZL"
            },
            THB: {
                displayName: "تهايي بات",
                "displayName-count-one": "تهايي بات",
                "displayName-count-other": "تهايي باتونه",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "تاجکستاني سوموني",
                "displayName-count-one": "تاجکستاني سوموني",
                "displayName-count-other": "تاجکستاني سومونيونه",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "ترکمانستاني منت",
                "displayName-count-one": "ترکمانستاني منت",
                "displayName-count-other": "ترکمانستاني منت",
                symbol: "TMT"
            },
            TND: {
                displayName: "تيونسې دينار",
                "displayName-count-one": "تيونسې دينار",
                "displayName-count-other": "تونسي دينار",
                symbol: "TND"
            },
            TOP: {
                displayName: "ټونګن پانګا",
                "displayName-count-one": "ټونګن پانګا",
                "displayName-count-other": "ټونګن پانګا",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ترکي ليرا",
                "displayName-count-one": "ترکي ليرا",
                "displayName-count-other": "ترکي ليرا",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ټرينيډاډ او ټوباګو ډالر",
                "displayName-count-one": "ټرينيډاډ او ټوباګو ډالر",
                "displayName-count-other": "ټرينيډاډ او ټوباګو ډالرې",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "نيو تائيواني ډالر",
                "displayName-count-one": "نيو تائيواني ډالر",
                "displayName-count-other": "نيو تائيواني ډالرې",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "تنزاني شيلنګ",
                "displayName-count-one": "تنزاني شيلنګ",
                "displayName-count-other": "تنزاني شيلنګز",
                symbol: "TZS"
            },
            UAH: {
                displayName: "اوکرايني هريونيا",
                "displayName-count-one": "اوکرايني هريونيا",
                "displayName-count-other": "اوکرايني هريونياز",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "يوګانډي شيلنګ",
                "displayName-count-one": "يوګانډي شيلنګ",
                "displayName-count-other": "يوګانډي شيلنګز",
                symbol: "UGX"
            },
            USD: {
                displayName: "امريکايي ډالر",
                "displayName-count-one": "امريکايي ډالر",
                "displayName-count-other": "امريکايي ډالرې",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "يوراګوي پسو",
                "displayName-count-one": "يوراګوي پسو",
                "displayName-count-other": "يوراګوي پسوز",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ازبکستاني سوم",
                "displayName-count-one": "ازبکستاني سوم",
                "displayName-count-other": "ازبکستاني سوم",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "وينزويلي بوليوار",
                "displayName-count-one": "وينزويلي بوليوار",
                "displayName-count-other": "وينزويلي بوليوارز",
                symbol: "VES"
            },
            VND: {
                displayName: "ويتنامي ډونګ",
                "displayName-count-one": "ويتنامي ډونګ",
                "displayName-count-other": "ويتنامي ډونګ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "ونواتو واتو",
                "displayName-count-one": "ونواتو واتو",
                "displayName-count-other": "ونواتو واتوس",
                symbol: "VUV"
            },
            WST: {
                displayName: "سموون تالا",
                "displayName-count-one": "سموون تالا",
                "displayName-count-other": "سموون تالا",
                symbol: "WST"
            },
            XAF: {
                displayName: "مرکزي افريقايي CFA فرانک",
                "displayName-count-one": "مرکزي افريقايي CFA فرانک",
                "displayName-count-other": "مرکزي افريقايي CFA فرانکس",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "ختيځ کربين ډالر",
                "displayName-count-one": "ختيځ کربين ډالر",
                "displayName-count-other": "ختيځ کربين ډالرې",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "ختيځ افريقايي CFA فرانک",
                "displayName-count-one": "ختيځ افريقايي CFA فرانک",
                "displayName-count-other": "ختيځ افريقايي CFA فرانکس",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP فرانک",
                "displayName-count-one": "CFP فرانک",
                "displayName-count-other": "CFP فرانکس",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "نامعلومه مروجه پېسے",
                "displayName-count-one": "(د نامعلومه مروجه پېسو واحد)",
                "displayName-count-other": "(نامعلومه مروجه پېسے)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "يمني ريال",
                "displayName-count-one": "يمني ريال",
                "displayName-count-other": "يمني ريالونه",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "جنوبي افريقاېي رنډ",
                "displayName-count-one": "جنوبي افريقاېي رنډ",
                "displayName-count-other": "جنوبي افريقاېي رنډ",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "زيمبي کواچا",
                "displayName-count-one": "زيمبي کواچا",
                "displayName-count-other": "زيمبي کواچاز",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "PKR"
    }
});

