/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "pt-CV",
    likelySubtags: {
        pt: "pt-Latn-BR"
    },
    identity: {
        language: "pt",
        territory: "CV"
    },
    territory: "CV",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d 'de' MMMM 'de' y",
            m: "d/MM",
            M: "d 'de' MMMM",
            y: "MM/y",
            Y: "MMMM 'de' y",
            F: "EEEE, d 'de' MMMM 'de' y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'às' {0}",
            long: "{1} 'às' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM 'de' y G",
                GyMMMd: "d 'de' MMM 'de' y G",
                GyMMMEd: "E, d 'de' MMM 'de' y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd/MM",
                MEd: "E, dd/MM",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "d/MM",
                MMMEd: "E, d/MM",
                MMMMd: "d 'de' MMMM",
                MMMMEd: "ccc, d 'de' MMMM",
                "MMMMW-count-one": "W.'ª' 'semana' 'de' MMMM",
                "MMMMW-count-other": "W.'ª' 'semana' 'de' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd/MM/y",
                yMEd: "E, dd/MM/y",
                yMM: "MM/y",
                yMMM: "MM/y",
                yMMMd: "d/MM/y",
                yMMMEd: "E, d/MM/y",
                yMMMEEEEd: "EEEE, d/MM/y",
                yMMMM: "MMMM 'de' y",
                yMMMMd: "d 'de' MMMM 'de' y",
                yMMMMEd: "ccc, d 'de' MMMM 'de' y",
                yQQQ: "QQQQ 'de' y",
                yQQQQ: "QQQQ 'de' y",
                "yw-count-one": "w.'ª' 'semana' 'de' Y",
                "yw-count-other": "w.'ª' 'semana' 'de' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d 'de' MMMM 'de' y",
            long: "d 'de' MMMM 'de' y",
            medium: "dd/MM/y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "domingo",
                    "segunda",
                    "terça",
                    "quarta",
                    "quinta",
                    "sexta",
                    "sábado"
                ],
                narrow: [
                    "D",
                    "S",
                    "T",
                    "Q",
                    "Q",
                    "S",
                    "S"
                ],
                short: [
                    "dom.",
                    "seg.",
                    "ter.",
                    "qua.",
                    "qui.",
                    "sex.",
                    "sáb."
                ],
                wide: [
                    "domingo",
                    "segunda-feira",
                    "terça-feira",
                    "quarta-feira",
                    "quinta-feira",
                    "sexta-feira",
                    "sábado"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "domingo",
                    "segunda",
                    "terça",
                    "quarta",
                    "quinta",
                    "sexta",
                    "sábado"
                ],
                narrow: [
                    "D",
                    "S",
                    "T",
                    "Q",
                    "Q",
                    "S",
                    "S"
                ],
                short: [
                    "dom.",
                    "seg.",
                    "ter.",
                    "qua.",
                    "qui.",
                    "sex.",
                    "sáb."
                ],
                wide: [
                    "domingo",
                    "segunda-feira",
                    "terça-feira",
                    "quarta-feira",
                    "quinta-feira",
                    "sexta-feira",
                    "sábado"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "fev.",
                    "mar.",
                    "abr.",
                    "mai.",
                    "jun.",
                    "jul.",
                    "ago.",
                    "set.",
                    "out.",
                    "nov.",
                    "dez."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "janeiro",
                    "fevereiro",
                    "março",
                    "abril",
                    "maio",
                    "junho",
                    "julho",
                    "agosto",
                    "setembro",
                    "outubro",
                    "novembro",
                    "dezembro"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan.",
                    "fev.",
                    "mar.",
                    "abr.",
                    "mai.",
                    "jun.",
                    "jul.",
                    "ago.",
                    "set.",
                    "out.",
                    "nov.",
                    "dez."
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "janeiro",
                    "fevereiro",
                    "março",
                    "abril",
                    "maio",
                    "junho",
                    "julho",
                    "agosto",
                    "setembro",
                    "outubro",
                    "novembro",
                    "dezembro"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1.º trimestre",
                    "2.º trimestre",
                    "3.º trimestre",
                    "4.º trimestre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1.º trimestre",
                    "2.º trimestre",
                    "3.º trimestre",
                    "4.º trimestre"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "meia-noite",
                    am: "a.m.",
                    noon: "meio-dia",
                    pm: "p.m.",
                    morning1: "da manhã",
                    afternoon1: "da tarde",
                    evening1: "da noite",
                    night1: "da madrugada"
                },
                narrow: {
                    midnight: "meia-noite",
                    am: "a.m.",
                    noon: "meio-dia",
                    pm: "p.m.",
                    morning1: "manhã",
                    afternoon1: "tarde",
                    evening1: "noite",
                    night1: "madrugada"
                },
                wide: {
                    midnight: "meia-noite",
                    am: "da manhã",
                    noon: "meio-dia",
                    pm: "da tarde",
                    morning1: "da manhã",
                    afternoon1: "da tarde",
                    evening1: "da noite",
                    night1: "da madrugada"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "meia-noite",
                    am: "a.m.",
                    noon: "meio-dia",
                    pm: "p.m.",
                    morning1: "manhã",
                    afternoon1: "tarde",
                    evening1: "noite",
                    night1: "madrugada"
                },
                narrow: {
                    midnight: "meia-noite",
                    am: "a.m.",
                    noon: "meio-dia",
                    pm: "p.m.",
                    morning1: "manhã",
                    afternoon1: "tarde",
                    evening1: "noite",
                    night1: "madrugada"
                },
                wide: {
                    midnight: "meia-noite",
                    am: "manhã",
                    noon: "meio-dia",
                    pm: "tarde",
                    morning1: "manhã",
                    afternoon1: "tarde",
                    evening1: "noite",
                    night1: "madrugada"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "antes de Cristo",
                    "1": "depois de Cristo",
                    "0-alt-variant": "antes da Era Comum",
                    "1-alt-variant": "Era Comum"
                },
                abbreviated: {
                    "0": "a.C.",
                    "1": "d.C.",
                    "0-alt-variant": "a.E.C.",
                    "1-alt-variant": "E.C."
                },
                narrow: {
                    "0": "a.C.",
                    "1": "d.C.",
                    "0-alt-variant": "a.E.C.",
                    "1-alt-variant": "E.C."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "ano",
                short: "ano",
                narrow: "ano"
            },
            quarter: {
                wide: "trimestre",
                short: "trim.",
                narrow: "trim."
            },
            month: {
                wide: "mês",
                short: "mês",
                narrow: "mês"
            },
            week: {
                wide: "semana",
                short: "sem.",
                narrow: "sem."
            },
            weekOfMonth: {
                wide: "semana do mês",
                short: "sem. do mês",
                narrow: "sem. do mês"
            },
            day: {
                wide: "dia",
                short: "dia",
                narrow: "dia"
            },
            dayOfYear: {
                wide: "dia do ano",
                short: "dia do ano",
                narrow: "dia do ano"
            },
            weekday: {
                wide: "dia da semana",
                short: "dia da sem.",
                narrow: "dia da sem."
            },
            weekdayOfMonth: {
                wide: "dia da semana do mês",
                short: "dia da sem. do mês",
                narrow: "dia da sem. do mês"
            },
            dayperiod: {
                short: "am/pm",
                wide: "am/pm",
                narrow: "am/pm"
            },
            hour: {
                wide: "hora",
                short: "h",
                narrow: "h"
            },
            minute: {
                wide: "minuto",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "segundo",
                short: "s",
                narrow: "s"
            },
            zone: {
                wide: "fuso horário",
                short: "fuso horário",
                narrow: "fuso horário"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milissegundo"
            }
        }
    },
    firstDay: 1
});

