/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "qu-EC",
    likelySubtags: {
        qu: "qu-Latn-PE"
    },
    identity: {
        language: "qu",
        territory: "EC"
    },
    territory: "EC",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham de Emiratos Árabes Unidos",
                "displayName-count-other": "UAE dirhams",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afgani Afgano",
                "displayName-count-other": "Afgani afgano",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek albanés",
                "displayName-count-other": "Lek albanés",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram Armenio",
                "displayName-count-other": "drams Armenios",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Florín Antillano Neerlandés",
                "displayName-count-other": "Florín antillano neerlandés",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza Angoleño",
                "displayName-count-other": "Kwanza angoleño",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso Argentino",
                "displayName-count-other": "Peso argentino",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dólar Australiano",
                "displayName-count-other": "Dólar Australiano",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florín Arubeño",
                "displayName-count-other": "Florín arubeño",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat Azerbaiyano",
                "displayName-count-other": "manats Azerbaiyanos",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Marco Bosnioherzegovino",
                "displayName-count-other": "Marco bosnioherzegovino",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dólar de Barbados",
                "displayName-count-other": "Dólar de Barbados",
                symbol: "BBG",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bangladesí",
                "displayName-count-other": "Taka bangladesí",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev",
                "displayName-count-other": "Lev",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar Bareiní",
                "displayName-count-other": "Dinar bareiní",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franco Burundés",
                "displayName-count-other": "Franco burundés",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dólar Bermudeño",
                "displayName-count-other": "Dólar bermudeño",
                symbol: "DBM",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dólar de Brunéi",
                "displayName-count-other": "Dólar de Brunéi",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano",
                "displayName-count-other": "Boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real Brasileño",
                "displayName-count-other": "Real brasileño",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dólar Bahameño",
                "displayName-count-other": "Dólar bahameño",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum Butanés",
                "displayName-count-other": "Ngultrum butanés",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula Botswano",
                "displayName-count-other": "Pula Botswano",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Nuevo Rublo Bielorruso",
                "displayName-count-other": "Nuevo rublo bielorruso",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dólar Beliceño",
                "displayName-count-other": "Dólar beliceño",
                symbol: "DBZ",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dólar Canadiense",
                "displayName-count-other": "Dólar canadiense",
                symbol: "$CA",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Franco Congoleño",
                "displayName-count-other": "Franco congoleño",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franco Suizo",
                "displayName-count-other": "Franco suizo",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso Chileno",
                "displayName-count-other": "Peso chileno",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuan Chino (offshore)",
                "displayName-count-other": "Yuan chino (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan Chino",
                "displayName-count-other": "Yuan chino",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso Colombiano",
                "displayName-count-other": "Peso colombiano",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colón Costarricense",
                "displayName-count-other": "Colón costarricense",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso Cubano Convertible",
                "displayName-count-other": "Peso cubano convertible",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso Cubano",
                "displayName-count-other": "Peso cubano",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Escudo Caboverdiano",
                "displayName-count-other": "Escudo caboverdiano",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Corona Checa",
                "displayName-count-other": "Corona checa",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franco Yibutiano",
                "displayName-count-other": "Franco yibutiano",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Corona Danesa",
                "displayName-count-other": "Corona danesa",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso Dominicano",
                "displayName-count-other": "Peso dominicano",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar Argelino",
                "displayName-count-other": "Dinar argelino",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Libra Egipcia",
                "displayName-count-other": "Libra egipcia",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa Eritreano",
                "displayName-count-other": "Nakfa Eritreano",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr Etíope",
                "displayName-count-other": "Birr etíope",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dólar Fiyiano",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Libra Malvinense",
                "displayName-count-other": "Libra malvinense",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Libra Esterlina",
                "displayName-count-other": "Libra esterlina",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari Georgiano",
                "displayName-count-other": "Lari georgiano",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi Ganés",
                "displayName-count-other": "Cedi ganés",
                symbol: "GHS",
                "symbol-alt-narrow": "GHC"
            },
            GIP: {
                displayName: "Libra Gibraltareña",
                "displayName-count-other": "Libra gibraltareña",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi",
                "displayName-count-other": "Dalasi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Franco Guineano",
                "displayName-count-other": "Franco guineano",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal Guatemalteco",
                "displayName-count-other": "Quetzal guatemalteco",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dólar Guyanés",
                "displayName-count-other": "Dólar guyanés",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dólar de Hong Kong",
                "displayName-count-other": "Dólar de Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira Hondureño",
                "displayName-count-other": "Lempira hondureño",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna Croata",
                "displayName-count-other": "Kuna croata",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Haitiano",
                "displayName-count-other": "Gourde haitiano",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Florín Húngaro",
                "displayName-count-other": "Florín húngaro",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupia Indonesia",
                "displayName-count-other": "Rupia indonesia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Nuevo Séquel",
                "displayName-count-other": "Nuevo séquel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupia India",
                "displayName-count-other": "Rupia india",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar Iraquí",
                "displayName-count-other": "Dinar iraquí",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial Iraní",
                "displayName-count-other": "Rial iraní",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Corona Islandesa",
                "displayName-count-other": "Corona islandesa",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dólar Jamaiquino",
                "displayName-count-other": "Dólar jamaiquino",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar Jordano",
                "displayName-count-other": "Dinar jordano",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yen Japonés",
                "displayName-count-other": "Yen japonés",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Chelín Keniano",
                "displayName-count-other": "Chelín keniano",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som Kirguís",
                "displayName-count-other": "Som kirguís",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel Camboyano",
                "displayName-count-other": "Riel camboyano",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Franco Comorense",
                "displayName-count-other": "Franco comorense",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won Norcoreano",
                "displayName-count-other": "Won norcoreano",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won Surcoreano",
                "displayName-count-other": "Won surcoreano",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar Kuwaití",
                "displayName-count-other": "Dinar kuwaití",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dólar de las Islas Caimán",
                "displayName-count-other": "Dólar de las islas caimán",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge Kazajo",
                "displayName-count-other": "Tenge kazajo",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip Laosiano",
                "displayName-count-other": "Kip laosiano",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Libra Libanesa",
                "displayName-count-other": "Libra libanesa",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupia de Sri Lanka",
                "displayName-count-other": "Rupia de Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dólar Liberiano",
                "displayName-count-other": "Dólar liberiano",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesoto Loti Qullqi",
                "displayName-count-other": "Lesoto lotis qullqi",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar Libio",
                "displayName-count-other": "Dinar libio",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dírham Marroquí",
                "displayName-count-other": "Dírham marroquí",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu Moldavo",
                "displayName-count-other": "Leu moldavo",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary Malgache",
                "displayName-count-other": "Ariary malgache",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Dinar Macedonio",
                "displayName-count-other": "Dinar macedonio",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat Birmano",
                "displayName-count-other": "Kyat birmano",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik Mongol",
                "displayName-count-other": "Tugrik mongol",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca Macaense",
                "displayName-count-other": "Pataca macaense",
                symbol: "MOP"
            },
            MRO: {
                displayName: "MRO",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Uguiya Mauritano",
                "displayName-count-other": "Uguiya Mauritano",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupia de Mauricio",
                "displayName-count-other": "Rupia de mauricio",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rupia de Maldivas",
                "displayName-count-other": "Rupia de Maldivas",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha Malauí",
                "displayName-count-other": "Kwacha malauí",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso Mexicano",
                "displayName-count-other": "Peso mexicano",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit Malayo",
                "displayName-count-other": "Ringgit malayo",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical Mozambiqueño",
                "displayName-count-other": "Metical mozambiqueño",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dólar Namibio",
                "displayName-count-other": "Dólar namibio",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira Nigeriano",
                "displayName-count-other": "Naira nigeriano",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Córdova Nicaragüense",
                "displayName-count-other": "Córdova nicaragüense",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Corona Noruega",
                "displayName-count-other": "Corona noruega",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupia Nepalí",
                "displayName-count-other": "Rupia Nepalí",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dólar Neozelandés",
                "displayName-count-other": "Dólar neozelandés",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Omaní",
                "displayName-count-other": "Rial omaní",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa Panameño",
                "displayName-count-other": "Balboa panameño",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol Peruano",
                "displayName-count-other": "Sol peruano",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Papuano",
                "displayName-count-other": "Kina papuano",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Peso Filipino",
                "displayName-count-other": "Peso filipino",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupia Pakistaní",
                "displayName-count-other": "Rupia pakistaní",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty",
                "displayName-count-other": "Zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guaraní Paraguayo",
                "displayName-count-other": "Guaraní paraguayo",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Riyal Catarí",
                "displayName-count-other": "Riyal catarí",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu Rumano",
                "displayName-count-other": "Leu rumano",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinar Serbio",
                "displayName-count-other": "Dinar serbio",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rublo Ruso",
                "displayName-count-other": "Rublo ruso",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Franco Ruandés",
                "displayName-count-other": "Franco ruandés",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal Saudí",
                "displayName-count-other": "Riyal saudí",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dólar de las Islas Salomón",
                "displayName-count-other": "Dólar de las Islas Salomón",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupia de Seychelles",
                "displayName-count-other": "Rupia de seychelles",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Libra Sudanesa",
                "displayName-count-other": "Libra sudanesa",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Corona Sueca",
                "displayName-count-other": "Corona sueca",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dólar de Singapur",
                "displayName-count-other": "Dólar de Singapur",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Libra de Santa Helena",
                "displayName-count-other": "Libra de santa helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone de Sierra Leona",
                "displayName-count-other": "Leone de sierra leona",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Chelín Somalí",
                "displayName-count-other": "Chelín somalí",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dólar Surinamés",
                "displayName-count-other": "Dólar Surinamés",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Libra Sursudanesa",
                "displayName-count-other": "Libra sursudanesa",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra Santotomense",
                "displayName-count-other": "Dobra santotomense",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Libra Siria",
                "displayName-count-other": "Libra siria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni Swazi",
                "displayName-count-other": "Lilangeni swazi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht Tailandés",
                "displayName-count-other": "Baht tailandés",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni Tayiko",
                "displayName-count-other": "Somoni tayiko",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat Turcomano",
                "displayName-count-other": "Manat turcomano",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar Tunecino",
                "displayName-count-other": "Dinar tunecino",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga Tongano",
                "displayName-count-other": "Paʻanga tongano",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira Turca",
                "displayName-count-other": "Lira turca",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dólar de Trinidad y Tobago",
                "displayName-count-other": "Dólar de trinidad y tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Nuevo Dólar Taiwanés",
                "displayName-count-other": "Nuevo dólar taiwanés",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Chelín Tanzano",
                "displayName-count-other": "Chelín tanzano",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Grivna",
                "displayName-count-other": "Grivna",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Chelín Ugandés",
                "displayName-count-other": "Chelín ugandés",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dólar Americano",
                "displayName-count-other": "Dólar americano",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso Uruguayo",
                "displayName-count-other": "Peso uruguayo",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som Ubzeko",
                "displayName-count-other": "Som Ubzeko",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolívar Venezolano",
                "displayName-count-other": "Bolívar venezolano",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong Vietnamita",
                "displayName-count-other": "Dong vietnamita",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu Vanuatu",
                "displayName-count-other": "Vatu vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Samoano",
                "displayName-count-other": "Tala samoano",
                symbol: "WST"
            },
            XAF: {
                displayName: "Franco CFA de África Central",
                "displayName-count-other": "Franco CFA de áfrica central",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dólar del Caribe Oriental",
                "displayName-count-other": "Dólar del caribe oriental",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Franco CFA de África Occidental",
                "displayName-count-other": "Franco CFA de áfrica occidental",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franco CFP",
                "displayName-count-other": "Franco CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Mana riqsisqa Qullqi",
                "displayName-count-other": "Mana riqsisqa qullqi",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial Yemení",
                "displayName-count-other": "Rial yemení",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand Sudafricano",
                "displayName-count-other": "Rand sudafricano",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha Zambiano",
                "displayName-count-other": "Kwacha zambiano",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "USD"
    }
});

