/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "rm",
    likelySubtags: {
        rm: "rm-Latn-CH"
    },
    identity: {
        language: "rm"
    },
    territory: "CH",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "EEEE, 'ils' d MMMM y",
            m: "dd-MM",
            M: "d MMMM",
            y: "LLL y",
            Y: "LLLL y",
            F: "EEEE, 'ils' d MMMM y HH:mm:ss",
            g: "dd-MM-y HH:mm",
            G: "dd-MM-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d.",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "dd-MM-y GGGGG",
                GyMMM: "LLL y G",
                GyMMMd: "dd-MM-y GGGGG",
                GyMMMEd: "E, dd-MM-y GGGGG",
                GyMMMMd: "d MMMM y G",
                GyMMMMEd: "E, d MMMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd-MM",
                MEd: "E, dd-MM",
                MMM: "LLL",
                MMMd: "dd-MM",
                MMMEd: "E, dd-MM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-one": "W. 'emna' MMMM",
                "MMMMW-count-other": "W. 'emna' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "LL-y",
                yMd: "dd-MM-y",
                yMEd: "E, dd-MM-y",
                yMMM: "LLL y",
                yMMMd: "dd-MM-y",
                yMMMEd: "E, dd-MM-y",
                yMMMM: "LLLL y",
                yMMMMd: "d MMMM y",
                yMMMMEd: "E, d MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "w. 'dal' Y",
                "yw-count-other": "w. 'emna' 'dal' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, 'ils' d MMMM y",
            long: "d MMMM y",
            medium: "dd-MM-y",
            short: "dd-MM-yy"
        },
        days: {
            format: {
                abbreviated: [
                    "du",
                    "gli",
                    "ma",
                    "me",
                    "gie",
                    "ve",
                    "so"
                ],
                narrow: [
                    "D",
                    "G",
                    "M",
                    "M",
                    "G",
                    "V",
                    "S"
                ],
                short: [
                    "du",
                    "gli",
                    "ma",
                    "me",
                    "gie",
                    "ve",
                    "so"
                ],
                wide: [
                    "dumengia",
                    "glindesdi",
                    "mardi",
                    "mesemna",
                    "gievgia",
                    "venderdi",
                    "sonda"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "du",
                    "gli",
                    "ma",
                    "me",
                    "gie",
                    "ve",
                    "so"
                ],
                narrow: [
                    "D",
                    "G",
                    "M",
                    "M",
                    "G",
                    "V",
                    "S"
                ],
                short: [
                    "du",
                    "gli",
                    "ma",
                    "me",
                    "gie",
                    "ve",
                    "so"
                ],
                wide: [
                    "dumengia",
                    "glindesdi",
                    "mardi",
                    "mesemna",
                    "gievgia",
                    "venderdi",
                    "sonda"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "schan.",
                    "favr.",
                    "mars",
                    "avr.",
                    "matg",
                    "zercl.",
                    "fan.",
                    "avust",
                    "sett.",
                    "oct.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "S",
                    "F",
                    "M",
                    "A",
                    "M",
                    "Z",
                    "F",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "da schaner",
                    "da favrer",
                    "da mars",
                    "d’avrigl",
                    "da matg",
                    "da zercladur",
                    "da fanadur",
                    "d’avust",
                    "da settember",
                    "d’october",
                    "da november",
                    "da december"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "schan.",
                    "favr.",
                    "mars",
                    "avr.",
                    "matg",
                    "zercl.",
                    "fan.",
                    "avust",
                    "sett.",
                    "oct.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "S",
                    "F",
                    "M",
                    "A",
                    "M",
                    "Z",
                    "F",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "schaner",
                    "favrer",
                    "mars",
                    "avrigl",
                    "matg",
                    "zercladur",
                    "fanadur",
                    "avust",
                    "settember",
                    "october",
                    "november",
                    "december"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. quartal",
                    "2. quartal",
                    "3. quartal",
                    "4. quartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. quartal",
                    "2. quartal",
                    "3. quartal",
                    "4. quartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "avant Cristus",
                    "1": "suenter Cristus",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "av. Cr.",
                    "1": "s. Cr.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "av. Cr.",
                    "1": "s. Cr.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "epoca",
                short: "epoca",
                narrow: "epoca"
            },
            year: {
                wide: "onn",
                short: "onn",
                narrow: "onn"
            },
            quarter: {
                wide: "quartal",
                short: "qrtl",
                narrow: "qrtl"
            },
            month: {
                wide: "mais",
                short: "mais",
                narrow: "mais"
            },
            week: {
                wide: "emna",
                short: "emna",
                narrow: "emna"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "di",
                short: "di",
                narrow: "d"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "di da l’emna",
                short: "di da l’emna",
                narrow: "di da l’emna"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "mesadad dal di",
                wide: "mesadad dal di",
                narrow: "mesadad dal di"
            },
            hour: {
                wide: "ura",
                short: "ura",
                narrow: "ura"
            },
            minute: {
                wide: "minuta",
                short: "min",
                narrow: "min"
            },
            second: {
                wide: "secunda",
                short: "s",
                narrow: "s"
            },
            zone: {
                wide: "zona d’urari",
                short: "zona d’urari",
                narrow: "zona d’urari"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisecunda"
            }
        }
    },
    firstDay: 1
});

