/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "rm",
    likelySubtags: {
        rm: "rm-Latn-CH"
    },
    identity: {
        language: "rm"
    },
    territory: "CH",
    numbers: {
        currencies: {
            ADP: {
                displayName: "peseta andorrana",
                "displayName-count-one": "peseta andorrana",
                "displayName-count-other": "pesetas andorranas",
                symbol: "ADP"
            },
            AED: {
                displayName: "dirham dals Emirats Arabs Unids",
                "displayName-count-one": "dirham dals Emirats Arabs Unids",
                "displayName-count-other": "dirhams dals Emirats Arabs Unids",
                symbol: "AED"
            },
            AFA: {
                displayName: "afgani afgan (1927–2002)",
                "displayName-count-one": "afgani afgan (1927–2002)",
                "displayName-count-other": "afganis afgans (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afgani afgan",
                "displayName-count-one": "afgani afgan",
                "displayName-count-other": "afganis afgans",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "lek albanais (1947–1961)",
                "displayName-count-one": "lek albanais (1947–1961)",
                "displayName-count-other": "leks albanais (1947–1961)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "lek albanais",
                "displayName-count-one": "lek albanais",
                "displayName-count-other": "leks albanais",
                symbol: "ALL"
            },
            AMD: {
                displayName: "dram armen",
                "displayName-count-one": "dram armen",
                "displayName-count-other": "drams armens",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "flurin da las Antillas Ollandaisas",
                "displayName-count-one": "flurin da las Antillas Ollandaisas",
                "displayName-count-other": "flurins da las Antillas Ollandaisas",
                symbol: "ANG"
            },
            AOA: {
                displayName: "kwanza angolan",
                "displayName-count-one": "kwanza angolan",
                "displayName-count-other": "kwanzas angolans",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "kwanza angolan (1977–1991)",
                "displayName-count-one": "kwanza angolan (1977–1991)",
                "displayName-count-other": "kwanzas angolans (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "nov kwanza angolan (1990–2000)",
                "displayName-count-one": "nov kwanza angolan (1990–2000)",
                "displayName-count-other": "novs kwanzas angolans (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "kwanza angolan reagiustà (1995–1999)",
                "displayName-count-one": "kwanza angolan reagiustà (1995–1999)",
                "displayName-count-other": "kwanzas angolans reagiustads (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "austral argentin",
                symbol: "ARA"
            },
            ARL: {
                displayName: "peso argentin ley",
                symbol: "ARL"
            },
            ARM: {
                displayName: "peso argentin moneda nacional",
                symbol: "ARM"
            },
            ARP: {
                displayName: "peso argentin (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "peso argentin",
                "displayName-count-one": "pesos argentins",
                "displayName-count-other": "pesos argentins",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "schilling austriac",
                "displayName-count-one": "schilling austriac",
                "displayName-count-other": "schillings austriacs",
                symbol: "ATS"
            },
            AUD: {
                displayName: "dollar australian",
                "displayName-count-one": "dollar australian",
                "displayName-count-other": "dollars australians",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "flurin da l’Aruba",
                "displayName-count-one": "flurins da l’Aruba",
                "displayName-count-other": "flurins da l’Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "manat aserbaidschan (1993–2006)",
                "displayName-count-one": "manat aserbaidschan (1993–2006)",
                "displayName-count-other": "manats aserbaidschans (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "manat aserbaidschan",
                "displayName-count-one": "manat aserbaidschan",
                "displayName-count-other": "manats aserbaidschans",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "dinar da la Bosnia-Erzegovina (1992–1994)",
                "displayName-count-one": "dinar da la Bosnia-Erzegovina (1992–1994)",
                "displayName-count-other": "dinars da la Bosnia-Erzegovina (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "marc convertibel da la Bosnia-Erzegovina",
                "displayName-count-one": "marc convertibel da la Bosnia-Erzegovina",
                "displayName-count-other": "marcs convertibel da la Bosnia-Erzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "nov dinar da la Bosnia-Erzegovina (1994–1997)",
                "displayName-count-one": "nov dinar da la Bosnia-Erzegovina (1994–1997)",
                "displayName-count-other": "novs dinars da la Bosnia-Erzegovina (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "dollar da Barbados",
                "displayName-count-one": "dollars da Barbados",
                "displayName-count-other": "dollars da Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "taka bangladais",
                "displayName-count-one": "taka bangladais",
                "displayName-count-other": "takas bangladais",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "franc beltg (convertibel)",
                "displayName-count-one": "franc beltg (convertibel)",
                "displayName-count-other": "francs beltgs (convertibels)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "franc beltg",
                "displayName-count-one": "franc beltg",
                "displayName-count-other": "francs beltgs",
                symbol: "BEF"
            },
            BEL: {
                displayName: "franc beltg (finanzial)",
                "displayName-count-one": "franc beltg (finanzial)",
                "displayName-count-other": "francs beltgs (finanzial)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "lev bulgar dir",
                "displayName-count-one": "lev bulgar dir",
                "displayName-count-other": "levs bulgars dirs",
                symbol: "BGL"
            },
            BGM: {
                displayName: "lev bulgar socialistic",
                "displayName-count-one": "lev bulgar socialistic",
                "displayName-count-other": "levs bulgars socialistics",
                symbol: "BGM"
            },
            BGN: {
                displayName: "lev bulgar",
                "displayName-count-one": "lev bulgar",
                "displayName-count-other": "levs bulgars",
                symbol: "BGN"
            },
            BGO: {
                displayName: "lev bulgar (1879–1952)",
                "displayName-count-one": "lev bulgar (1879–1952)",
                "displayName-count-other": "levs bulgars (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "dinar dal Bahrain",
                "displayName-count-one": "dinar dal Bahrain",
                "displayName-count-other": "dinars dal Bahrain",
                symbol: "BHD"
            },
            BIF: {
                displayName: "franc dal Burundi",
                "displayName-count-one": "franc dal Burundi",
                "displayName-count-other": "francs dal Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "dollar da las Bermudas",
                "displayName-count-one": "dollars da las Bermudas",
                "displayName-count-other": "dollars da las Bermudas",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "dollar dal Brunei",
                "displayName-count-one": "dollar dal Brunei",
                "displayName-count-other": "dollars dal Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "boliviano bolivian",
                "displayName-count-one": "boliviano bolivian",
                "displayName-count-other": "bolivianos bolivians",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "vegl boliviano",
                symbol: "BOL"
            },
            BOP: {
                displayName: "peso bolivian",
                symbol: "BOP"
            },
            BOV: {
                displayName: "mvdol bolivian",
                symbol: "BOV"
            },
            BRB: {
                displayName: "cruzeiro novo brasilian (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "cruzado brasilian",
                symbol: "BRC"
            },
            BRE: {
                displayName: "cruzeiro brasilian (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "real brasilian",
                "displayName-count-one": "real brasilian",
                "displayName-count-other": "reals brasilians",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "cruzado novo brasilian",
                symbol: "BRN"
            },
            BRR: {
                displayName: "cruzeiro brasilian",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "vegl cruzeiro brasilian",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "dollar da las Bahamas",
                "displayName-count-one": "dollars da las Bahamas",
                "displayName-count-other": "dollars da las Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ngultrum butanais",
                "displayName-count-one": "ngultrum butanais",
                "displayName-count-other": "ngultrums butanais",
                symbol: "BTN"
            },
            BUK: {
                displayName: "kyat burmais",
                "displayName-count-one": "kyat burmais",
                "displayName-count-other": "kyats burmais",
                symbol: "BUK"
            },
            BWP: {
                displayName: "pula da la Botswana",
                "displayName-count-one": "pula da la Botswana",
                "displayName-count-other": "pulas da la Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "rubel bieloruss (1994–1999)",
                "displayName-count-one": "rubel bieloruss (1994–1999)",
                "displayName-count-other": "rubels bieloruss (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "rubel bieloruss",
                "displayName-count-one": "rubel bieloruss",
                "displayName-count-other": "rubels bieloruss",
                symbol: "BYN"
            },
            BYR: {
                displayName: "rubel bieloruss (2000–2016)",
                "displayName-count-one": "rubel bieloruss (2000–2016)",
                "displayName-count-other": "rubels bieloruss (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "dollar dal Belize",
                "displayName-count-one": "dollars dal Belize",
                "displayName-count-other": "dollars dal Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "dollar canadais",
                "displayName-count-one": "dollar canadais",
                "displayName-count-other": "dollars canadais",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "franc congolais",
                "displayName-count-one": "franc congolais",
                "displayName-count-other": "francs congolais",
                symbol: "CDF"
            },
            CHE: {
                displayName: "euro WIR",
                "displayName-count-one": "euro WIR",
                "displayName-count-other": "euros WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "franc svizzer",
                "displayName-count-one": "franc svizzer",
                "displayName-count-other": "francs svizzers",
                symbol: "CHF"
            },
            CHW: {
                displayName: "franc WIR",
                "displayName-count-one": "franc WIR",
                "displayName-count-other": "francs WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "escudo chilen",
                symbol: "CLE"
            },
            CLF: {
                displayName: "unidades de fomento chilenas",
                symbol: "CLF"
            },
            CLP: {
                displayName: "peso chilen",
                "displayName-count-one": "pesos chilens",
                "displayName-count-other": "pesos chilens",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "yuan chinais (offshore)",
                "displayName-count-one": "yuan chinais (offshore)",
                "displayName-count-other": "yuans chinais (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "yuan chinais",
                "displayName-count-one": "yuan chinais",
                "displayName-count-other": "yuans chinais",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "peso columbian",
                "displayName-count-one": "pesos columbians",
                "displayName-count-other": "pesos columbians",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "unidad de valor real",
                symbol: "COU"
            },
            CRC: {
                displayName: "colon da la Costa Rica",
                "displayName-count-one": "colons da la Costa Rica",
                "displayName-count-other": "colons da la Costa Rica",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "dinar serb (2002–2006)",
                "displayName-count-one": "dinar serb (2002–2006)",
                "displayName-count-other": "dinars serbs (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "cruna tschecoslovaca",
                "displayName-count-one": "cruna tschecoslovaca",
                "displayName-count-other": "crunas tschecoslovacas",
                symbol: "CSK"
            },
            CUC: {
                displayName: "peso cuban convertibel",
                "displayName-count-one": "peso cuban convertibel",
                "displayName-count-other": "pesos cubans convertibels",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "peso cuban",
                "displayName-count-one": "pesos cubans",
                "displayName-count-other": "pesos cubans",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "escudo dal Cap Verd",
                "displayName-count-one": "escudo dal Cap Verd",
                "displayName-count-other": "escudos dal Cap Verd",
                symbol: "CVE"
            },
            CYP: {
                displayName: "glivra cipriota",
                "displayName-count-one": "glivra cipriota",
                "displayName-count-other": "glivras cipriotas",
                symbol: "CYP"
            },
            CZK: {
                displayName: "cruna tscheca",
                "displayName-count-one": "cruna tcheca",
                "displayName-count-other": "crunas tschecas",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "marc da la Germania da l’Ost",
                "displayName-count-one": "marc da la Germania da l’Ost",
                "displayName-count-other": "marcs da la Germania da l’Ost",
                symbol: "DDM"
            },
            DEM: {
                displayName: "marc tudestg",
                "displayName-count-one": "marc tudestg",
                "displayName-count-other": "marcs tudestgs",
                symbol: "DEM"
            },
            DJF: {
                displayName: "franc dal Dschibuti",
                "displayName-count-one": "franc dal Dschibuti",
                "displayName-count-other": "francs dal Dschibuti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "cruna danaisa",
                "displayName-count-one": "cruna danaisa",
                "displayName-count-other": "crunas danaisas",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "peso dominican",
                "displayName-count-one": "pesos dominicans",
                "displayName-count-other": "pesos dominicans",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "dinar algerian",
                "displayName-count-one": "dinar algerian",
                "displayName-count-other": "dinars algerians",
                symbol: "DZD"
            },
            ECS: {
                displayName: "sucre equadorian",
                symbol: "ECS"
            },
            ECV: {
                displayName: "unitad da scuntrada da l’Ecuador",
                symbol: "ECV"
            },
            EEK: {
                displayName: "cruna estona",
                "displayName-count-one": "cruna estona",
                "displayName-count-other": "cruna estona",
                symbol: "EEK"
            },
            EGP: {
                displayName: "glivra egipziana",
                "displayName-count-one": "glivra egipziana",
                "displayName-count-other": "glivras egipzianas",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "nakfa eritreic",
                "displayName-count-one": "nakfa eritreic",
                "displayName-count-other": "nakfas eritreics",
                symbol: "ERN"
            },
            ESA: {
                displayName: "peseta spagnola (conto A)",
                "displayName-count-one": "peseta spagnola (conto A)",
                "displayName-count-other": "pesetas spagnolas (conto A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "peseta spagnola (conto convertibel)",
                "displayName-count-one": "peseta spagnola (conto convertibel)",
                "displayName-count-other": "pesetas spagnolas (conto convertibel)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "peseta spagnola",
                "displayName-count-one": "peseta spagnola",
                "displayName-count-other": "pesetas spagnolas",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "birr etiopic",
                "displayName-count-one": "birr etiopic",
                "displayName-count-other": "birrs etiopics",
                symbol: "ETB"
            },
            EUR: {
                displayName: "euro",
                "displayName-count-one": "euro",
                "displayName-count-other": "euros",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "marc finlandais",
                "displayName-count-one": "marc finlandais",
                "displayName-count-other": "marc finlandais",
                symbol: "FIM"
            },
            FJD: {
                displayName: "dollar dal Fidschi",
                "displayName-count-one": "dollar dal Fidschi",
                "displayName-count-other": "dollars dal Fidschi",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "glivra dal Falkland",
                "displayName-count-one": "glivras dal Falkland",
                "displayName-count-other": "glivras dal Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "franc franzos",
                "displayName-count-one": "franc franzos",
                "displayName-count-other": "francs franzos",
                symbol: "FRF"
            },
            GBP: {
                displayName: "glivra britannica",
                "displayName-count-one": "glivra britannica",
                "displayName-count-other": "glivras britannicas",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "kupon larit georgian",
                "displayName-count-one": "kupon larit georgian",
                "displayName-count-other": "kupon larits georgians",
                symbol: "GEK"
            },
            GEL: {
                displayName: "lari georgian",
                "displayName-count-one": "lari georgian",
                "displayName-count-other": "laris georgians",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "cedi ghanais (1979–2007)",
                "displayName-count-one": "cedi ghanais (1979–2007)",
                "displayName-count-other": "cedis ghanais (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "cedi ghanais",
                "displayName-count-one": "cedi ghanais",
                "displayName-count-other": "cedis ghanais",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "glivra da Gibraltar",
                "displayName-count-one": "glivra da Gibraltar",
                "displayName-count-other": "glivras da Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "dalasi gambic",
                "displayName-count-one": "dalasi gambic",
                "displayName-count-other": "dalasis gambics",
                symbol: "GMD"
            },
            GNF: {
                displayName: "franc da la Guinea",
                "displayName-count-one": "franc da la Guinea",
                "displayName-count-other": "francs da la Guinea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "syli da la Guinea",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ekwele da la Guinea Equatoriala",
                symbol: "GQE"
            },
            GRD: {
                displayName: "drachma greca",
                "displayName-count-one": "drachma greca",
                "displayName-count-other": "drachmas grecas",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "quetzal da la Guatemala",
                "displayName-count-one": "quetzals da la Guatemala",
                "displayName-count-other": "quetzals da la Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "escudo da la Guinea Portugaisa",
                symbol: "GWE"
            },
            GWP: {
                displayName: "peso da la Guinea-Bissau",
                "displayName-count-one": "peso da la Guinea-Bissau",
                "displayName-count-other": "pesos da la Guinea-Bissau",
                symbol: "GWP"
            },
            GYD: {
                displayName: "dollar da la Guyana",
                "displayName-count-one": "dollars da la Guyana",
                "displayName-count-other": "dollars da la Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "dollar da Hongkong",
                "displayName-count-one": "dollar da Hongkong",
                "displayName-count-other": "dollars da Hongkong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "lempira hondurian",
                "displayName-count-one": "lempira hondurian",
                "displayName-count-other": "lempiras hondurians",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "dinar croat",
                "displayName-count-one": "dinar croat",
                "displayName-count-other": "dinars croats",
                symbol: "HRD"
            },
            HRK: {
                displayName: "kuna croata",
                "displayName-count-one": "kuna croata",
                "displayName-count-other": "kunas croatas",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "gourde haitian",
                "displayName-count-one": "gourdes haitians",
                "displayName-count-other": "gourdes haitians",
                symbol: "HTG"
            },
            HUF: {
                displayName: "forint ungarais",
                "displayName-count-one": "forint ungarais",
                "displayName-count-other": "forints ungarais",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "rupia indonaisa",
                "displayName-count-one": "rupia indonaisa",
                "displayName-count-other": "rupias indonaisas",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "glivra indonaisa",
                "displayName-count-one": "glivra indonaisa",
                "displayName-count-other": "glivra indonaisa",
                symbol: "IEP"
            },
            ILP: {
                displayName: "glivra israeliana",
                "displayName-count-one": "glivra israeliana",
                "displayName-count-other": "glivras israelianas",
                symbol: "ILP"
            },
            ILR: {
                displayName: "schekel israelian (1980–1985)",
                "displayName-count-one": "schekel israelian (1980–1985)",
                "displayName-count-other": "schekels israelians (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "nov schekel israelian",
                "displayName-count-one": "nov schekel israelian",
                "displayName-count-other": "novs schekels israelians",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "rupia indica",
                "displayName-count-one": "rupia indica",
                "displayName-count-other": "rupias indicas",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "dinar iracais",
                "displayName-count-one": "dinar iracais",
                "displayName-count-other": "dinars iracais",
                symbol: "IQD"
            },
            IRR: {
                displayName: "rial iranais",
                "displayName-count-one": "rial iranais",
                "displayName-count-other": "rials iranais",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "veglia cruna islandaisa",
                "displayName-count-one": "veglia cruna islandaisa",
                "displayName-count-other": "veglia cruna islandaisa",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "cruna islandaisa",
                "displayName-count-one": "cruna islandaisa",
                "displayName-count-other": "crunas islandaisas",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "lira taliana",
                "displayName-count-one": "lira taliana",
                "displayName-count-other": "liras talianas",
                symbol: "ITL"
            },
            JMD: {
                displayName: "dollar giamaican",
                "displayName-count-one": "dollar giamaican",
                "displayName-count-other": "dollars giamaicans",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "dinar jordanic",
                "displayName-count-one": "dinar jordanic",
                "displayName-count-other": "dinars jordanics",
                symbol: "JOD"
            },
            JPY: {
                displayName: "yen giapunais",
                "displayName-count-one": "yen giapunais",
                "displayName-count-other": "yens giapunais",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "schilling kenian",
                "displayName-count-one": "schilling kenian",
                "displayName-count-other": "schillings kenians",
                symbol: "KES"
            },
            KGS: {
                displayName: "som kirgis",
                "displayName-count-one": "som kirgis",
                "displayName-count-other": "soms kirgis",
                symbol: "KGS"
            },
            KHR: {
                displayName: "riel cambodschan",
                "displayName-count-one": "riel cambodschan",
                "displayName-count-other": "riels cambodschans",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "franc comorian",
                "displayName-count-one": "franc comorian",
                "displayName-count-other": "francs comorians",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "won da la Corea dal Nord",
                "displayName-count-one": "won da la Corea dal Nord",
                "displayName-count-other": "wons da la Corea dal Nord",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "hwan da la Corea dal Sid (1953–1962)",
                "displayName-count-one": "hwan da la Corea dal Sid (1953–1962)",
                "displayName-count-other": "hwans da la Corea dal Sid (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "won da la Corea dal Sid (1945–1953)",
                "displayName-count-one": "won da la Corea dal Sid (1945–1953)",
                "displayName-count-other": "wons da la Corea dal Sid (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "won da la Corea dal Sid",
                "displayName-count-one": "won da la Corea dal Sid",
                "displayName-count-other": "wons da la Corea dal Sid",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "dinar dal Kuwait",
                "displayName-count-one": "dinar dal Kuwait",
                "displayName-count-other": "dinars dal Kuwait",
                symbol: "KWD"
            },
            KYD: {
                displayName: "dollar da las Inslas Cayman",
                "displayName-count-one": "dollar da las Inslas Cayman",
                "displayName-count-other": "dollars da las Inslas Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "tenge kasac",
                "displayName-count-one": "tenge kasac",
                "displayName-count-other": "tenges kasacs",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "kip laot",
                "displayName-count-one": "kip laot",
                "displayName-count-other": "kips laots",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "glivra libanaisa",
                "displayName-count-one": "glivra libanaisa",
                "displayName-count-other": "glivras libanaisas",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "rupia da la Sri Lanka",
                "displayName-count-one": "rupia da la Sri Lanka",
                "displayName-count-other": "rupias da la Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "dollar liberian",
                "displayName-count-one": "dollar liberian",
                "displayName-count-other": "dollars liberians",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "loti dal Lesotho",
                "displayName-count-one": "loti dal Lesotho",
                "displayName-count-other": "lotis dal Lesotho",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litas lituan",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "talonas lituan",
                symbol: "LTT"
            },
            LUC: {
                displayName: "franc convertibel luxemburgais",
                symbol: "LUC"
            },
            LUF: {
                displayName: "franc luxemburgais",
                "displayName-count-one": "franc luxemburgais",
                "displayName-count-other": "francs luxemburgais",
                symbol: "LUF"
            },
            LUL: {
                displayName: "franc finanzial luxemburgais",
                "displayName-count-one": "franc finanzial luxemburgais",
                "displayName-count-other": "francs finanzials luxemburgais",
                symbol: "LUL"
            },
            LVL: {
                displayName: "lats letton",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "rubel letton",
                "displayName-count-one": "rubel letton",
                "displayName-count-other": "rubels lettons",
                symbol: "LVR"
            },
            LYD: {
                displayName: "dinar libic",
                "displayName-count-one": "dinar libic",
                "displayName-count-other": "dinars libics",
                symbol: "LYD"
            },
            MAD: {
                displayName: "dirham marocan",
                "displayName-count-one": "dirham marocan",
                "displayName-count-other": "dirhams marocans",
                symbol: "MAD"
            },
            MAF: {
                displayName: "franc marocan",
                "displayName-count-one": "franc marocan",
                "displayName-count-other": "francs marocans",
                symbol: "MAF"
            },
            MCF: {
                displayName: "franc monegass",
                "displayName-count-one": "franc monegass",
                "displayName-count-other": "francs monegass",
                symbol: "MCF"
            },
            MDC: {
                displayName: "cupon moldav",
                "displayName-count-one": "cupon moldav",
                "displayName-count-other": "cupons moldavs",
                symbol: "MDC"
            },
            MDL: {
                displayName: "leu moldav",
                "displayName-count-one": "leu moldav",
                "displayName-count-other": "leus moldavs",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ariary madagasc",
                "displayName-count-one": "ariary madagasc",
                "displayName-count-other": "ariarys madagascs",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "franc madagasc",
                "displayName-count-one": "franc madagasc",
                "displayName-count-other": "francs madagascs",
                symbol: "MGF"
            },
            MKD: {
                displayName: "dinar macedon",
                "displayName-count-one": "dinar macedon",
                "displayName-count-other": "dinars macedons",
                symbol: "MKD"
            },
            MKN: {
                displayName: "dinar macedon (1992–1993)",
                "displayName-count-one": "dinar macedon (1992–1993)",
                "displayName-count-other": "dinars macedons (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "franc dal Mali",
                "displayName-count-one": "franc dal Mali",
                "displayName-count-other": "francs dal Mali",
                symbol: "MLF"
            },
            MMK: {
                displayName: "kyat dal Myanmar",
                "displayName-count-one": "kyat dal Myanmar",
                "displayName-count-other": "kyats dal Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "tugrik mongolic",
                "displayName-count-one": "tugrik mongolic",
                "displayName-count-other": "tugriks mongolics",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "pataca dal Macao",
                "displayName-count-one": "pataca dal Macao",
                "displayName-count-other": "patacas dal Macao",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ouguiya da la Mauretania (1973–2017)",
                "displayName-count-one": "ouguiya da la Mauretania (1973–2017)",
                "displayName-count-other": "ouguiyas da la Mauretania (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ouguiya da la Mauretania",
                "displayName-count-one": "ouguiya da la Mauretania",
                "displayName-count-other": "ouguiyas da la Mauretania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "lira maltaisa",
                "displayName-count-one": "lira maltaisa",
                "displayName-count-other": "liras maltaisas",
                symbol: "MTL"
            },
            MTP: {
                displayName: "glivra maltaisa",
                "displayName-count-one": "glivra maltaisa",
                "displayName-count-other": "glivras maltaisas",
                symbol: "MTP"
            },
            MUR: {
                displayName: "rupia dal Mauritius",
                "displayName-count-one": "rupia dal Mauritius",
                "displayName-count-other": "rupias dal Mauritius",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "rupia da las Maledivas (1947–1981)",
                "displayName-count-one": "rupia da las Maledivas (1947–1981)",
                "displayName-count-other": "rupias da las Maledivas (1947–1981)",
                symbol: "MVP"
            },
            MVR: {
                displayName: "rufiyaa da las Maledivas",
                "displayName-count-one": "rufiyaa da las Maledivas",
                "displayName-count-other": "rufiyaas da las Maledivas",
                symbol: "MVR"
            },
            MWK: {
                displayName: "kwacha dal Malawi",
                "displayName-count-one": "kwacha dal Malawi",
                "displayName-count-other": "kwachas dal Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "peso mexican",
                "displayName-count-one": "peso mexican",
                "displayName-count-other": "pesos mexicans",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "peso d’argient mexican (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "unidad de inversion mexicana (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ringgit malaisic",
                "displayName-count-one": "ringgit malaisic",
                "displayName-count-other": "ringgits malaisics",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "escudo dal Mosambic",
                "displayName-count-one": "escudo dal Mosambic",
                "displayName-count-other": "escudos dal Mosambic",
                symbol: "MZE"
            },
            MZM: {
                displayName: "metical dal Mosambic (1980–2006)",
                "displayName-count-one": "metical dal Mosambic (1980–2006)",
                "displayName-count-other": "meticals dal Mosambic (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "metical dal Mosambic",
                "displayName-count-one": "metical dal Mosambic",
                "displayName-count-other": "meticals dal Mosambic",
                symbol: "MZN"
            },
            NAD: {
                displayName: "dollar namibian",
                "displayName-count-one": "dollar namibian",
                "displayName-count-other": "dollars namibians",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "naira nigeriana",
                "displayName-count-one": "naira nigeriana",
                "displayName-count-other": "nairas nigerianas",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "cordoba nicaraguan",
                symbol: "NIC"
            },
            NIO: {
                displayName: "córdoba nicaraguan",
                "displayName-count-one": "córdoba nicaraguan",
                "displayName-count-other": "córdobas nicaraguans",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "flurin ollandais",
                "displayName-count-one": "flurin ollandais",
                "displayName-count-other": "flurins ollandais",
                symbol: "NLG"
            },
            NOK: {
                displayName: "cruna norvegiaisa",
                "displayName-count-one": "cruna norvegiaisa",
                "displayName-count-other": "crunas norvegiaisas",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "rupia nepalaisa",
                "displayName-count-one": "rupia nepalaisa",
                "displayName-count-other": "rupias nepalaisas",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "dollar da la Nova Zelanda",
                "displayName-count-one": "dollar da la Nova Zelanda",
                "displayName-count-other": "dollars da la Nova Zelanda",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "rial da l’Oman",
                "displayName-count-one": "rial da l’Oman",
                "displayName-count-other": "rials da l’Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "balboa dal Panama",
                "displayName-count-one": "balboas dal Panama",
                "displayName-count-other": "balboas dal Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "inti peruan",
                symbol: "PEI"
            },
            PEN: {
                displayName: "sol peruan",
                "displayName-count-one": "soles peruans",
                "displayName-count-other": "soles peruans",
                symbol: "PEN"
            },
            PES: {
                displayName: "sol peruan (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "kina da la Papua Nova Guinea",
                "displayName-count-one": "kina da la Papua Nova Guinea",
                "displayName-count-other": "kinas da la Papua Nova Guinea",
                symbol: "PGK"
            },
            PHP: {
                displayName: "peso filippin",
                "displayName-count-one": "peso filippin",
                "displayName-count-other": "pesos filippins",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "rupia pakistana",
                "displayName-count-one": "rupia pakistana",
                "displayName-count-other": "rupias pakistanas",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "zloty polac",
                "displayName-count-one": "zloty polac",
                "displayName-count-other": "zlotys polacs",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "zloty polac (1950–1995)",
                "displayName-count-one": "zloty polac (1950–1995)",
                "displayName-count-other": "zloty polac (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "escudo portugais",
                "displayName-count-one": "escudo portugais",
                "displayName-count-other": "escudos portugais",
                symbol: "PTE"
            },
            PYG: {
                displayName: "guarani paraguaian",
                "displayName-count-one": "guaranis paraguaians",
                "displayName-count-other": "guaranis paraguaians",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "rial da Katar",
                "displayName-count-one": "rial da Katar",
                "displayName-count-other": "rials da Katar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "dollar rodesian",
                symbol: "RHD"
            },
            ROL: {
                displayName: "leu rumen (1952–2006)",
                "displayName-count-one": "leu rumen (1952–2006)",
                "displayName-count-other": "leus rumens (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "leu rumen",
                "displayName-count-one": "leu rumen",
                "displayName-count-other": "leus rumens",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "dinar serb",
                "displayName-count-one": "dinar serb",
                "displayName-count-other": "dinars serbs",
                symbol: "RSD"
            },
            RUB: {
                displayName: "rubel russ",
                "displayName-count-one": "rubel russ",
                "displayName-count-other": "rubels russ",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "rubel russ (vegl)",
                "displayName-count-one": "rubel russ (vegl)",
                "displayName-count-other": "rubel russ (vegl)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "franc ruandais",
                "displayName-count-one": "franc ruandais",
                "displayName-count-other": "francs ruandais",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "riyal saudit",
                "displayName-count-one": "riyal saudit",
                "displayName-count-other": "riyals saudits",
                symbol: "SAR"
            },
            SBD: {
                displayName: "dollar da las Inslas da Salomon",
                "displayName-count-one": "dollar da las Inslas da Salomon",
                "displayName-count-other": "dollars da las Inslas da Salomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "rupia da las Seychellas",
                "displayName-count-one": "rupia da las Seychellas",
                "displayName-count-other": "rupias da las Seychellas",
                symbol: "SCR"
            },
            SDD: {
                displayName: "dinar sudanais (1992–2007)",
                "displayName-count-one": "dinar sudanais (1992–2007)",
                "displayName-count-other": "dinars sudanais (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "glivra sudanaisa",
                "displayName-count-one": "glivra sudanaisa",
                "displayName-count-other": "glivras sudanaisas",
                symbol: "SDG"
            },
            SDP: {
                displayName: "glivra sudanaisa (1957–1998)",
                "displayName-count-one": "glivra sudanaisa (1957–1998)",
                "displayName-count-other": "glivras sudanaisas (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "cruna svedaisa",
                "displayName-count-one": "cruna svedaisa",
                "displayName-count-other": "crunas svedaisas",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "dollar dal Singapur",
                "displayName-count-one": "dollar dal Singapur",
                "displayName-count-other": "dollars dal Singapur",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "glivra da Sontg’Elena",
                "displayName-count-one": "glivra da Sontg’Elena",
                "displayName-count-other": "glivras da Sontg’Elena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "tolar sloven",
                "displayName-count-one": "tolar sloven",
                "displayName-count-other": "tolars slovens",
                symbol: "SIT"
            },
            SKK: {
                displayName: "cruna slovaca",
                "displayName-count-one": "cruna slovaca",
                "displayName-count-other": "crunas slovacas",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "leone da la Sierra Leone",
                "displayName-count-one": "leone da la Sierra Leone",
                "displayName-count-other": "leones da la Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "schilling somalian",
                "displayName-count-one": "schilling somalian",
                "displayName-count-other": "schillings somalians",
                symbol: "SOS"
            },
            SRD: {
                displayName: "dollar surinam",
                "displayName-count-one": "dollars surinams",
                "displayName-count-other": "dollars surinams",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "flurin surinam",
                symbol: "SRG"
            },
            SSP: {
                displayName: "glivra sidsudanaisa",
                "displayName-count-one": "glivra sidsudanaisa",
                "displayName-count-other": "glivras sidsudanaisas",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "dobra da São Tomé e Principe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "dobra da São Tomé e Principe",
                "displayName-count-one": "dobra da São Tomé e Príncipe",
                "displayName-count-other": "dobras da São Tomé e Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "rubel sovietic",
                "displayName-count-one": "rubel sovietic",
                "displayName-count-other": "rubels sovietics",
                symbol: "SUR"
            },
            SVC: {
                displayName: "colon da l’El Salvador",
                symbol: "SVC"
            },
            SYP: {
                displayName: "glivra siriana",
                "displayName-count-one": "glivra siriana",
                "displayName-count-other": "glivras sirianas",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "lilangeni dal Swaziland",
                "displayName-count-one": "lilangeni dal Swaziland",
                "displayName-count-other": "emalangenis dal Swaziland",
                symbol: "SZL"
            },
            THB: {
                displayName: "baht tailandais",
                "displayName-count-one": "baht tailandais",
                "displayName-count-other": "bahts tailandais",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "rubel tadschic",
                "displayName-count-one": "rubel tadschic",
                "displayName-count-other": "rubels tadschics",
                symbol: "TJR"
            },
            TJS: {
                displayName: "somoni tadschic",
                "displayName-count-one": "somoni tadschic",
                "displayName-count-other": "somonis tadschics",
                symbol: "TJS"
            },
            TMM: {
                displayName: "manat turkmen (1993–2009)",
                "displayName-count-one": "manat turkmen (1993–2009)",
                "displayName-count-other": "manats turkmens (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "manat turkmen",
                "displayName-count-one": "manat turkmen",
                "displayName-count-other": "manats turkmens",
                symbol: "TMT"
            },
            TND: {
                displayName: "dinar tunesian",
                "displayName-count-one": "dinar tunesian",
                "displayName-count-other": "dinars tunesians",
                symbol: "TND"
            },
            TOP: {
                displayName: "paʻanga da Tonga",
                "displayName-count-one": "paʻanga da Tonga",
                "displayName-count-other": "pa’angas da Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "escudo dal Timor",
                "displayName-count-one": "escudo dal Timor",
                "displayName-count-other": "escudos dal Timor",
                symbol: "TPE"
            },
            TRL: {
                displayName: "lira tirca (1922–2005)",
                "displayName-count-one": "lira tirca (1922–2005)",
                "displayName-count-other": "liras tircas (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "lira tirca",
                "displayName-count-one": "lira tirca",
                "displayName-count-other": "liras tircas",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "dollar da Trinidad e Tobago",
                "displayName-count-one": "dollars da Trinidad e Tobago",
                "displayName-count-other": "dollars da Trinidad e Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "nov dollar taiwanais",
                "displayName-count-one": "nov dollar taiwanais",
                "displayName-count-other": "novs dollars taiwanais",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "schilling tansanian",
                "displayName-count-one": "schilling tansanian",
                "displayName-count-other": "schillings tansanians",
                symbol: "TZS"
            },
            UAH: {
                displayName: "hryvnia ucranaisa",
                "displayName-count-one": "hryvnia ucranaisa",
                "displayName-count-other": "hryvnias ucranaisas",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "karbovanets ucranais",
                "displayName-count-one": "karbovanets ucranais",
                "displayName-count-other": "karbovantsiv ucranais",
                symbol: "UAK"
            },
            UGS: {
                displayName: "schilling ugandais (1966–1987)",
                "displayName-count-one": "schilling ugandais (1966–1987)",
                "displayName-count-other": "schillings ugandais (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "schilling ugandais",
                "displayName-count-one": "schilling ugandais",
                "displayName-count-other": "schillings ugandais",
                symbol: "UGX"
            },
            USD: {
                displayName: "dollar da l’USA",
                "displayName-count-one": "dollar da l’USA",
                "displayName-count-other": "dollars da l’USA",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "dollar dals Stadis Unids da l’America (proxim di)",
                symbol: "USN"
            },
            USS: {
                displayName: "dollar dals Stadis Unids da l’America (medem di)",
                symbol: "USS"
            },
            UYI: {
                displayName: "peso da l’Uruguay (unidades indexadas)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "nov peso da l’Uruguay (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "peso da l’Uruguay",
                "displayName-count-one": "peso da l’Uruguai",
                "displayName-count-other": "pesos da l’Uruguai",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "som usbec",
                "displayName-count-one": "som usbec",
                "displayName-count-other": "soms usbecs",
                symbol: "UZS"
            },
            VEB: {
                displayName: "bolivar venezuelan (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "bolivar venezuelan (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "bolívar venezuelan",
                "displayName-count-one": "bolívar venezuelan",
                "displayName-count-other": "bolívars venezuelans",
                symbol: "VES"
            },
            VND: {
                displayName: "dong vietnamais",
                "displayName-count-one": "dong vietnamais",
                "displayName-count-other": "dongs vietnamais",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "dong vietnamais (1978–1985)",
                "displayName-count-one": "dong vietnamais (1978–1985)",
                "displayName-count-other": "dongs vietnamais (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vatu dal Vanuatu",
                "displayName-count-one": "vatu dal Vanuatu",
                "displayName-count-other": "vatus dal Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "tala da la Samoa",
                "displayName-count-one": "tala da la Samoa",
                "displayName-count-other": "talas da la Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "franc CFA da l’Africa Centrala",
                "displayName-count-one": "franc CFA da l’Africa Centrala",
                "displayName-count-other": "francs CFA da l’Africa Centrala",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "argient",
                symbol: "XAG"
            },
            XAU: {
                displayName: "aur",
                symbol: "XAU"
            },
            XBA: {
                displayName: "unitad europeica cumponida",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "unitad dal quint europeica (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "unitad dal quint europeica (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "dollar da la Caribica Orientala",
                "displayName-count-one": "dollar da la Caribica Orientala",
                "displayName-count-other": "dollars da la Caribica Orientala",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "dretgs da prelevaziun spezials",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "franc d’aur franzos",
                symbol: "XFO"
            },
            XFU: {
                displayName: "franc UIC franzos",
                symbol: "XFU"
            },
            XOF: {
                displayName: "franc CFA da l’Africa dal Vest",
                "displayName-count-one": "franc CFA da l’Africa dal Vest",
                "displayName-count-other": "francs CFA da l’Africa dal Vest",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "palladi",
                symbol: "XPD"
            },
            XPF: {
                displayName: "franc CFP",
                "displayName-count-one": "franc CFP",
                "displayName-count-other": "francs CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "platin",
                symbol: "XPT"
            },
            XRE: {
                displayName: "fonds RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "code per verifitgar la valuta",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "valuta nunenconuschenta",
                "displayName-count-one": "(unitad nunenconuschenta da la valuta)",
                "displayName-count-other": "(valuta nunenconuschenta)",
                symbol: "¤"
            },
            YDD: {
                displayName: "dinar jemenit",
                "displayName-count-one": "dinar jemenit",
                "displayName-count-other": "dinars jemenits",
                symbol: "YDD"
            },
            YER: {
                displayName: "rial jemenit",
                "displayName-count-one": "rial jemenit",
                "displayName-count-other": "rials jemenits",
                symbol: "YER"
            },
            YUD: {
                displayName: "dinar jugoslav dir (1966–1990)",
                "displayName-count-one": "dinar jugoslav dir (1966–1990)",
                "displayName-count-other": "dinars jugoslavs dirs (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "nov dinar jugoslav (1994–2002)",
                "displayName-count-one": "nov dinar jugoslav (1994–2002)",
                "displayName-count-other": "novs dinars jugoslavs (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "dinar jugoslav convertibel (1990–1992)",
                "displayName-count-one": "dinar jugoslav convertibel (1990–1992)",
                "displayName-count-other": "dinars jugoslavs convertibels (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "dinar jugoslav refurmà (1992–1993)",
                "displayName-count-one": "dinar jugoslav refurmà (1992–1993)",
                "displayName-count-other": "dinars jugoslavs refurmads (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "rand sidafrican (finanzial)",
                "displayName-count-one": "rand sidafrican (finanzial)",
                "displayName-count-other": "rands sidafricans (finanzial)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "rand sidafrican",
                "displayName-count-one": "rand sidafrican",
                "displayName-count-other": "rands sidafricans",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "kwacha da la Sambia (1968–2012)",
                "displayName-count-one": "kwacha da la Sambia (1968–2012)",
                "displayName-count-other": "kwachas da la Sambia (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "kwacha da la sambia",
                "displayName-count-one": "kwacha da la Sambia",
                "displayName-count-other": "kwachas da la Sambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "nov zaire dal Zaire (1993–1998)",
                "displayName-count-one": "nov zaire dal Zaire (1993–1998)",
                "displayName-count-other": "novs zaires dal Zaire (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "zaire dal Zaire",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "dollar dal Simbabwe (1980–2008)",
                "displayName-count-one": "dollar dal Simbabwe (1980–2008)",
                "displayName-count-other": "dollars dal Simbabwe (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "dollar dal Simbabwe (2009)",
                "displayName-count-one": "dollar dal Simbabwe (2009)",
                "displayName-count-other": "dollars dal Simbabwe (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "dollar dal Simbabwe (2008)",
                "displayName-count-one": "dollar dal Simbabwe (2008)",
                "displayName-count-other": "dollars dal Simbabwe (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "CHF"
    }
});

