/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "rof",
    likelySubtags: {
        rof: "rof-Latn-TZ"
    },
    identity: {
        language: "rof"
    },
    territory: "TZ",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Ijp",
                    "Ijt",
                    "Ijn",
                    "Ijtn",
                    "Alh",
                    "Iju",
                    "Ijm"
                ],
                narrow: [
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "1"
                ],
                short: [
                    "Ijp",
                    "Ijt",
                    "Ijn",
                    "Ijtn",
                    "Alh",
                    "Iju",
                    "Ijm"
                ],
                wide: [
                    "Ijumapili",
                    "Ijumatatu",
                    "Ijumanne",
                    "Ijumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Ijumamosi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ijp",
                    "Ijt",
                    "Ijn",
                    "Ijtn",
                    "Alh",
                    "Iju",
                    "Ijm"
                ],
                narrow: [
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "1"
                ],
                short: [
                    "Ijp",
                    "Ijt",
                    "Ijn",
                    "Ijtn",
                    "Alh",
                    "Iju",
                    "Ijm"
                ],
                wide: [
                    "Ijumapili",
                    "Ijumatatu",
                    "Ijumanne",
                    "Ijumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Ijumamosi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "M1",
                    "M2",
                    "M3",
                    "M4",
                    "M5",
                    "M6",
                    "M7",
                    "M8",
                    "M9",
                    "M10",
                    "M11",
                    "M12"
                ],
                narrow: [
                    "K",
                    "K",
                    "K",
                    "K",
                    "T",
                    "S",
                    "S",
                    "N",
                    "T",
                    "I",
                    "I",
                    "I"
                ],
                wide: [
                    "Mweri wa kwanza",
                    "Mweri wa kaili",
                    "Mweri wa katatu",
                    "Mweri wa kaana",
                    "Mweri wa tanu",
                    "Mweri wa sita",
                    "Mweri wa saba",
                    "Mweri wa nane",
                    "Mweri wa tisa",
                    "Mweri wa ikumi",
                    "Mweri wa ikumi na moja",
                    "Mweri wa ikumi na mbili"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "M1",
                    "M2",
                    "M3",
                    "M4",
                    "M5",
                    "M6",
                    "M7",
                    "M8",
                    "M9",
                    "M10",
                    "M11",
                    "M12"
                ],
                narrow: [
                    "K",
                    "K",
                    "K",
                    "K",
                    "T",
                    "S",
                    "S",
                    "N",
                    "T",
                    "I",
                    "I",
                    "I"
                ],
                wide: [
                    "Mweri wa kwanza",
                    "Mweri wa kaili",
                    "Mweri wa katatu",
                    "Mweri wa kaana",
                    "Mweri wa tanu",
                    "Mweri wa sita",
                    "Mweri wa saba",
                    "Mweri wa nane",
                    "Mweri wa tisa",
                    "Mweri wa ikumi",
                    "Mweri wa ikumi na moja",
                    "Mweri wa ikumi na mbili"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya kwanza",
                    "Robo ya kaili",
                    "Robo ya katatu",
                    "Robo ya kaana"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya kwanza",
                    "Robo ya kaili",
                    "Robo ya katatu",
                    "Robo ya kaana"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "kang’ama",
                    pm: "kingoto"
                },
                narrow: {
                    am: "kang’ama",
                    pm: "kingoto"
                },
                wide: {
                    am: "kang’ama",
                    pm: "kingoto"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "kang’ama",
                    pm: "kingoto"
                },
                narrow: {
                    am: "kang’ama",
                    pm: "kingoto"
                },
                wide: {
                    am: "kang’ama",
                    pm: "kingoto"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kabla ya Mayesu",
                    "1": "Baada ya Mayesu",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                },
                abbreviated: {
                    "0": "KM",
                    "1": "BM",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                },
                narrow: {
                    "0": "KM",
                    "1": "BM",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "BM"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Kacha",
                short: "Kacha",
                narrow: "Kacha"
            },
            year: {
                wide: "Muaka",
                short: "Muaka",
                narrow: "Muaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mweri",
                short: "Mweri",
                narrow: "Mweri"
            },
            week: {
                wide: "Iwiki",
                short: "Iwiki",
                narrow: "Iwiki"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Mfiri",
                short: "Mfiri",
                narrow: "Mfiri"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Mfiri a iwiki",
                short: "Mfiri a iwiki",
                narrow: "Mfiri a iwiki"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Nkwaya",
                wide: "Nkwaya",
                narrow: "Nkwaya"
            },
            hour: {
                wide: "Isaa",
                short: "Isaa",
                narrow: "Isaa"
            },
            minute: {
                wide: "Dakika",
                short: "Dakika",
                narrow: "Dakika"
            },
            second: {
                wide: "Sekunde",
                short: "Sekunde",
                narrow: "Sekunde"
            },
            zone: {
                wide: "Mfiri o saa",
                short: "Mfiri o saa",
                narrow: "Mfiri o saa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

