/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ru-KG",
    likelySubtags: {
        ru: "ru-Cyrl-RU"
    },
    identity: {
        language: "ru",
        territory: "KG"
    },
    territory: "KG",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Андоррская песета",
                "displayName-count-one": "андоррская песета",
                "displayName-count-few": "андоррские песеты",
                "displayName-count-many": "андоррских песет",
                "displayName-count-other": "андоррских песет",
                symbol: "ADP"
            },
            AED: {
                displayName: "дирхам ОАЭ",
                "displayName-count-one": "дирхам ОАЭ",
                "displayName-count-few": "дирхама ОАЭ",
                "displayName-count-many": "дирхамов ОАЭ",
                "displayName-count-other": "дирхама ОАЭ",
                symbol: "AED"
            },
            AFA: {
                displayName: "Афгани (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "афгани",
                "displayName-count-one": "афгани",
                "displayName-count-few": "афгани",
                "displayName-count-many": "афгани",
                "displayName-count-other": "афгани",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "албанский лек",
                "displayName-count-one": "албанский лек",
                "displayName-count-few": "албанских лека",
                "displayName-count-many": "албанских леков",
                "displayName-count-other": "албанского лека",
                symbol: "ALL"
            },
            AMD: {
                displayName: "армянский драм",
                "displayName-count-one": "армянский драм",
                "displayName-count-few": "армянских драма",
                "displayName-count-many": "армянских драмов",
                "displayName-count-other": "армянского драма",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "нидерландский антильский гульден",
                "displayName-count-one": "нидерландский антильский гульден",
                "displayName-count-few": "нидерландских антильских гульдена",
                "displayName-count-many": "нидерландских антильских гульденов",
                "displayName-count-other": "нидерландского антильского гульдена",
                symbol: "ANG"
            },
            AOA: {
                displayName: "ангольская кванза",
                "displayName-count-one": "ангольская кванза",
                "displayName-count-few": "ангольские кванзы",
                "displayName-count-many": "ангольских кванз",
                "displayName-count-other": "ангольской кванзы",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Ангольская кванза (1977–1990)",
                "displayName-count-one": "ангольских кванз (1977–1991)",
                "displayName-count-few": "ангольские кванзы (1977–1991)",
                "displayName-count-many": "ангольских кванз (1977–1991)",
                "displayName-count-other": "ангольских кванз (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Ангольская новая кванза (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Ангольская кванза реюстадо (1995–1999)",
                "displayName-count-one": "ангольских кванз реюстадо (1995–1999)",
                "displayName-count-few": "ангольские кванзы реюстадо (1995–1999)",
                "displayName-count-many": "ангольских кванз реюстадо (1995–1999)",
                "displayName-count-other": "ангольских кванз реюстадо (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Аргентинский аустрал",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Аргентинское песо (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "аргентинский песо",
                "displayName-count-one": "аргентинский песо",
                "displayName-count-few": "аргентинских песо",
                "displayName-count-many": "аргентинских песо",
                "displayName-count-other": "аргентинского песо",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Австрийский шиллинг",
                symbol: "ATS"
            },
            AUD: {
                displayName: "австралийский доллар",
                "displayName-count-one": "австралийский доллар",
                "displayName-count-few": "австралийских доллара",
                "displayName-count-many": "австралийских долларов",
                "displayName-count-other": "австралийского доллара",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "арубанский флорин",
                "displayName-count-one": "арубанский флорин",
                "displayName-count-few": "арубанских флорина",
                "displayName-count-many": "арубанских флоринов",
                "displayName-count-other": "арубанского флорина",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Старый азербайджанский манат",
                symbol: "AZM"
            },
            AZN: {
                displayName: "азербайджанский манат",
                "displayName-count-one": "азербайджанский манат",
                "displayName-count-few": "азербайджанских маната",
                "displayName-count-many": "азербайджанских манатов",
                "displayName-count-other": "азербайджанского маната",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Динар Боснии и Герцеговины",
                symbol: "BAD"
            },
            BAM: {
                displayName: "конвертируемая марка Боснии и Герцеговины",
                "displayName-count-one": "конвертируемая марка Боснии и Герцеговины",
                "displayName-count-few": "конвертируемые марки Боснии и Герцеговины",
                "displayName-count-many": "конвертируемых марок Боснии и Герцеговины",
                "displayName-count-other": "конвертируемой марки Боснии и Герцеговины",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "барбадосский доллар",
                "displayName-count-one": "барбадосский доллар",
                "displayName-count-few": "барбадосских доллара",
                "displayName-count-many": "барбадосских долларов",
                "displayName-count-other": "барбадосского доллара",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "бангладешская така",
                "displayName-count-one": "бангладешская така",
                "displayName-count-few": "бангладешские таки",
                "displayName-count-many": "бангладешских так",
                "displayName-count-other": "бангладешской таки",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Бельгийский франк (конвертируемый)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Бельгийский франк",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Бельгийский франк (финансовый)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Лев",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "болгарский лев",
                "displayName-count-one": "болгарский лев",
                "displayName-count-few": "болгарских лева",
                "displayName-count-many": "болгарских левов",
                "displayName-count-other": "болгарского лева",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "бахрейнский динар",
                "displayName-count-one": "бахрейнский динар",
                "displayName-count-few": "бахрейнских динара",
                "displayName-count-many": "бахрейнских динаров",
                "displayName-count-other": "бахрейнского динара",
                symbol: "BHD"
            },
            BIF: {
                displayName: "бурундийский франк",
                "displayName-count-one": "бурундийский франк",
                "displayName-count-few": "бурундийских франка",
                "displayName-count-many": "бурундийских франков",
                "displayName-count-other": "бурундийского франка",
                symbol: "BIF"
            },
            BMD: {
                displayName: "бермудский доллар",
                "displayName-count-one": "бермудский доллар",
                "displayName-count-few": "бермудских доллара",
                "displayName-count-many": "бермудских долларов",
                "displayName-count-other": "бермудского доллара",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "брунейский доллар",
                "displayName-count-one": "брунейский доллар",
                "displayName-count-few": "брунейских доллара",
                "displayName-count-many": "брунейских долларов",
                "displayName-count-other": "брунейского доллара",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "боливийский боливиано",
                "displayName-count-one": "боливийский боливиано",
                "displayName-count-few": "боливийских боливиано",
                "displayName-count-many": "боливийских боливиано",
                "displayName-count-other": "боливийского боливиано",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Боливийское песо",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Боливийский мвдол",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Бразильский новый крузейро (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Бразильское крузадо",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Бразильский крузейро (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "бразильский реал",
                "displayName-count-one": "бразильский реал",
                "displayName-count-few": "бразильских реала",
                "displayName-count-many": "бразильских реалов",
                "displayName-count-other": "бразильского реала",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Бразильское новое крузадо",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Бразильский крузейро",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "багамский доллар",
                "displayName-count-one": "багамский доллар",
                "displayName-count-few": "багамских доллара",
                "displayName-count-many": "багамских долларов",
                "displayName-count-other": "багамского доллара",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "бутанский нгултрум",
                "displayName-count-one": "бутанский нгултрум",
                "displayName-count-few": "бутанских нгултрума",
                "displayName-count-many": "бутанских нгултрумов",
                "displayName-count-other": "бутанского нгултрума",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Джа",
                symbol: "BUK"
            },
            BWP: {
                displayName: "ботсванская пула",
                "displayName-count-one": "ботсванская пула",
                "displayName-count-few": "ботсванские пулы",
                "displayName-count-many": "ботсванских пул",
                "displayName-count-other": "ботсванской пулы",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Белорусский рубль (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "белорусский рубль",
                "displayName-count-one": "белорусский рубль",
                "displayName-count-few": "белорусских рубля",
                "displayName-count-many": "белорусских рублей",
                "displayName-count-other": "белорусского рубля",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Белорусский рубль (2000–2016)",
                "displayName-count-one": "белорусский рубль (2000–2016)",
                "displayName-count-few": "белорусских рубля (2000–2016)",
                "displayName-count-many": "белорусских рублей (2000–2016)",
                "displayName-count-other": "белорусского рубля (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "белизский доллар",
                "displayName-count-one": "белизский доллар",
                "displayName-count-few": "белизских доллара",
                "displayName-count-many": "белизских долларов",
                "displayName-count-other": "белизского доллара",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "канадский доллар",
                "displayName-count-one": "канадский доллар",
                "displayName-count-few": "канадских доллара",
                "displayName-count-many": "канадских долларов",
                "displayName-count-other": "канадского доллара",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "конголезский франк",
                "displayName-count-one": "конголезский франк",
                "displayName-count-few": "конголезских франка",
                "displayName-count-many": "конголезских франков",
                "displayName-count-other": "конголезского франка",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR евро",
                symbol: "CHE"
            },
            CHF: {
                displayName: "швейцарский франк",
                "displayName-count-one": "швейцарский франк",
                "displayName-count-few": "швейцарских франка",
                "displayName-count-many": "швейцарских франков",
                "displayName-count-other": "швейцарского франка",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR франк",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Условная расчетная единица Чили",
                symbol: "CLF"
            },
            CLP: {
                displayName: "чилийский песо",
                "displayName-count-one": "чилийский песо",
                "displayName-count-few": "чилийских песо",
                "displayName-count-many": "чилийских песо",
                "displayName-count-other": "чилийского песо",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "китайский офшорный юань",
                "displayName-count-one": "китайский офшорный юань",
                "displayName-count-few": "китайских офшорных юаня",
                "displayName-count-many": "китайских офшорных юаней",
                "displayName-count-other": "китайского офшорного юаня",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "китайский юань",
                "displayName-count-one": "китайский юань",
                "displayName-count-few": "китайских юаня",
                "displayName-count-many": "китайских юаней",
                "displayName-count-other": "китайского юаня",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "колумбийский песо",
                "displayName-count-one": "колумбийский песо",
                "displayName-count-few": "колумбийских песо",
                "displayName-count-many": "колумбийских песо",
                "displayName-count-other": "колумбийского песо",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Единица реальной стоимости Колумбии",
                symbol: "COU"
            },
            CRC: {
                displayName: "костариканский колон",
                "displayName-count-one": "костариканский колон",
                "displayName-count-few": "костариканских колона",
                "displayName-count-many": "костариканских колонов",
                "displayName-count-other": "костариканского колона",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Старый Сербский динар",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Чехословацкая твердая крона",
                symbol: "CSK"
            },
            CUC: {
                displayName: "кубинский конвертируемый песо",
                "displayName-count-one": "кубинский конвертируемый песо",
                "displayName-count-few": "кубинских конвертируемых песо",
                "displayName-count-many": "кубинских конвертируемых песо",
                "displayName-count-other": "кубинского конвертируемого песо",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "кубинский песо",
                "displayName-count-one": "кубинский песо",
                "displayName-count-few": "кубинских песо",
                "displayName-count-many": "кубинских песо",
                "displayName-count-other": "кубинского песо",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "эскудо Кабо-Верде",
                "displayName-count-one": "эскудо Кабо-Верде",
                "displayName-count-few": "эскудо Кабо-Верде",
                "displayName-count-many": "эскудо Кабо-Верде",
                "displayName-count-other": "эскудо Кабо-Верде",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Кипрский фунт",
                symbol: "CYP"
            },
            CZK: {
                displayName: "чешская крона",
                "displayName-count-one": "чешская крона",
                "displayName-count-few": "чешские кроны",
                "displayName-count-many": "чешских крон",
                "displayName-count-other": "чешской кроны",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Восточногерманская марка",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Немецкая марка",
                symbol: "DEM"
            },
            DJF: {
                displayName: "франк Джибути",
                "displayName-count-one": "франк Джибути",
                "displayName-count-few": "франка Джибути",
                "displayName-count-many": "франков Джибути",
                "displayName-count-other": "франка Джибути",
                symbol: "DJF"
            },
            DKK: {
                displayName: "датская крона",
                "displayName-count-one": "датская крона",
                "displayName-count-few": "датские кроны",
                "displayName-count-many": "датских крон",
                "displayName-count-other": "датской кроны",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "доминиканский песо",
                "displayName-count-one": "доминиканский песо",
                "displayName-count-few": "доминиканских песо",
                "displayName-count-many": "доминиканских песо",
                "displayName-count-other": "доминиканского песо",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "алжирский динар",
                "displayName-count-one": "алжирский динар",
                "displayName-count-few": "алжирских динара",
                "displayName-count-many": "алжирских динаров",
                "displayName-count-other": "алжирского динара",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Эквадорский сукре",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Постоянная единица стоимости Эквадора",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Эстонская крона",
                symbol: "EEK"
            },
            EGP: {
                displayName: "египетский фунт",
                "displayName-count-one": "египетский фунт",
                "displayName-count-few": "египетских фунта",
                "displayName-count-many": "египетских фунтов",
                "displayName-count-other": "египетского фунта",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "эритрейская накфа",
                "displayName-count-one": "эритрейская накфа",
                "displayName-count-few": "эритрейские накфы",
                "displayName-count-many": "эритрейских накф",
                "displayName-count-other": "эритрейской накфы",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Испанская песета (А)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Испанская песета (конвертируемая)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Испанская песета",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "эфиопский быр",
                "displayName-count-one": "эфиопский быр",
                "displayName-count-few": "эфиопских быра",
                "displayName-count-many": "эфиопских быров",
                "displayName-count-other": "эфиопского быра",
                symbol: "ETB"
            },
            EUR: {
                displayName: "евро",
                "displayName-count-one": "евро",
                "displayName-count-few": "евро",
                "displayName-count-many": "евро",
                "displayName-count-other": "евро",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Финская марка",
                symbol: "FIM"
            },
            FJD: {
                displayName: "доллар Фиджи",
                "displayName-count-one": "доллар Фиджи",
                "displayName-count-few": "доллара Фиджи",
                "displayName-count-many": "долларов Фиджи",
                "displayName-count-other": "доллара Фиджи",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "фунт Фолклендских островов",
                "displayName-count-one": "фунт Фолклендских островов",
                "displayName-count-few": "фунта Фолклендских островов",
                "displayName-count-many": "фунтов Фолклендских островов",
                "displayName-count-other": "фунта Фолклендских островов",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Французский франк",
                symbol: "FRF"
            },
            GBP: {
                displayName: "британский фунт стерлингов",
                "displayName-count-one": "британский фунт стерлингов",
                "displayName-count-few": "британских фунта стерлингов",
                "displayName-count-many": "британских фунтов стерлингов",
                "displayName-count-other": "британского фунта стерлингов",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Грузинский купон",
                symbol: "GEK"
            },
            GEL: {
                displayName: "грузинский лари",
                "displayName-count-one": "грузинский лари",
                "displayName-count-few": "грузинских лари",
                "displayName-count-many": "грузинских лари",
                "displayName-count-other": "грузинского лари",
                symbol: "GEL",
                "symbol-alt-narrow": "ლ"
            },
            GHC: {
                displayName: "Ганский седи (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ганский седи",
                "displayName-count-one": "ганский седи",
                "displayName-count-few": "ганских седи",
                "displayName-count-many": "ганских седи",
                "displayName-count-other": "ганского седи",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "гибралтарский фунт",
                "displayName-count-one": "гибралтарский фунт",
                "displayName-count-few": "гибралтарских фунта",
                "displayName-count-many": "гибралтарских фунтов",
                "displayName-count-other": "гибралтарского фунта",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "гамбийский даласи",
                "displayName-count-one": "гамбийский даласи",
                "displayName-count-few": "гамбийских даласи",
                "displayName-count-many": "гамбийских даласи",
                "displayName-count-other": "гамбийского даласи",
                symbol: "GMD"
            },
            GNF: {
                displayName: "гвинейский франк",
                "displayName-count-one": "гвинейский франк",
                "displayName-count-few": "гвинейских франка",
                "displayName-count-many": "гвинейских франков",
                "displayName-count-other": "гвинейского франка",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Гвинейская сили",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Эквеле экваториальной Гвинеи",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Греческая драхма",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "гватемальский кетсаль",
                "displayName-count-one": "гватемальский кетсаль",
                "displayName-count-few": "гватемальских кетсаля",
                "displayName-count-many": "гватемальских кетсалей",
                "displayName-count-other": "гватемальского кетсаля",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Эскудо Португальской Гвинеи",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Песо Гвинеи-Бисау",
                symbol: "GWP"
            },
            GYD: {
                displayName: "гайанский доллар",
                "displayName-count-one": "гайанский доллар",
                "displayName-count-few": "гайанских доллара",
                "displayName-count-many": "гайанских долларов",
                "displayName-count-other": "гайанского доллара",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "гонконгский доллар",
                "displayName-count-one": "гонконгский доллар",
                "displayName-count-few": "гонконгских доллара",
                "displayName-count-many": "гонконгских долларов",
                "displayName-count-other": "гонконгского доллара",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "гондурасская лемпира",
                "displayName-count-one": "гондурасская лемпира",
                "displayName-count-few": "гондурасские лемпиры",
                "displayName-count-many": "гондурасских лемпир",
                "displayName-count-other": "гондурасской лемпиры",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Хорватский динар",
                symbol: "HRD"
            },
            HRK: {
                displayName: "хорватская куна",
                "displayName-count-one": "хорватская куна",
                "displayName-count-few": "хорватские куны",
                "displayName-count-many": "хорватских кун",
                "displayName-count-other": "хорватской куны",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "гаитянский гурд",
                "displayName-count-one": "гаитянский гурд",
                "displayName-count-few": "гаитянских гурда",
                "displayName-count-many": "гаитянских гурдов",
                "displayName-count-other": "гаитянского гурда",
                symbol: "HTG"
            },
            HUF: {
                displayName: "венгерский форинт",
                "displayName-count-one": "венгерский форинт",
                "displayName-count-few": "венгерских форинта",
                "displayName-count-many": "венгерских форинтов",
                "displayName-count-other": "венгерского форинта",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "индонезийская рупия",
                "displayName-count-one": "индонезийская рупия",
                "displayName-count-few": "индонезийские рупии",
                "displayName-count-many": "индонезийских рупий",
                "displayName-count-other": "индонезийской рупии",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Ирландский фунт",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Израильский фунт",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "новый израильский шекель",
                "displayName-count-one": "новый израильский шекель",
                "displayName-count-few": "новых израильских шекеля",
                "displayName-count-many": "новых израильских шекелей",
                "displayName-count-other": "нового израильского шекеля",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "индийская рупия",
                "displayName-count-one": "индийская рупия",
                "displayName-count-few": "индийские рупии",
                "displayName-count-many": "индийских рупий",
                "displayName-count-other": "индийской рупии",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "иракский динар",
                "displayName-count-one": "иракский динар",
                "displayName-count-few": "иракских динара",
                "displayName-count-many": "иракских динаров",
                "displayName-count-other": "иракского динара",
                symbol: "IQD"
            },
            IRR: {
                displayName: "иранский риал",
                "displayName-count-one": "иранский риал",
                "displayName-count-few": "иранских риала",
                "displayName-count-many": "иранских риалов",
                "displayName-count-other": "иранского риала",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "исландская крона",
                "displayName-count-one": "исландская крона",
                "displayName-count-few": "исландские кроны",
                "displayName-count-many": "исландских крон",
                "displayName-count-other": "исландской кроны",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Итальянская лира",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ямайский доллар",
                "displayName-count-one": "ямайский доллар",
                "displayName-count-few": "ямайских доллара",
                "displayName-count-many": "ямайских долларов",
                "displayName-count-other": "ямайского доллара",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "иорданский динар",
                "displayName-count-one": "иорданский динар",
                "displayName-count-few": "иорданских динара",
                "displayName-count-many": "иорданских динаров",
                "displayName-count-other": "иорданского динара",
                symbol: "JOD"
            },
            JPY: {
                displayName: "японская иена",
                "displayName-count-one": "японская иена",
                "displayName-count-few": "японские иены",
                "displayName-count-many": "японских иен",
                "displayName-count-other": "японской иены",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "кенийский шиллинг",
                "displayName-count-one": "кенийский шиллинг",
                "displayName-count-few": "кенийских шиллинга",
                "displayName-count-many": "кенийских шиллингов",
                "displayName-count-other": "кенийского шиллинга",
                symbol: "KES"
            },
            KGS: {
                displayName: "киргизский сом",
                "displayName-count-one": "киргизский сом",
                "displayName-count-few": "киргизских сома",
                "displayName-count-many": "киргизских сомов",
                "displayName-count-other": "киргизского сома",
                symbol: "сом"
            },
            KHR: {
                displayName: "камбоджийский риель",
                "displayName-count-one": "камбоджийский риель",
                "displayName-count-few": "камбоджийских риеля",
                "displayName-count-many": "камбоджийских риелей",
                "displayName-count-other": "камбоджийского риеля",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "коморский франк",
                "displayName-count-one": "коморский франк",
                "displayName-count-few": "коморских франка",
                "displayName-count-many": "коморских франков",
                "displayName-count-other": "коморского франка",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "северокорейская вона",
                "displayName-count-one": "северокорейская вона",
                "displayName-count-few": "северокорейские воны",
                "displayName-count-many": "северокорейских вон",
                "displayName-count-other": "северокорейской воны",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "южнокорейская вона",
                "displayName-count-one": "южнокорейская вона",
                "displayName-count-few": "южнокорейские воны",
                "displayName-count-many": "южнокорейских вон",
                "displayName-count-other": "южнокорейской воны",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "кувейтский динар",
                "displayName-count-one": "кувейтский динар",
                "displayName-count-few": "кувейтских динара",
                "displayName-count-many": "кувейтских динаров",
                "displayName-count-other": "кувейтского динара",
                symbol: "KWD"
            },
            KYD: {
                displayName: "доллар Островов Кайман",
                "displayName-count-one": "доллар Островов Кайман",
                "displayName-count-few": "доллара Островов Кайман",
                "displayName-count-many": "долларов Островов Кайман",
                "displayName-count-other": "доллара Островов Кайман",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "казахский тенге",
                "displayName-count-one": "казахский тенге",
                "displayName-count-few": "казахских тенге",
                "displayName-count-many": "казахских тенге",
                "displayName-count-other": "казахского тенге",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "лаосский кип",
                "displayName-count-one": "лаосский кип",
                "displayName-count-few": "лаосских кипа",
                "displayName-count-many": "лаосских кипов",
                "displayName-count-other": "лаосского кипа",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "ливанский фунт",
                "displayName-count-one": "ливанский фунт",
                "displayName-count-few": "ливанских фунта",
                "displayName-count-many": "ливанских фунтов",
                "displayName-count-other": "ливанского фунта",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "шри-ланкийская рупия",
                "displayName-count-one": "шри-ланкийская рупия",
                "displayName-count-few": "шри-ланкийские рупии",
                "displayName-count-many": "шри-ланкийских рупий",
                "displayName-count-other": "шри-ланкийской рупии",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "либерийский доллар",
                "displayName-count-one": "либерийский доллар",
                "displayName-count-few": "либерийских доллара",
                "displayName-count-many": "либерийских долларов",
                "displayName-count-other": "либерийского доллара",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "лоти",
                "displayName-count-one": "лоти",
                "displayName-count-few": "лоти",
                "displayName-count-many": "лоти",
                "displayName-count-other": "лоти",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Литовский лит",
                "displayName-count-one": "литовский лит",
                "displayName-count-few": "литовских лита",
                "displayName-count-many": "литовских литов",
                "displayName-count-other": "литовского лита",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Литовский талон",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Конвертируемый франк Люксембурга",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Люксембургский франк",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Финансовый франк Люксембурга",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Латвийский лат",
                "displayName-count-one": "латвийский лат",
                "displayName-count-few": "латвийских лата",
                "displayName-count-many": "латвийских латов",
                "displayName-count-other": "латвийского лата",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Латвийский рубль",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ливийский динар",
                "displayName-count-one": "ливийский динар",
                "displayName-count-few": "ливийских динара",
                "displayName-count-many": "ливийских динаров",
                "displayName-count-other": "ливийского динара",
                symbol: "LYD"
            },
            MAD: {
                displayName: "марокканский дирхам",
                "displayName-count-one": "марокканский дирхам",
                "displayName-count-few": "марокканских дирхама",
                "displayName-count-many": "марокканских дирхамов",
                "displayName-count-other": "марокканского дирхама",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Марокканский франк",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "молдавский лей",
                "displayName-count-one": "молдавский лей",
                "displayName-count-few": "молдавских лея",
                "displayName-count-many": "молдавских леев",
                "displayName-count-other": "молдавского лея",
                symbol: "MDL"
            },
            MGA: {
                displayName: "малагасийский ариари",
                "displayName-count-one": "малагасийский ариари",
                "displayName-count-few": "малагасийских ариари",
                "displayName-count-many": "малагасийских ариари",
                "displayName-count-other": "малагасийского ариари",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Малагасийский франк",
                symbol: "MGF"
            },
            MKD: {
                displayName: "македонский денар",
                "displayName-count-one": "македонский денар",
                "displayName-count-few": "македонских денара",
                "displayName-count-many": "македонских денаров",
                "displayName-count-other": "македонского денара",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Малийский франк",
                symbol: "MLF"
            },
            MMK: {
                displayName: "мьянманский кьят",
                "displayName-count-one": "мьянманский кьят",
                "displayName-count-few": "мьянманских кьята",
                "displayName-count-many": "мьянманских кьятов",
                "displayName-count-other": "мьянманского кьята",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "монгольский тугрик",
                "displayName-count-one": "монгольский тугрик",
                "displayName-count-few": "монгольских тугрика",
                "displayName-count-many": "монгольских тугриков",
                "displayName-count-other": "монгольского тугрика",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "патака Макао",
                "displayName-count-one": "патака Макао",
                "displayName-count-few": "патаки Макао",
                "displayName-count-many": "патак Макао",
                "displayName-count-other": "патаки Макао",
                symbol: "MOP"
            },
            MRO: {
                displayName: "мавританская угия (1973–2017)",
                "displayName-count-one": "мавританская угия (1973–2017)",
                "displayName-count-few": "мавританские угии (1973–2017)",
                "displayName-count-many": "мавританских угий (1973–2017)",
                "displayName-count-other": "мавританской угии (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "мавританская угия",
                "displayName-count-one": "мавританская угия",
                "displayName-count-few": "мавританские угии",
                "displayName-count-many": "мавританских угий",
                "displayName-count-other": "мавританской угии",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Мальтийская лира",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Мальтийский фунт",
                symbol: "MTP"
            },
            MUR: {
                displayName: "маврикийская рупия",
                "displayName-count-one": "маврикийская рупия",
                "displayName-count-few": "маврикийские рупии",
                "displayName-count-many": "маврикийских рупий",
                "displayName-count-other": "маврикийской рупии",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "мальдивская руфия",
                "displayName-count-one": "мальдивская руфия",
                "displayName-count-few": "мальдивские руфии",
                "displayName-count-many": "мальдивских руфий",
                "displayName-count-other": "мальдивской руфии",
                symbol: "MVR"
            },
            MWK: {
                displayName: "малавийская квача",
                "displayName-count-one": "малавийская квача",
                "displayName-count-few": "малавийские квачи",
                "displayName-count-many": "малавийских квач",
                "displayName-count-other": "малавийской квачи",
                symbol: "MWK"
            },
            MXN: {
                displayName: "мексиканский песо",
                "displayName-count-one": "мексиканский песо",
                "displayName-count-few": "мексиканских песо",
                "displayName-count-many": "мексиканских песо",
                "displayName-count-other": "мексиканского песо",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Мексиканское серебряное песо (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Мексиканская пересчетная единица (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "малайзийский ринггит",
                "displayName-count-one": "малайзийский ринггит",
                "displayName-count-few": "малайзийских ринггита",
                "displayName-count-many": "малайзийских ринггитов",
                "displayName-count-other": "малайзийского ринггита",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Мозамбикское эскудо",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Старый мозамбикский метикал",
                symbol: "MZM"
            },
            MZN: {
                displayName: "мозамбикский метикал",
                "displayName-count-one": "мозамбикский метикал",
                "displayName-count-few": "мозамбикских метикала",
                "displayName-count-many": "мозамбикских метикалов",
                "displayName-count-other": "мозамбикского метикала",
                symbol: "MZN"
            },
            NAD: {
                displayName: "доллар Намибии",
                "displayName-count-one": "доллар Намибии",
                "displayName-count-few": "доллара Намибии",
                "displayName-count-many": "долларов Намибии",
                "displayName-count-other": "доллара Намибии",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "нигерийская найра",
                "displayName-count-one": "нигерийская найра",
                "displayName-count-few": "нигерийские найры",
                "displayName-count-many": "нигерийских найр",
                "displayName-count-other": "нигерийской найры",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Никарагуанская кордоба (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "никарагуанская кордоба",
                "displayName-count-one": "никарагуанская кордоба",
                "displayName-count-few": "никарагуанские кордобы",
                "displayName-count-many": "никарагуанских кордоб",
                "displayName-count-other": "никарагуанской кордобы",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Нидерландский гульден",
                symbol: "NLG"
            },
            NOK: {
                displayName: "норвежская крона",
                "displayName-count-one": "норвежская крона",
                "displayName-count-few": "норвежские кроны",
                "displayName-count-many": "норвежских крон",
                "displayName-count-other": "норвежской кроны",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "непальская рупия",
                "displayName-count-one": "непальская рупия",
                "displayName-count-few": "непальские рупии",
                "displayName-count-many": "непальских рупий",
                "displayName-count-other": "непальской рупии",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "новозеландский доллар",
                "displayName-count-one": "новозеландский доллар",
                "displayName-count-few": "новозеландских доллара",
                "displayName-count-many": "новозеландских долларов",
                "displayName-count-other": "новозеландского доллара",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "оманский риал",
                "displayName-count-one": "оманский риал",
                "displayName-count-few": "оманских риала",
                "displayName-count-many": "оманских риалов",
                "displayName-count-other": "оманского риала",
                symbol: "OMR"
            },
            PAB: {
                displayName: "панамский бальбоа",
                "displayName-count-one": "панамский бальбоа",
                "displayName-count-few": "панамских бальбоа",
                "displayName-count-many": "панамских бальбоа",
                "displayName-count-other": "панамского бальбоа",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Перуанское инти",
                symbol: "PEI"
            },
            PEN: {
                displayName: "перуанский соль",
                "displayName-count-one": "перуанский соль",
                "displayName-count-few": "перуанских соля",
                "displayName-count-many": "перуанских солей",
                "displayName-count-other": "перуанского соля",
                symbol: "PEN"
            },
            PES: {
                displayName: "Перуанский соль (1863–1965)",
                "displayName-count-one": "перуанский соль (1863–1965)",
                "displayName-count-few": "перуанских соля (1863–1965)",
                "displayName-count-many": "перуанских солей (1863–1965)",
                "displayName-count-other": "перуанского соля (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "кина Папуа – Новой Гвинеи",
                "displayName-count-one": "кина Папуа – Новой Гвинеи",
                "displayName-count-few": "кины Папуа – Новой Гвинеи",
                "displayName-count-many": "кин Папуа – Новой Гвинеи",
                "displayName-count-other": "кины Папуа – Новой Гвинеи",
                symbol: "PGK"
            },
            PHP: {
                displayName: "филиппинский песо",
                "displayName-count-one": "филиппинский песо",
                "displayName-count-few": "филиппинских песо",
                "displayName-count-many": "филиппинских песо",
                "displayName-count-other": "филиппинского песо",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "пакистанская рупия",
                "displayName-count-one": "пакистанская рупия",
                "displayName-count-few": "пакистанские рупии",
                "displayName-count-many": "пакистанских рупий",
                "displayName-count-other": "пакистанской рупии",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "польский злотый",
                "displayName-count-one": "польский злотый",
                "displayName-count-few": "польских злотых",
                "displayName-count-many": "польских злотых",
                "displayName-count-other": "польского злотого",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Злотый",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Португальское эскудо",
                symbol: "PTE"
            },
            PYG: {
                displayName: "парагвайский гуарани",
                "displayName-count-one": "парагвайский гуарани",
                "displayName-count-few": "парагвайских гуарани",
                "displayName-count-many": "парагвайских гуарани",
                "displayName-count-other": "парагвайского гуарани",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "катарский риал",
                "displayName-count-one": "катарский риал",
                "displayName-count-few": "катарских риала",
                "displayName-count-many": "катарских риалов",
                "displayName-count-other": "катарского риала",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Родезийский доллар",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Старый Румынский лей",
                symbol: "ROL"
            },
            RON: {
                displayName: "румынский лей",
                "displayName-count-one": "румынский лей",
                "displayName-count-few": "румынских лея",
                "displayName-count-many": "румынских леев",
                "displayName-count-other": "румынского лея",
                symbol: "RON",
                "symbol-alt-narrow": "L"
            },
            RSD: {
                displayName: "сербский динар",
                "displayName-count-one": "сербский динар",
                "displayName-count-few": "сербских динара",
                "displayName-count-many": "сербских динаров",
                "displayName-count-other": "сербского динара",
                symbol: "RSD"
            },
            RUB: {
                displayName: "российский рубль",
                "displayName-count-one": "российский рубль",
                "displayName-count-few": "российских рубля",
                "displayName-count-many": "российских рублей",
                "displayName-count-other": "российского рубля",
                symbol: "₽",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Российский рубль (1991–1998)",
                symbol: "р."
            },
            RWF: {
                displayName: "франк Руанды",
                "displayName-count-one": "франк Руанды",
                "displayName-count-few": "франка Руанды",
                "displayName-count-many": "франков Руанды",
                "displayName-count-other": "франка Руанды",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "саудовский риял",
                "displayName-count-one": "саудовский риял",
                "displayName-count-few": "саудовских рияла",
                "displayName-count-many": "саудовских риялов",
                "displayName-count-other": "саудовского рияла",
                symbol: "SAR"
            },
            SBD: {
                displayName: "доллар Соломоновых Островов",
                "displayName-count-one": "доллар Соломоновых Островов",
                "displayName-count-few": "доллара Соломоновых Островов",
                "displayName-count-many": "долларов Соломоновых Островов",
                "displayName-count-other": "доллара Соломоновых Островов",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "сейшельская рупия",
                "displayName-count-one": "сейшельская рупия",
                "displayName-count-few": "сейшельские рупии",
                "displayName-count-many": "сейшельских рупий",
                "displayName-count-other": "сейшельской рупии",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Суданский динар",
                symbol: "SDD"
            },
            SDG: {
                displayName: "суданский фунт",
                "displayName-count-one": "суданский фунт",
                "displayName-count-few": "суданских фунта",
                "displayName-count-many": "суданских фунтов",
                "displayName-count-other": "суданского фунта",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Старый суданский фунт",
                symbol: "SDP"
            },
            SEK: {
                displayName: "шведская крона",
                "displayName-count-one": "шведская крона",
                "displayName-count-few": "шведские кроны",
                "displayName-count-many": "шведских крон",
                "displayName-count-other": "шведской кроны",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "сингапурский доллар",
                "displayName-count-one": "сингапурский доллар",
                "displayName-count-few": "сингапурских доллара",
                "displayName-count-many": "сингапурских долларов",
                "displayName-count-other": "сингапурского доллара",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "фунт острова Святой Елены",
                "displayName-count-one": "фунт острова Святой Елены",
                "displayName-count-few": "фунта острова Святой Елены",
                "displayName-count-many": "фунтов острова Святой Елены",
                "displayName-count-other": "фунта острова Святой Елены",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Словенский толар",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Словацкая крона",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "леоне",
                "displayName-count-one": "леоне",
                "displayName-count-few": "леоне",
                "displayName-count-many": "леоне",
                "displayName-count-other": "леоне",
                symbol: "SLL"
            },
            SOS: {
                displayName: "сомалийский шиллинг",
                "displayName-count-one": "сомалийский шиллинг",
                "displayName-count-few": "сомалийских шиллинга",
                "displayName-count-many": "сомалийских шиллингов",
                "displayName-count-other": "сомалийского шиллинга",
                symbol: "SOS"
            },
            SRD: {
                displayName: "суринамский доллар",
                "displayName-count-one": "суринамский доллар",
                "displayName-count-few": "суринамских доллара",
                "displayName-count-many": "суринамских долларов",
                "displayName-count-other": "суринамского доллара",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Суринамский гульден",
                symbol: "SRG"
            },
            SSP: {
                displayName: "южносуданский фунт",
                "displayName-count-one": "южносуданский фунт",
                "displayName-count-few": "южносуданских фунта",
                "displayName-count-many": "южносуданских фунтов",
                "displayName-count-other": "южносуданского фунта",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "добра Сан-Томе и Принсипи (1977–2017)",
                "displayName-count-one": "добра Сан-Томе и Принсипи (1977–2017)",
                "displayName-count-few": "добры Сан-Томе и Принсипи (1977–2017)",
                "displayName-count-many": "добр Сан-Томе и Принсипи (1977–2017)",
                "displayName-count-other": "добры Сан-Томе и Принсипи (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "добра Сан-Томе и Принсипи",
                "displayName-count-one": "добра Сан-Томе и Принсипи",
                "displayName-count-few": "добры Сан-Томе и Принсипи",
                "displayName-count-many": "добр Сан-Томе и Принсипи",
                "displayName-count-other": "добры Сан-Томе и Принсипи",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Рубль СССР",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Сальвадорский колон",
                symbol: "SVC"
            },
            SYP: {
                displayName: "сирийский фунт",
                "displayName-count-one": "сирийский фунт",
                "displayName-count-few": "сирийских фунта",
                "displayName-count-many": "сирийских фунтов",
                "displayName-count-other": "сирийского фунта",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "свазилендский лилангени",
                "displayName-count-one": "свазилендский лилангени",
                "displayName-count-few": "свазилендских лилангени",
                "displayName-count-many": "свазилендских лилангени",
                "displayName-count-other": "свазилендского лилангени",
                symbol: "SZL"
            },
            THB: {
                displayName: "таиландский бат",
                "displayName-count-one": "таиландский бат",
                "displayName-count-few": "таиландских бата",
                "displayName-count-many": "таиландских батов",
                "displayName-count-other": "таиландского бата",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Таджикский рубль",
                symbol: "TJR"
            },
            TJS: {
                displayName: "таджикский сомони",
                "displayName-count-one": "таджикский сомони",
                "displayName-count-few": "таджикских сомони",
                "displayName-count-many": "таджикских сомони",
                "displayName-count-other": "таджикского сомони",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Туркменский манат",
                symbol: "TMM"
            },
            TMT: {
                displayName: "новый туркменский манат",
                "displayName-count-one": "новый туркменский манат",
                "displayName-count-few": "новых туркменских маната",
                "displayName-count-many": "новых туркменских манатов",
                "displayName-count-other": "нового туркменского маната",
                symbol: "ТМТ"
            },
            TND: {
                displayName: "тунисский динар",
                "displayName-count-one": "тунисский динар",
                "displayName-count-few": "тунисских динара",
                "displayName-count-many": "тунисских динаров",
                "displayName-count-other": "тунисского динара",
                symbol: "TND"
            },
            TOP: {
                displayName: "тонганская паанга",
                "displayName-count-one": "тонганская паанга",
                "displayName-count-few": "тонганские паанги",
                "displayName-count-many": "тонганских паанг",
                "displayName-count-other": "тонганской паанги",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Тиморское эскудо",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Турецкая лира (1922–2005)",
                "displayName-count-one": "турецкая лира (1922–2005)",
                "displayName-count-few": "турецкие лиры (1922–2005)",
                "displayName-count-many": "турецких лир (1922–2005)",
                "displayName-count-other": "турецкой лиры (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "турецкая лира",
                "displayName-count-one": "турецкая лира",
                "displayName-count-few": "турецкие лиры",
                "displayName-count-many": "турецких лир",
                "displayName-count-other": "турецкой лиры",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "доллар Тринидада и Тобаго",
                "displayName-count-one": "доллар Тринидада и Тобаго",
                "displayName-count-few": "доллара Тринидада и Тобаго",
                "displayName-count-many": "долларов Тринидада и Тобаго",
                "displayName-count-other": "доллара Тринидада и Тобаго",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "новый тайваньский доллар",
                "displayName-count-one": "новый тайваньский доллар",
                "displayName-count-few": "новых тайваньских доллара",
                "displayName-count-many": "новых тайваньских долларов",
                "displayName-count-other": "нового тайваньского доллара",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "танзанийский шиллинг",
                "displayName-count-one": "танзанийский шиллинг",
                "displayName-count-few": "танзанийских шиллинга",
                "displayName-count-many": "танзанийских шиллингов",
                "displayName-count-other": "танзанийского шиллинга",
                symbol: "TZS"
            },
            UAH: {
                displayName: "украинская гривна",
                "displayName-count-one": "украинская гривна",
                "displayName-count-few": "украинские гривны",
                "displayName-count-many": "украинских гривен",
                "displayName-count-other": "украинской гривны",
                symbol: "₴",
                "symbol-alt-narrow": "₴",
                "symbol-alt-variant": "грн."
            },
            UAK: {
                displayName: "Карбованец (украинский)",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Старый угандийский шиллинг",
                symbol: "UGS"
            },
            UGX: {
                displayName: "угандийский шиллинг",
                "displayName-count-one": "угандийский шиллинг",
                "displayName-count-few": "угандийских шиллинга",
                "displayName-count-many": "угандийских шиллингов",
                "displayName-count-other": "угандийского шиллинга",
                symbol: "UGX"
            },
            USD: {
                displayName: "доллар США",
                "displayName-count-one": "доллар США",
                "displayName-count-few": "доллара США",
                "displayName-count-many": "долларов США",
                "displayName-count-other": "доллара США",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Доллар США следующего дня",
                symbol: "USN"
            },
            USS: {
                displayName: "Доллар США текущего дня",
                symbol: "USS"
            },
            UYI: {
                displayName: "Уругвайский песо (индекс инфляции)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Уругвайское старое песо (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "уругвайский песо",
                "displayName-count-one": "уругвайский песо",
                "displayName-count-few": "уругвайских песо",
                "displayName-count-many": "уругвайских песо",
                "displayName-count-other": "уругвайского песо",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "узбекский сум",
                "displayName-count-one": "узбекский сум",
                "displayName-count-few": "узбекских сума",
                "displayName-count-many": "узбекских сумов",
                "displayName-count-other": "узбекского сума",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Венесуэльский боливар (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "венесуэльский боливар (2008–2018)",
                "displayName-count-one": "венесуэльский боливар (2008–2018)",
                "displayName-count-few": "венесуэльских боливара (2008–2018)",
                "displayName-count-many": "венесуэльских боливаров (2008–2018)",
                "displayName-count-other": "венесуэльского боливара (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "венесуэльский боливар",
                "displayName-count-one": "венесуэльский боливар",
                "displayName-count-few": "венесуэльских боливара",
                "displayName-count-many": "венесуэльских боливаров",
                "displayName-count-other": "венесуэльского боливара",
                symbol: "VES"
            },
            VND: {
                displayName: "вьетнамский донг",
                "displayName-count-one": "вьетнамский донг",
                "displayName-count-few": "вьетнамских донга",
                "displayName-count-many": "вьетнамских донгов",
                "displayName-count-other": "вьетнамского донга",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "вату Вануату",
                "displayName-count-one": "вату Вануату",
                "displayName-count-few": "вату Вануату",
                "displayName-count-many": "вату Вануату",
                "displayName-count-other": "вату Вануату",
                symbol: "VUV"
            },
            WST: {
                displayName: "самоанская тала",
                "displayName-count-one": "самоанская тала",
                "displayName-count-few": "самоанские талы",
                "displayName-count-many": "самоанских тал",
                "displayName-count-other": "самоанской талы",
                symbol: "WST"
            },
            XAF: {
                displayName: "франк КФА BEAC",
                "displayName-count-one": "франк КФА ВЕАС",
                "displayName-count-few": "франка КФА ВЕАС",
                "displayName-count-many": "франков КФА ВЕАС",
                "displayName-count-other": "франка КФА ВЕАС",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Серебро",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Золото",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Европейская составная единица",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Европейская денежная единица",
                symbol: "XBB"
            },
            XBC: {
                displayName: "расчетная единица европейского валютного соглашения (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "расчетная единица европейского валютного соглашения (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "восточно-карибский доллар",
                "displayName-count-one": "восточно-карибский доллар",
                "displayName-count-few": "восточно-карибских доллара",
                "displayName-count-many": "восточно-карибских долларов",
                "displayName-count-other": "восточно-карибского доллара",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "СДР (специальные права заимствования)",
                symbol: "XDR"
            },
            XEU: {
                displayName: "ЭКЮ (единица европейской валюты)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Французский золотой франк",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Французский UIC-франк",
                symbol: "XFU"
            },
            XOF: {
                displayName: "франк КФА ВСЕАО",
                "displayName-count-one": "франк КФА ВСЕАО",
                "displayName-count-few": "франка КФА ВСЕАО",
                "displayName-count-many": "франков КФА ВСЕАО",
                "displayName-count-other": "франка КФА ВСЕАО",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Палладий",
                symbol: "XPD"
            },
            XPF: {
                displayName: "французский тихоокеанский франк",
                "displayName-count-one": "французский тихоокеанский франк",
                "displayName-count-few": "французских тихоокеанских франка",
                "displayName-count-many": "французских тихоокеанских франков",
                "displayName-count-other": "французского тихоокеанского франка",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Платина",
                symbol: "XPT"
            },
            XRE: {
                displayName: "единица RINET-фондов",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "тестовый валютный код",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "неизвестная валюта",
                "displayName-count-one": "единица неизвестной валюты",
                "displayName-count-few": "единицы неизвестной валюты",
                "displayName-count-many": "единиц неизвестной валюты",
                "displayName-count-other": "единицы неизвестной валюты",
                symbol: "XXXX"
            },
            YDD: {
                displayName: "Йеменский динар",
                symbol: "YDD"
            },
            YER: {
                displayName: "йеменский риал",
                "displayName-count-one": "йеменский риал",
                "displayName-count-few": "йеменских риала",
                "displayName-count-many": "йеменских риалов",
                "displayName-count-other": "йеменского риала",
                symbol: "YER"
            },
            YUD: {
                displayName: "Югославский твердый динар",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Югославский новый динар",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Югославский динар",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Южноафриканский рэнд (финансовый)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "южноафриканский рэнд",
                "displayName-count-one": "южноафриканский рэнд",
                "displayName-count-few": "южноафриканских рэнда",
                "displayName-count-many": "южноафриканских рэндов",
                "displayName-count-other": "южноафриканского рэнда",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Квача (замбийская) (1968–2012)",
                "displayName-count-one": "замбийская квача (1968–2012)",
                "displayName-count-few": "замбийские квачи (1968–2012)",
                "displayName-count-many": "замбийских квач (1968–2012)",
                "displayName-count-other": "замбийской квачи (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "замбийская квача",
                "displayName-count-one": "замбийская квача",
                "displayName-count-few": "замбийские квачи",
                "displayName-count-many": "замбийских квач",
                "displayName-count-other": "замбийской квачи",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Новый заир",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Заир",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Доллар Зимбабве",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Доллар Зимбабве (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "KGS"
    }
});

