/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "saq",
    likelySubtags: {
        saq: "saq-Latn-KE"
    },
    identity: {
        language: "saq"
    },
    territory: "KE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Are",
                    "Kun",
                    "Ong",
                    "Ine",
                    "Ile",
                    "Sap",
                    "Kwe"
                ],
                narrow: [
                    "A",
                    "K",
                    "O",
                    "I",
                    "I",
                    "S",
                    "K"
                ],
                short: [
                    "Are",
                    "Kun",
                    "Ong",
                    "Ine",
                    "Ile",
                    "Sap",
                    "Kwe"
                ],
                wide: [
                    "Mderot ee are",
                    "Mderot ee kuni",
                    "Mderot ee ong’wan",
                    "Mderot ee inet",
                    "Mderot ee ile",
                    "Mderot ee sapa",
                    "Mderot ee kwe"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Are",
                    "Kun",
                    "Ong",
                    "Ine",
                    "Ile",
                    "Sap",
                    "Kwe"
                ],
                narrow: [
                    "A",
                    "K",
                    "O",
                    "I",
                    "I",
                    "S",
                    "K"
                ],
                short: [
                    "Are",
                    "Kun",
                    "Ong",
                    "Ine",
                    "Ile",
                    "Sap",
                    "Kwe"
                ],
                wide: [
                    "Mderot ee are",
                    "Mderot ee kuni",
                    "Mderot ee ong’wan",
                    "Mderot ee inet",
                    "Mderot ee ile",
                    "Mderot ee sapa",
                    "Mderot ee kwe"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Obo",
                    "Waa",
                    "Oku",
                    "Ong",
                    "Ime",
                    "Ile",
                    "Sap",
                    "Isi",
                    "Saa",
                    "Tom",
                    "Tob",
                    "Tow"
                ],
                narrow: [
                    "O",
                    "W",
                    "O",
                    "O",
                    "I",
                    "I",
                    "S",
                    "I",
                    "S",
                    "T",
                    "T",
                    "T"
                ],
                wide: [
                    "Lapa le obo",
                    "Lapa le waare",
                    "Lapa le okuni",
                    "Lapa le ong’wan",
                    "Lapa le imet",
                    "Lapa le ile",
                    "Lapa le sapa",
                    "Lapa le isiet",
                    "Lapa le saal",
                    "Lapa le tomon",
                    "Lapa le tomon obo",
                    "Lapa le tomon waare"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Obo",
                    "Waa",
                    "Oku",
                    "Ong",
                    "Ime",
                    "Ile",
                    "Sap",
                    "Isi",
                    "Saa",
                    "Tom",
                    "Tob",
                    "Tow"
                ],
                narrow: [
                    "O",
                    "W",
                    "O",
                    "O",
                    "I",
                    "I",
                    "S",
                    "I",
                    "S",
                    "T",
                    "T",
                    "T"
                ],
                wide: [
                    "Lapa le obo",
                    "Lapa le waare",
                    "Lapa le okuni",
                    "Lapa le ong’wan",
                    "Lapa le imet",
                    "Lapa le ile",
                    "Lapa le sapa",
                    "Lapa le isiet",
                    "Lapa le saal",
                    "Lapa le tomon",
                    "Lapa le tomon obo",
                    "Lapa le tomon waare"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo 1",
                    "Robo 2",
                    "Robo 3",
                    "Robo 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo 1",
                    "Robo 2",
                    "Robo 3",
                    "Robo 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Tesiran",
                    pm: "Teipa"
                },
                narrow: {
                    am: "Tesiran",
                    pm: "Teipa"
                },
                wide: {
                    am: "Tesiran",
                    pm: "Teipa"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Tesiran",
                    pm: "Teipa"
                },
                narrow: {
                    am: "Tesiran",
                    pm: "Teipa"
                },
                wide: {
                    am: "Tesiran",
                    pm: "Teipa"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kabla ya Christo",
                    "1": "Baada ya Christo",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                },
                abbreviated: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                },
                narrow: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Nyamata",
                short: "Nyamata",
                narrow: "Nyamata"
            },
            year: {
                wide: "Lari",
                short: "Lari",
                narrow: "Lari"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Lapa",
                short: "Lapa",
                narrow: "Lapa"
            },
            week: {
                wide: "Saipa napo",
                short: "Saipa napo",
                narrow: "Saipa napo"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Mpari",
                short: "Mpari",
                narrow: "Mpari"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "TS/TP",
                wide: "TS/TP",
                narrow: "TS/TP"
            },
            hour: {
                wide: "Saai",
                short: "Saai",
                narrow: "Saai"
            },
            minute: {
                wide: "Idakika",
                short: "Idakika",
                narrow: "Idakika"
            },
            second: {
                wide: "Isekondi",
                short: "Isekondi",
                narrow: "Isekondi"
            },
            zone: {
                wide: "Majira ya saa",
                short: "Majira ya saa",
                narrow: "Majira ya saa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

