/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sat",
    likelySubtags: {
        sat: "sat-Olck-IN"
    },
    identity: {
        language: "sat"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "EEEE, d MMMM y h:mm:ss a",
            g: "y-MM-dd h:mm a",
            G: "y-MM-dd h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ᱥᱤᱸ",
                    "ᱚᱛ",
                    "ᱵᱟ",
                    "ᱥᱟᱹ",
                    "ᱥᱟᱹᱨ",
                    "ᱡᱟᱹ",
                    "ᱧᱩ"
                ],
                narrow: [
                    "ᱥ",
                    "ᱚ",
                    "ᱵ",
                    "ᱥ",
                    "ᱥ",
                    "ᱡ",
                    "ᱧ"
                ],
                short: [
                    "ᱥᱤᱸ",
                    "ᱚᱛ",
                    "ᱵᱟ",
                    "ᱥᱟᱹ",
                    "ᱥᱟᱹᱨ",
                    "ᱡᱟᱹ",
                    "ᱧᱩ"
                ],
                wide: [
                    "ᱥᱤᱸᱜᱮ",
                    "ᱚᱛᱮ",
                    "ᱵᱟᱞᱮ",
                    "ᱥᱟᱹᱜᱩᱱ",
                    "ᱥᱟᱹᱨᱫᱤ",
                    "ᱡᱟᱹᱨᱩᱢ",
                    "ᱧᱩᱦᱩᱢ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ᱥᱤᱸ",
                    "ᱚᱛ",
                    "ᱵᱟ",
                    "ᱥᱟᱹ",
                    "ᱥᱟᱹᱨ",
                    "ᱡᱟᱹ",
                    "ᱧᱩ"
                ],
                narrow: [
                    "ᱥ",
                    "ᱚ",
                    "ᱵ",
                    "ᱥ",
                    "ᱥ",
                    "ᱡ",
                    "ᱧ"
                ],
                short: [
                    "ᱥᱤᱸ",
                    "ᱚᱛ",
                    "ᱵᱟ",
                    "ᱥᱟᱹ",
                    "ᱥᱟᱹᱨ",
                    "ᱡᱟᱹ",
                    "ᱧᱩ"
                ],
                wide: [
                    "ᱥᱤᱸᱜᱮ",
                    "ᱚᱛᱮ",
                    "ᱵᱟᱞᱮ",
                    "ᱥᱟᱹᱜᱩᱱ",
                    "ᱥᱟᱹᱨᱫᱤ",
                    "ᱡᱟᱹᱨᱩᱢ",
                    "ᱧᱩᱦᱩᱢ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ᱡᱟᱱ",
                    "ᱯᱷᱟ",
                    "ᱢᱟᱨ",
                    "ᱟᱯᱨ",
                    "ᱢᱮ",
                    "ᱡᱩᱱ",
                    "ᱡᱩᱞ",
                    "ᱟᱜᱟ",
                    "ᱥᱮᱯ",
                    "ᱚᱠᱴ",
                    "ᱱᱟᱣ",
                    "ᱫᱤᱥ"
                ],
                narrow: [
                    "ᱡ",
                    "ᱯ",
                    "ᱢ",
                    "ᱟ",
                    "ᱢ",
                    "ᱡ",
                    "ᱡ",
                    "ᱟ",
                    "ᱥ",
                    "ᱚ",
                    "ᱱ",
                    "ᱫ"
                ],
                wide: [
                    "ᱡᱟᱱᱣᱟᱨᱤ",
                    "ᱯᱷᱟᱨᱣᱟᱨᱤ",
                    "ᱢᱟᱨᱪ",
                    "ᱟᱯᱨᱮᱞ",
                    "ᱢᱮ",
                    "ᱡᱩᱱ",
                    "ᱡᱩᱞᱟᱭ",
                    "ᱟᱜᱟᱥᱛ",
                    "ᱥᱮᱯᱴᱮᱢᱵᱟᱨ",
                    "ᱚᱠᱴᱚᱵᱟᱨ",
                    "ᱱᱟᱣᱟᱢᱵᱟᱨ",
                    "ᱫᱤᱥᱟᱢᱵᱟᱨ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ᱡᱟᱱ",
                    "ᱯᱷᱟ",
                    "ᱢᱟᱨ",
                    "ᱟᱯᱨ",
                    "ᱢᱮ",
                    "ᱡᱩᱱ",
                    "ᱡᱩᱞ",
                    "ᱟᱜᱟ",
                    "ᱥᱮᱯ",
                    "ᱚᱠᱴ",
                    "ᱱᱟᱣ",
                    "ᱫᱤᱥ"
                ],
                narrow: [
                    "ᱡ",
                    "ᱯ",
                    "ᱢ",
                    "ᱟ",
                    "ᱢ",
                    "ᱡ",
                    "ᱡ",
                    "ᱟ",
                    "ᱥ",
                    "ᱚ",
                    "ᱱ",
                    "ᱫ"
                ],
                wide: [
                    "ᱡᱟᱱᱣᱟᱨᱤ",
                    "ᱯᱷᱟᱨᱣᱟᱨᱤ",
                    "ᱢᱟᱨᱪ",
                    "ᱟᱯᱨᱮᱞ",
                    "ᱢᱮ",
                    "ᱡᱩᱱ",
                    "ᱡᱩᱞᱟᱭ",
                    "ᱟᱜᱟᱥᱛ",
                    "ᱥᱮᱯᱴᱮᱢᱵᱟᱨ",
                    "ᱚᱠᱴᱚᱵᱟᱨ",
                    "ᱱᱟᱣᱟᱢᱵᱟᱨ",
                    "ᱫᱤᱥᱟᱢᱵᱟᱨ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "᱑ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱒ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱓ᱭᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱔ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ"
                ],
                narrow: [
                    "᱑",
                    "᱒",
                    "᱓",
                    "᱔"
                ],
                wide: [
                    "᱑ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱒ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱓ᱭᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱔ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "᱑ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱒ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱓ᱭᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱔ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ"
                ],
                narrow: [
                    "᱑",
                    "᱒",
                    "᱓",
                    "᱔"
                ],
                wide: [
                    "᱑ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱒ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱓ᱭᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ",
                    "᱔ᱟᱜ ᱯᱮ ᱪᱟᱸᱫᱚᱠᱤᱭᱟᱹ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "ᱥᱮᱛᱟᱜ",
                    pm: "ᱧᱤᱫᱟᱹ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ᱥᱮᱨᱢᱟ ᱞᱟᱦᱟ",
                    "1": "ᱤᱥᱣᱤ",
                    "0-alt-variant": "ᱥᱮᱨᱢᱟ ᱞᱟᱦᱟ",
                    "1-alt-variant": "ᱤᱥᱣᱤ"
                },
                abbreviated: {
                    "0": "ᱥᱮᱨᱢᱟ ᱞᱟᱦᱟ",
                    "1": "ᱤᱥᱣᱤ",
                    "0-alt-variant": "ᱥᱮᱨᱢᱟ ᱞᱟᱦᱟ",
                    "1-alt-variant": "ᱤᱥᱣᱤ"
                },
                narrow: {
                    "0": "ᱥᱮᱨᱢᱟ ᱞᱟᱦᱟ",
                    "1": "ᱤᱥᱣᱤ",
                    "0-alt-variant": "ᱥᱮᱨᱢᱟ ᱞᱟᱦᱟ",
                    "1-alt-variant": "ᱤᱥᱣᱤ"
                }
            }
        },
        gmtFormat: "ᱡᱤᱮᱢᱴᱤ{0}",
        gmtZeroFormat: "ᱡᱤᱮᱢᱴᱤ",
        dateFields: {
            era: {
                wide: "ᱡᱩᱜᱽ",
                short: "ᱡᱩᱜᱽ",
                narrow: "ᱡᱩᱜᱽ"
            },
            year: {
                wide: "ᱥᱮᱨᱢᱟ/ᱵᱚᱪᱷᱚᱞᱨ",
                short: "ᱥᱮᱨᱢᱟ",
                narrow: "ᱥᱮᱨᱢᱟ"
            },
            quarter: {
                wide: "ᱯᱮᱪᱟᱸᱫᱚ",
                short: "ᱯᱮᱪᱟᱸᱫᱚ",
                narrow: "ᱯᱮᱪᱟᱸᱫᱚ"
            },
            month: {
                wide: "ᱪᱟᱸᱫᱚ",
                short: "ᱪᱟᱸᱫᱚ",
                narrow: "ᱪᱟᱸᱫᱚ"
            },
            week: {
                wide: "ᱦᱟᱯᱛᱟ/ᱮᱢᱦᱟ",
                short: "ᱦᱟᱯᱛᱟ/ᱮᱢᱦᱟ",
                narrow: "ᱦᱟᱯᱛᱟ/ᱮᱢᱦᱟ"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ᱢᱟᱦᱟ",
                short: "ᱢᱟᱦᱟ",
                narrow: "ᱢᱟᱦᱟ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "ᱦᱟᱯᱛᱟ ᱨᱮᱭᱟᱜ ᱢᱟᱦᱟ",
                short: "ᱦᱟᱯᱛᱟ ᱨᱮᱭᱟᱜ ᱢᱟᱦᱟ",
                narrow: "ᱦᱟᱯᱛᱟ ᱨᱮᱭᱟᱜ ᱢᱟᱦᱟ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "ᱥᱮᱛᱟᱜ/ᱟᱹᱭᱩᱵ",
                wide: "ᱥᱮᱛᱟᱜ/ᱟᱹᱭᱩᱵ",
                narrow: "ᱥᱮᱛᱟᱜ/ᱟᱹᱭᱩᱵ"
            },
            hour: {
                wide: "ᱴᱟᱲᱟᱝ",
                short: "ᱴᱟᱲᱟᱝ",
                narrow: "ᱴᱟᱲᱟᱝ"
            },
            minute: {
                wide: "ᱴᱤᱯᱤᱡ",
                short: "ᱴᱤᱯᱤᱡ",
                narrow: "ᱴᱤᱯᱤᱡ"
            },
            second: {
                wide: "ᱴᱤᱨᱤᱡ",
                short: "ᱴᱤᱨᱤᱡ",
                narrow: "ᱴᱤᱨᱤᱡ"
            },
            zone: {
                wide: "ᱴᱚᱴᱷᱟ",
                short: "ᱴᱚᱴᱷᱟ",
                narrow: "ᱴᱚᱴᱷᱟ"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

