/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sc",
    likelySubtags: {
        sc: "sc-Latn-IT"
    },
    identity: {
        language: "sc"
    },
    territory: "IT",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "d 'de' MMMM 'de' 'su' y, 'de' EEEE",
            m: "d 'de' MMM",
            M: "d 'de' MMMM",
            y: "MMM y",
            Y: "MMMM 'de' 'su' y",
            F: "d 'de' MMMM 'de' 'su' y, 'de' EEEE HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'a' 'sas' {0}",
            long: "{1} 'a' 'sas' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "dd/MM/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d 'de' MMM 'de' 'su' y G",
                GyMMMEd: "E d 'de' MMM 'de' 'su' y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d 'de' MMM",
                MMMEd: "E d 'de' MMM",
                MMMMd: "d 'de' MMMM",
                "MMMMW-count-one": "'chida' W 'de' MMMM",
                "MMMMW-count-other": "'chida' W 'de' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d 'de' MMM y",
                yMMMEd: "E d 'de' MMM y",
                yMMMM: "MMMM 'de' 'su' y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ 'de' 'su' y",
                "yw-count-one": "'chida' w 'de' 'su' Y",
                "yw-count-other": "'chida' w 'de' 'su' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "d 'de' MMMM 'de' 'su' y, 'de' EEEE",
            long: "d 'de' MMMM 'de' 'su' y",
            medium: "d 'de' MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mèr",
                    "giò",
                    "che",
                    "sàb"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "G",
                    "C",
                    "S"
                ],
                short: [
                    "dom",
                    "lun",
                    "mar",
                    "mèr",
                    "giò",
                    "che",
                    "sàb"
                ],
                wide: [
                    "domìniga",
                    "lunis",
                    "martis",
                    "mèrcuris",
                    "giòbia",
                    "chenàbura",
                    "sàbadu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "dom",
                    "lun",
                    "mar",
                    "mèr",
                    "giò",
                    "che",
                    "sàb"
                ],
                narrow: [
                    "D",
                    "L",
                    "M",
                    "M",
                    "G",
                    "C",
                    "S"
                ],
                short: [
                    "dom",
                    "lun",
                    "mar",
                    "mèr",
                    "giò",
                    "che",
                    "sàb"
                ],
                wide: [
                    "domìniga",
                    "lunis",
                    "martis",
                    "mèrcuris",
                    "giòbia",
                    "chenàbura",
                    "sàbadu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ghe",
                    "fre",
                    "mar",
                    "abr",
                    "maj",
                    "làm",
                    "trì",
                    "aus",
                    "cab",
                    "stG",
                    "stA",
                    "nad"
                ],
                narrow: [
                    "G",
                    "F",
                    "M",
                    "A",
                    "M",
                    "L",
                    "T",
                    "A",
                    "C",
                    "S",
                    "S",
                    "N"
                ],
                wide: [
                    "ghennàrgiu",
                    "freàrgiu",
                    "martzu",
                    "abrile",
                    "maju",
                    "làmpadas",
                    "trìulas",
                    "austu",
                    "cabudanni",
                    "santugaine",
                    "santandria",
                    "nadale"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ghe",
                    "fre",
                    "mar",
                    "abr",
                    "maj",
                    "làm",
                    "trì",
                    "aus",
                    "cab",
                    "stG",
                    "stA",
                    "nad"
                ],
                narrow: [
                    "G",
                    "F",
                    "M",
                    "A",
                    "M",
                    "L",
                    "T",
                    "A",
                    "C",
                    "S",
                    "S",
                    "N"
                ],
                wide: [
                    "ghennàrgiu",
                    "freàrgiu",
                    "martzu",
                    "abrile",
                    "maju",
                    "làmpadas",
                    "trìulas",
                    "austu",
                    "cabudanni",
                    "santugaine",
                    "santandria",
                    "nadale"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1u trimestre",
                    "2u trimestre",
                    "3u trimestre",
                    "4u trimestre"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "T1",
                    "T2",
                    "T3",
                    "T4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1u trimestre",
                    "2u trimestre",
                    "3u trimestre",
                    "4u trimestre"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "m.",
                    pm: "b."
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "in antis de Cristu",
                    "1": "a pustis de Cristu",
                    "0-alt-variant": "in antis de s’era comuna",
                    "1-alt-variant": "era comuna"
                },
                abbreviated: {
                    "0": "a.C.",
                    "1": "p.C.",
                    "0-alt-variant": "a.E.C.",
                    "1-alt-variant": "E.C."
                },
                narrow: {
                    "0": "a.C.",
                    "1": "p.C.",
                    "0-alt-variant": "a.E.C.",
                    "1-alt-variant": "E.C."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "annu",
                short: "annu",
                narrow: "annu"
            },
            quarter: {
                wide: "trimestre",
                short: "trim.",
                narrow: "trim."
            },
            month: {
                wide: "mese",
                short: "mese",
                narrow: "mese"
            },
            week: {
                wide: "chida",
                short: "ch.",
                narrow: "ch."
            },
            weekOfMonth: {
                wide: "chida de su mese",
                short: "ch. de su mese",
                narrow: "ch. de su mese"
            },
            day: {
                wide: "die",
                short: "die",
                narrow: "die"
            },
            dayOfYear: {
                wide: "die de s’annu",
                short: "die de s’annu",
                narrow: "die de s’annu"
            },
            weekday: {
                wide: "die de sa chida",
                short: "die de sa ch.",
                narrow: "die de sa ch."
            },
            weekdayOfMonth: {
                wide: "die de su mese",
                short: "die de su mese",
                narrow: "die de su mese"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "ora",
                short: "ora",
                narrow: "ora"
            },
            minute: {
                wide: "minutu",
                short: "min.",
                narrow: "min."
            },
            second: {
                wide: "segundu",
                short: "seg.",
                narrow: "seg."
            },
            zone: {
                wide: "fusu oràriu",
                short: "fusu",
                narrow: "fusu"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisegundu"
            }
        }
    },
    firstDay: 1
});

