/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sc",
    likelySubtags: {
        sc: "sc-Latn-IT"
    },
    identity: {
        language: "sc"
    },
    territory: "IT",
    numbers: {
        currencies: {
            ADP: {
                displayName: "peseta andorrana",
                "displayName-count-one": "peseta andorrana",
                "displayName-count-other": "pesetas andorranas",
                symbol: "ADP"
            },
            AED: {
                displayName: "dirham de sos Emirados Àrabos Unidos",
                "displayName-count-one": "dirham de sos Emirados Àrabos Unidos",
                "displayName-count-other": "dirhams de sos Emirados Àrabos Unidos",
                symbol: "AED"
            },
            AFA: {
                displayName: "afgani afganu (1927–2002)",
                "displayName-count-one": "afgani afganu (1927–2002)",
                "displayName-count-other": "afganis afganos (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afgani afganu",
                "displayName-count-one": "afgani afganu",
                "displayName-count-other": "afganis afganos",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "lek albanesu (1946–1965)",
                "displayName-count-one": "lek albanesu (1946–1965)",
                "displayName-count-other": "leks albanesos (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "lek albanesu",
                "displayName-count-one": "lek albanesu",
                "displayName-count-other": "leks albanesos",
                symbol: "ALL"
            },
            AMD: {
                displayName: "dram armenu",
                "displayName-count-one": "dram armenu",
                "displayName-count-other": "drams armenos",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "fiorinu de sas Antillas Olandesas",
                "displayName-count-one": "fiorinu de sas Antillas Olandesas",
                "displayName-count-other": "fiorinos de sas Antillas Olandesas",
                symbol: "ANG"
            },
            AOA: {
                displayName: "kwanza angolanu",
                "displayName-count-one": "kwanza angolanu",
                "displayName-count-other": "kwanzas angolanos",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "kwanza angolanu (1977–1991)",
                "displayName-count-one": "kwanza angolanu (1977–1991)",
                "displayName-count-other": "kwanzas angolanos (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "kwanza nou angolanu (1990–2000)",
                "displayName-count-one": "kwanza nou angolanu (1990–2000)",
                "displayName-count-other": "kwanzas noos angolanos (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "kwanza ri-acontzadu angolanu (1995–1999)",
                "displayName-count-one": "kwanza ri-acontzadu angolanu (1995–1999)",
                "displayName-count-other": "kwanzas ri-acontzados angolanos (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "austral argentinu",
                "displayName-count-one": "austral argentinu",
                "displayName-count-other": "australs argentinos",
                symbol: "ARA"
            },
            ARL: {
                displayName: "peso ley argentinu (1970–1983)",
                "displayName-count-one": "peso ley argentinu (1970–1983)",
                "displayName-count-other": "pesos ley argentinos (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "peso argentinu (1881–1970)",
                "displayName-count-one": "peso argentinu (1881–1970)",
                "displayName-count-other": "pesos argentinos (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "peso argentinu (1983–1985)",
                "displayName-count-one": "peso argentinu (1983–1985)",
                "displayName-count-other": "pesos argentinos (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "peso argentinu",
                "displayName-count-one": "peso argentinu",
                "displayName-count-other": "pesos argentinos",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "iscellinu austrìacu",
                "displayName-count-one": "iscellinu austrìacu",
                "displayName-count-other": "iscellinos austrìacos",
                symbol: "ATS"
            },
            AUD: {
                displayName: "dòllaru australianu",
                "displayName-count-one": "dòllaru australianu",
                "displayName-count-other": "dòllaros australianos",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "fiorinu arubanu",
                "displayName-count-one": "fiorinu arubanu",
                "displayName-count-other": "fiorinos arubanos",
                symbol: "AWG"
            },
            AZM: {
                displayName: "manat azeru (1993–2006)",
                "displayName-count-one": "manat azeru (1993–2006)",
                "displayName-count-other": "manats azeros (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "manat azeru",
                "displayName-count-one": "manat azeru",
                "displayName-count-other": "manats azeros",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "dinar de sa Bòsnia-Erzegòvina (1992–1994)",
                "displayName-count-one": "dinar de sa Bòsnia-Erzegòvina (1992–1994)",
                "displayName-count-other": "dinares de sa Bòsnia-Erzegòvina (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "marcu cunvertìbile de sa Bòsnia-Erzegòvina",
                "displayName-count-one": "marcu cunvertìbile de sa Bòsnia-Erzegòvina",
                "displayName-count-other": "marcos cunvertìbiles de sa Bòsnia-Erzegòvina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "dinar de sa Bòsnia-Erzegòvina (1994–1997)",
                "displayName-count-one": "dinar de sa Bòsnia-Erzegòvina (1994–1997)",
                "displayName-count-other": "dinares de sa Bòsnia-Erzegòvina (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "dòllaru barbadianu",
                "displayName-count-one": "dòllaru barbadianu",
                "displayName-count-other": "dòllaros barbadianos",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "taka bangladesu",
                "displayName-count-one": "taka bangladesu",
                "displayName-count-other": "takas bangladesos",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "francu belga (cunvertìbile)",
                "displayName-count-one": "francu belga (cunvertìbile)",
                "displayName-count-other": "francos belgas (cunvertìbiles)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "francu belga",
                "displayName-count-one": "francu belga",
                "displayName-count-other": "francos belgas",
                symbol: "BEF"
            },
            BEL: {
                displayName: "francu belga (finantziàriu)",
                "displayName-count-one": "francu belga (finantziàriu)",
                "displayName-count-other": "francos belgas (finantziàrios)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "lev bùlgaru (1962–1999)",
                "displayName-count-one": "lev bùlgaru (1962–1999)",
                "displayName-count-other": "levs bùlgaros (1962–1999)",
                symbol: "BGL"
            },
            BGM: {
                displayName: "lev sotzialista bùlgaru",
                "displayName-count-one": "lev sotzialista bùlgaru",
                "displayName-count-other": "levs sotzialistas bùlgaros",
                symbol: "BGM"
            },
            BGN: {
                displayName: "lev bùlgaru",
                "displayName-count-one": "lev bùlgaru",
                "displayName-count-other": "levs bùlgaros",
                symbol: "BGN"
            },
            BGO: {
                displayName: "lev bùlgaru (1879–1952)",
                "displayName-count-one": "lev bùlgaru (1879–1952)",
                "displayName-count-other": "levs bùlgaros (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "dinar bahreinu",
                "displayName-count-one": "dinar bahreinu",
                "displayName-count-other": "dinares bahreinos",
                symbol: "BHD"
            },
            BIF: {
                displayName: "francu burundianu",
                "displayName-count-one": "francu burundianu",
                "displayName-count-other": "francos burundianos",
                symbol: "BIF"
            },
            BMD: {
                displayName: "dòllaru de sas Bermudas",
                "displayName-count-one": "dòllaru de sas Bermudas",
                "displayName-count-other": "dòllaros de sas Bermudas",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "dòllaru de su Brunei",
                "displayName-count-one": "dòllaru de su Brunei",
                "displayName-count-other": "dòllaros de su Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "bolivianu",
                "displayName-count-one": "bolivianu",
                "displayName-count-other": "bolivianos",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "bolivianu (1863–1963)",
                "displayName-count-one": "bolivianu (1863–1963)",
                "displayName-count-other": "bolivianos (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "peso bolivianu",
                "displayName-count-one": "peso bolivianu",
                "displayName-count-other": "pesos bolivianos",
                symbol: "BOP"
            },
            BOV: {
                displayName: "mvdol bolivianu",
                "displayName-count-one": "mvdol bolivianu",
                "displayName-count-other": "mvdols bolivianos",
                symbol: "BOV"
            },
            BRB: {
                displayName: "cruzèiru nou brasilianu (1967–1986)",
                "displayName-count-one": "cruzèiru nou brasilianu (1967–1986)",
                "displayName-count-other": "cruzèiros noos brasilianos (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "cruzadu brasilianu (1986–1989)",
                "displayName-count-one": "cruzadu brasilianu (1986–1989)",
                "displayName-count-other": "cruzados brasilianos (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "cruzèiru brasilianu (1990–1993)",
                "displayName-count-one": "cruzèiru brasilianu (1990–1993)",
                "displayName-count-other": "cruzèiros brasilianos (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "real brasilianu",
                "displayName-count-one": "real brasilianu",
                "displayName-count-other": "reales brasilianos",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "cruzadu nou brasilianu (1989–1990)",
                "displayName-count-one": "cruzadu nou brasilianu (1989–1990)",
                "displayName-count-other": "cruzados noos brasilianos (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "cruzèiru brasilianu (1993–1994)",
                "displayName-count-one": "cruzèiru brasilianu (1993–1994)",
                "displayName-count-other": "cruzèiros brasilianos (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "cruzèiru brasilianu (1942–1967)",
                "displayName-count-one": "cruzèiru brasilianu (1942–1967)",
                "displayName-count-other": "cruzèiros brasilianos (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "dòllaru bahamesu",
                "displayName-count-one": "dòllaru bahamesu",
                "displayName-count-other": "dòllaros bahamesos",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "ngultrum bhutanesu",
                "displayName-count-one": "ngultrum bhutanesu",
                "displayName-count-other": "ngultrums bhutanesos",
                symbol: "BTN"
            },
            BUK: {
                displayName: "kyat birmanu",
                "displayName-count-one": "kyat birmanu",
                "displayName-count-other": "kyats birmanos",
                symbol: "BUK"
            },
            BWP: {
                displayName: "pula botswanesa",
                "displayName-count-one": "pula botswanesa",
                "displayName-count-other": "pulas botswanesas",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "rublu bielorussu (1994–1999)",
                "displayName-count-one": "rublu bielorussu (1994–1999)",
                "displayName-count-other": "rublos bielorussos (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "rublu bielorussu",
                "displayName-count-one": "rublu bielorussu",
                "displayName-count-other": "rublos bielorussos",
                symbol: "BYN"
            },
            BYR: {
                displayName: "rublu bielorussu (2000–2016)",
                "displayName-count-one": "rublu bielorussu (2000–2016)",
                "displayName-count-other": "rublos bielorussos (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "dòllaru de su Belize",
                "displayName-count-one": "dòllaru de su Belize",
                "displayName-count-other": "dòllaros de su Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "dòllaru canadesu",
                "displayName-count-one": "dòllaru canadesu",
                "displayName-count-other": "dòllaros canadesos",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "francu congolesu",
                "displayName-count-one": "francu congolesu",
                "displayName-count-other": "francos congolesos",
                symbol: "CDF"
            },
            CHE: {
                displayName: "euro WIR",
                "displayName-count-one": "euro WIR",
                "displayName-count-other": "euros WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "francu isvìtzeru",
                "displayName-count-one": "francu isvìtzeru",
                "displayName-count-other": "francos isvìtzeros",
                symbol: "CHF"
            },
            CHW: {
                displayName: "francu WIR",
                "displayName-count-one": "francu WIR",
                "displayName-count-other": "francos WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "iscudu tzilenu",
                "displayName-count-one": "iscudu tzilenu",
                "displayName-count-other": "iscudos tzilenos",
                symbol: "CLE"
            },
            CLF: {
                displayName: "unidade de acontu tzilena (UF)",
                "displayName-count-one": "unidade de acontu tzilena (UF)",
                "displayName-count-other": "unidades de acontu tzilenas (UF)",
                symbol: "CLF"
            },
            CLP: {
                displayName: "peso tzilenu",
                "displayName-count-one": "peso tzilenu",
                "displayName-count-other": "pesos tzilenos",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "renminbi tzinesu (extracontinentale)",
                "displayName-count-one": "yuan tzinesu (extracontinentale)",
                "displayName-count-other": "yuans tzinesos (extracontinentales)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "dòllaru de sa Banca Popolare Tzinesa",
                "displayName-count-one": "dòllaru de sa Banca Popolare Tzinesa",
                "displayName-count-other": "dòllaros de sa Banca Popolare Tzinesa",
                symbol: "CNX"
            },
            CNY: {
                displayName: "renminbi tzinesu",
                "displayName-count-one": "yuan tzinesu",
                "displayName-count-other": "yuans tzinesos",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "peso colombianu",
                "displayName-count-one": "peso colombianu",
                "displayName-count-other": "pesos colombianos",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "unidade de valore reale colombiana",
                "displayName-count-one": "unidade de valore reale colombiana",
                "displayName-count-other": "unidades de valore reale colombianas",
                symbol: "COU"
            },
            CRC: {
                displayName: "colón costaricanu",
                "displayName-count-one": "colón costaricanu",
                "displayName-count-other": "colones costaricanos",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "dinar serbu (2002–2006)",
                "displayName-count-one": "dinar serbu (2002–2006)",
                "displayName-count-other": "dinares serbos (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "corona forte tzecoslovaca",
                "displayName-count-one": "corona forte tzecoslovaca",
                "displayName-count-other": "coronas fortes tzecoslovacas",
                symbol: "CSK"
            },
            CUC: {
                displayName: "peso cubanu cunvertìbile",
                "displayName-count-one": "peso cubanu cunvertìbile",
                "displayName-count-other": "pesos cubanos cunvertìbiles",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "peso cubanu",
                "displayName-count-one": "peso cubanu",
                "displayName-count-other": "pesos cubanos",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "iscudu cabubirdianu",
                "displayName-count-one": "iscudu cabubirdianu",
                "displayName-count-other": "iscudos cabubirdianos",
                symbol: "CVE"
            },
            CYP: {
                displayName: "isterlina tzipriota",
                "displayName-count-one": "isterlina tzipriota",
                "displayName-count-other": "isterlinas tzipriotas",
                symbol: "CYP"
            },
            CZK: {
                displayName: "corona tzeca",
                "displayName-count-one": "corona tzeca",
                "displayName-count-other": "coronas tzecas",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "marcu de sa Germània orientale",
                "displayName-count-one": "marcu de sa Germània orientale",
                "displayName-count-other": "marcos de sa Germània orientale",
                symbol: "DDM"
            },
            DEM: {
                displayName: "marcu tedescu",
                "displayName-count-one": "marcu tedescu",
                "displayName-count-other": "marcos tedescos",
                symbol: "DEM"
            },
            DJF: {
                displayName: "francu gibutianu",
                "displayName-count-one": "francu gibutianu",
                "displayName-count-other": "francos gibutianos",
                symbol: "DJF"
            },
            DKK: {
                displayName: "corona danesa",
                "displayName-count-one": "corona danesa",
                "displayName-count-other": "coronas danesas",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "peso dominicanu",
                "displayName-count-one": "peso dominicanu",
                "displayName-count-other": "pesos dominicanos",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "dinar algerinu",
                "displayName-count-one": "dinar algerinu",
                "displayName-count-other": "dinares algerinos",
                symbol: "DZD"
            },
            ECS: {
                displayName: "sucre ecuadorenu",
                "displayName-count-one": "sucre ecuadorenu",
                "displayName-count-other": "sucres ecuadorenos",
                symbol: "ECS"
            },
            ECV: {
                displayName: "unidade de valore costante ecuadorena",
                "displayName-count-one": "unidade de valore costante ecuadorena",
                "displayName-count-other": "unidades de valore costante ecuadorenas",
                symbol: "ECV"
            },
            EEK: {
                displayName: "corona estonesa",
                "displayName-count-one": "corona estonesa",
                "displayName-count-other": "coronas estonesas",
                symbol: "EEK"
            },
            EGP: {
                displayName: "isterlina egitziana",
                "displayName-count-one": "isterlina egitziana",
                "displayName-count-other": "isterlinas egitzianas",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "nafka eritreu",
                "displayName-count-one": "nafka eritreu",
                "displayName-count-other": "nafkas eritreos",
                symbol: "ERN"
            },
            ESA: {
                displayName: "peseta ispagnola (contu A)",
                "displayName-count-one": "peseta ispagnola (contu A)",
                "displayName-count-other": "pesetas ispagnolas (contu A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "peseta ispagnola (contu cunvertìbile)",
                "displayName-count-one": "peseta ispagnola (contu cunvertìbile)",
                "displayName-count-other": "pesetas ispagnolas (contu cunvertìbile)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "peseta ispagnola",
                "displayName-count-one": "peseta ispagnola",
                "displayName-count-other": "pesetas ispagnolas",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "birr etìope",
                "displayName-count-one": "birr etìope",
                "displayName-count-other": "birrs etìopes",
                symbol: "ETB"
            },
            EUR: {
                displayName: "èuro",
                "displayName-count-one": "èuro",
                "displayName-count-other": "èuros",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "marcu finlandesu",
                "displayName-count-one": "marcu finlandesu",
                "displayName-count-other": "marcos finlandesos",
                symbol: "FIM"
            },
            FJD: {
                displayName: "dòllaru fijianu",
                "displayName-count-one": "dòllaru fijianu",
                "displayName-count-other": "dòllaros fijianos",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "isterlina de sas ìsulas Falklands",
                "displayName-count-one": "isterlina de sas ìsulas Falklands",
                "displayName-count-other": "isterlinas de sas ìsulas Falklands",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "francu frantzesu",
                "displayName-count-one": "francu frantzesu",
                "displayName-count-other": "francos frantzesos",
                symbol: "FRF"
            },
            GBP: {
                displayName: "isterlina britànnica",
                "displayName-count-one": "isterlina britànnica",
                "displayName-count-other": "isterlinas britànnicas",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "kupon larit georgianu",
                "displayName-count-one": "kupon larit georgianu",
                "displayName-count-other": "kupon larits georgianos",
                symbol: "GEK"
            },
            GEL: {
                displayName: "lari georgianu",
                "displayName-count-one": "lari georgianu",
                "displayName-count-other": "laris georgianos",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "cedi ganesu (1979–2007)",
                "displayName-count-one": "cedi ganesu (1979–2007)",
                "displayName-count-other": "cedis ganesos (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "cedi ganesu",
                "displayName-count-one": "cedi ganesu",
                "displayName-count-other": "cedis ganesos",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "isterlina de Gibilterra",
                "displayName-count-one": "isterlina de Gibilterra",
                "displayName-count-other": "isterlinas de Gibilterra",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "dalasi gambianu",
                "displayName-count-one": "dalasi gambianu",
                "displayName-count-other": "dalasis gambianos",
                symbol: "GMD"
            },
            GNF: {
                displayName: "francu guineanu",
                "displayName-count-one": "francu guineanu",
                "displayName-count-other": "francos guineanos",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "syli guineanu",
                "displayName-count-one": "syli guineanu",
                "displayName-count-other": "sylis guineanos",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ekwele de sa Guinea Ecuadoriana",
                "displayName-count-one": "ekwele de sa Guinea Ecuadoriana",
                "displayName-count-other": "ekweles de sa Guinea Ecuadoriana",
                symbol: "GQE"
            },
            GRD: {
                displayName: "dracma greca",
                "displayName-count-one": "dracma greca",
                "displayName-count-other": "dracmas grecas",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "quetzal guatemaltecu",
                "displayName-count-one": "quetzal guatemaltecu",
                "displayName-count-other": "quetzales guatemaltecos",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "iscudu de sa Guinea portoghesa",
                "displayName-count-one": "iscudu de sa Guinea portoghesa",
                "displayName-count-other": "iscudos de sa Guinea portoghesa",
                symbol: "GWE"
            },
            GWP: {
                displayName: "peso de sa Guinea-Bissau",
                "displayName-count-one": "peso de sa Guinea-Bissau",
                "displayName-count-other": "pesos de sa Guinea-Bissau",
                symbol: "GWP"
            },
            GYD: {
                displayName: "dòllaru guyanesu",
                "displayName-count-one": "dòllaru guyanesu",
                "displayName-count-other": "dòllaros guyanesos",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "dòllaru de Hong Kong",
                "displayName-count-one": "dòllaru de Hong Kong",
                "displayName-count-other": "dòllaros de Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "lempira hondurenu",
                "displayName-count-one": "lempira hondurenu",
                "displayName-count-other": "lempiras hondurenos",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "dinar croatu",
                "displayName-count-one": "dinar croatu",
                "displayName-count-other": "dinares croatos",
                symbol: "HRD"
            },
            HRK: {
                displayName: "kuna croata",
                "displayName-count-one": "kuna croata",
                "displayName-count-other": "kunas croatas",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "gourde haitianu",
                "displayName-count-one": "gourde haitianu",
                "displayName-count-other": "gourdes haitianos",
                symbol: "HTG"
            },
            HUF: {
                displayName: "fiorinu ungheresu",
                "displayName-count-one": "fiorinu ungheresu",
                "displayName-count-other": "fiorinos ungheresos",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "rupia indonesiana",
                "displayName-count-one": "rupia indonesiana",
                "displayName-count-other": "rupias indonesianas",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "isterlina irlandesa",
                "displayName-count-one": "isterlina irlandesa",
                "displayName-count-other": "isterlinas irlandesas",
                symbol: "IEP"
            },
            ILP: {
                displayName: "isterlina israeliana",
                "displayName-count-one": "isterlina israeliana",
                "displayName-count-other": "isterlinas israelianas",
                symbol: "ILP"
            },
            ILR: {
                displayName: "siclu israelianu (1980–1985)",
                "displayName-count-one": "siclu israelianu (1980–1985)",
                "displayName-count-other": "siclos israelianos (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "siclu nou israelianu",
                "displayName-count-one": "siclu nou israelianu",
                "displayName-count-other": "siclos noos israelianos",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "rupia indiana",
                "displayName-count-one": "rupia indiana",
                "displayName-count-other": "rupias indianas",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "dinar irachenu",
                "displayName-count-one": "dinar irachenu",
                "displayName-count-other": "dinares irachenos",
                symbol: "IQD"
            },
            IRR: {
                displayName: "rial iranianu",
                "displayName-count-one": "rial iranianu",
                "displayName-count-other": "riales iranianos",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "corona islandesa (1918–1981)",
                "displayName-count-one": "corona islandesa (1918–1981)",
                "displayName-count-other": "coronas islandesas (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "corona islandesa",
                "displayName-count-one": "corona islandesa",
                "displayName-count-other": "coronas islandesas",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "lira italiana",
                "displayName-count-one": "lira italiana",
                "displayName-count-other": "liras italianas",
                symbol: "ITL"
            },
            JMD: {
                displayName: "dòllaru giamaicanu",
                "displayName-count-one": "dòllaru giamaicanu",
                "displayName-count-other": "dòllaros giamaicanos",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "dinar giordanu",
                "displayName-count-one": "dinar giordanu",
                "displayName-count-other": "dinares giordanos",
                symbol: "JOD"
            },
            JPY: {
                displayName: "yen giaponesu",
                "displayName-count-one": "yen giaponesu",
                "displayName-count-other": "yens giaponesos",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "iscellinu kenianu",
                "displayName-count-one": "iscellinu kenianu",
                "displayName-count-other": "iscellinos kenianos",
                symbol: "KES"
            },
            KGS: {
                displayName: "som kirghisu",
                "displayName-count-one": "som kirghisu",
                "displayName-count-other": "soms kirghisos",
                symbol: "KGS"
            },
            KHR: {
                displayName: "riel cambogianu",
                "displayName-count-one": "riel cambogianu",
                "displayName-count-other": "rieles cambogianos",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "francu comorianu",
                "displayName-count-one": "francu comorianu",
                "displayName-count-other": "francos comorianos",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "won nordcoreanu",
                "displayName-count-one": "won nordcoreanu",
                "displayName-count-other": "wons nordcoreanos",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "hwan sudcoreanu (1953–1962)",
                "displayName-count-one": "hwan sudcoreanu (1953–1962)",
                "displayName-count-other": "hwans sudcoreanos (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "won sudcoreanu (1945–1953)",
                "displayName-count-one": "won sudcoreanu (1945–1953)",
                "displayName-count-other": "wons sudcoreanos (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "won sudcoreanu",
                "displayName-count-one": "won sudcoreanu",
                "displayName-count-other": "wons sudcoreanos",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "dinar kuwaitianu",
                "displayName-count-one": "dinar kuwaitianu",
                "displayName-count-other": "dinares kuwaitianos",
                symbol: "KWD"
            },
            KYD: {
                displayName: "dòllaru de sas Ìsulas Cayman",
                "displayName-count-one": "dòllaru de sas Ìsulas Cayman",
                "displayName-count-other": "dòllaros de sas Ìsulas Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "tenge kazaku",
                "displayName-count-one": "tenge kazaku",
                "displayName-count-other": "tenges kazakos",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "kip laotianu",
                "displayName-count-one": "kip laotianu",
                "displayName-count-other": "kips laotianos",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "isterlina lebanesa",
                "displayName-count-one": "isterlina lebanesa",
                "displayName-count-other": "isterlinas lebanesas",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "rupia de su Sri Lanka",
                "displayName-count-one": "rupia de su Sri Lanka",
                "displayName-count-other": "rupias de su Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "dòllaru liberianu",
                "displayName-count-one": "dòllaru liberianu",
                "displayName-count-other": "dòllaros liberianos",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "loti lesothianu",
                "displayName-count-one": "loti lesothianu",
                "displayName-count-other": "maloti lesothianos",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litas lituanu",
                "displayName-count-one": "litas lituanu",
                "displayName-count-other": "litas lituanos",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "talonas lituanu",
                "displayName-count-one": "talonas lituanu",
                "displayName-count-other": "talonas lituanos",
                symbol: "LTT"
            },
            LUC: {
                displayName: "francu cunvertìbile lussemburghesu",
                "displayName-count-one": "francu cunvertìbile lussemburghesu",
                "displayName-count-other": "francos cunvertìbiles lussemburghesos",
                symbol: "LUC"
            },
            LUF: {
                displayName: "francu lussemburghesu",
                "displayName-count-one": "francu lussemburghesu",
                "displayName-count-other": "francos lussemburghesos",
                symbol: "LUF"
            },
            LUL: {
                displayName: "francu finantziàriu lussemburghesu",
                "displayName-count-one": "francu finantziàriu lussemburghesu",
                "displayName-count-other": "francos finantziàrios lussemburghesos",
                symbol: "LUL"
            },
            LVL: {
                displayName: "lats lètone",
                "displayName-count-one": "lats lètone",
                "displayName-count-other": "lats lètones",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "rublu lètone",
                "displayName-count-one": "rublu lètone",
                "displayName-count-other": "rublos lètones",
                symbol: "LVR"
            },
            LYD: {
                displayName: "dinar lìbicu",
                "displayName-count-one": "dinar lìbicu",
                "displayName-count-other": "dinares lìbicos",
                symbol: "LYD"
            },
            MAD: {
                displayName: "dirham marochinu",
                "displayName-count-one": "dirham marochinu",
                "displayName-count-other": "dirhams marochinos",
                symbol: "MAD"
            },
            MAF: {
                displayName: "francu marochinu",
                "displayName-count-one": "francu marochinu",
                "displayName-count-other": "francos marochinos",
                symbol: "MAF"
            },
            MCF: {
                displayName: "francu monegascu",
                "displayName-count-one": "francu monegascu",
                "displayName-count-other": "francos monegascos",
                symbol: "MCF"
            },
            MDC: {
                displayName: "cupon moldavu",
                "displayName-count-one": "cupon moldavu",
                "displayName-count-other": "cupons moldavos",
                symbol: "MDC"
            },
            MDL: {
                displayName: "leu moldavu",
                "displayName-count-one": "leu moldavu",
                "displayName-count-other": "leos moldavos",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ariary malgàsciu",
                "displayName-count-one": "ariary malgàsciu",
                "displayName-count-other": "ariarys malgàscios",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "francu malgàsciu",
                "displayName-count-one": "francu malgàsciu",
                "displayName-count-other": "francos malgàscios",
                symbol: "MGF"
            },
            MKD: {
                displayName: "denar matzèdone",
                "displayName-count-one": "denar matzèdone",
                "displayName-count-other": "denares matzèdones",
                symbol: "MKD"
            },
            MKN: {
                displayName: "denar matzèdone (1992–1993)",
                "displayName-count-one": "denar matzèdone (1992–1993)",
                "displayName-count-other": "denares matzèdones (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "francu malianu",
                "displayName-count-one": "francu malianu",
                "displayName-count-other": "francos malianos",
                symbol: "MLF"
            },
            MMK: {
                displayName: "kyat de su Myanmar",
                "displayName-count-one": "kyat de su Myanmar",
                "displayName-count-other": "kyats de su Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "tugrik mòngolu",
                "displayName-count-one": "tugrik mòngolu",
                "displayName-count-other": "tugriks mòngolos",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "pataca macanesa",
                "displayName-count-one": "pataca macanesa",
                "displayName-count-other": "patacas macanesas",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ouguiya mauritiana (1973–2017)",
                "displayName-count-one": "ouguiya mauritiana (1973–2017)",
                "displayName-count-other": "ouguiyas mauritianas (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ouguiya mauritiana",
                "displayName-count-one": "ouguiya mauritiana",
                "displayName-count-other": "ouguiyas mauritianas",
                symbol: "MRU"
            },
            MTL: {
                displayName: "lira maltesa",
                "displayName-count-one": "lira maltesa",
                "displayName-count-other": "liras maltesas",
                symbol: "MTL"
            },
            MTP: {
                displayName: "isterlina maltesa",
                "displayName-count-one": "isterlina maltesa",
                "displayName-count-other": "isterlinas maltesas",
                symbol: "MTP"
            },
            MUR: {
                displayName: "rupia mauritziana",
                "displayName-count-one": "rupia mauritziana",
                "displayName-count-other": "rupias mauritzianas",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "rupia maldiviana (1947–1981)",
                "displayName-count-one": "rupia maldiviana (1947–1981)",
                "displayName-count-other": "rupias maldivianas (1947–1981)",
                symbol: "MVP"
            },
            MVR: {
                displayName: "rufiyaa maldiviana",
                "displayName-count-one": "rufiyaa maldiviana",
                "displayName-count-other": "rufiyaas maldivianas",
                symbol: "MVR"
            },
            MWK: {
                displayName: "kwacha malawiana",
                "displayName-count-one": "kwacha malawiana",
                "displayName-count-other": "kwachas malawianas",
                symbol: "MWK"
            },
            MXN: {
                displayName: "peso messicanu",
                "displayName-count-one": "peso messicanu",
                "displayName-count-other": "pesos messicanos",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "peso de prata messicanu (1861–1992)",
                "displayName-count-one": "peso de prata messicanu (1861–1992)",
                "displayName-count-other": "pesos de prata messicanos (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "unidade de investimentu messicana",
                "displayName-count-one": "unidade de investimentu messicana",
                "displayName-count-other": "unidades de investimentu messicanas",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ringgit malesu",
                "displayName-count-one": "ringgit malesu",
                "displayName-count-other": "ringgits malesos",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "iscudu mozambicanu",
                "displayName-count-one": "iscudu mozambicanu",
                "displayName-count-other": "iscudos mozambicanos",
                symbol: "MZE"
            },
            MZM: {
                displayName: "metical mozambicanu (1980–2006)",
                "displayName-count-one": "metical mozambicanu (1980–2006)",
                "displayName-count-other": "meticales mozambicanos (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "metical mozambicanu",
                "displayName-count-one": "metical mozambicanu",
                "displayName-count-other": "meticales mozambicanos",
                symbol: "MZN"
            },
            NAD: {
                displayName: "dòllaru namibianu",
                "displayName-count-one": "dòllaru namibianu",
                "displayName-count-other": "dòllaros namibianos",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "naira nigeriana",
                "displayName-count-one": "naira nigeriana",
                "displayName-count-other": "nairas nigerianas",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "córdoba nicaraguesu (1988–1991)",
                "displayName-count-one": "córdoba nicaraguesu (1988–1991)",
                "displayName-count-other": "córdobas nicaraguesos (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "córdoba nicaraguesu",
                "displayName-count-one": "córdoba nicaraguesu",
                "displayName-count-other": "córdobas nicaraguesos",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "fiorinu olandesu",
                "displayName-count-one": "fiorinu olandesu",
                "displayName-count-other": "fiorinos olandesos",
                symbol: "NLG"
            },
            NOK: {
                displayName: "corona norvegesa",
                "displayName-count-one": "corona norvegesa",
                "displayName-count-other": "coronas norvegesas",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "rupia nepalesa",
                "displayName-count-one": "rupia nepalesa",
                "displayName-count-other": "rupias nepalesas",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "dòllaru neozelandesu",
                "displayName-count-one": "dòllaru neozelandesu",
                "displayName-count-other": "dòllaros neozelandesos",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "rial omanesu",
                "displayName-count-one": "rial omanesu",
                "displayName-count-other": "riales omanesos",
                symbol: "OMR"
            },
            PAB: {
                displayName: "balboa panamesu",
                "displayName-count-one": "balboa panamesu",
                "displayName-count-other": "balboas panamesos",
                symbol: "PAB"
            },
            PEI: {
                displayName: "inti peruvianu",
                "displayName-count-one": "inti peruvianu",
                "displayName-count-other": "intis peruvianos",
                symbol: "PEI"
            },
            PEN: {
                displayName: "sol peruvianu",
                "displayName-count-one": "sol peruvianu",
                "displayName-count-other": "soles peruvianos",
                symbol: "PEN"
            },
            PES: {
                displayName: "sol peruvianu (1863–1965)",
                "displayName-count-one": "sol peruvianu (1863–1965)",
                "displayName-count-other": "soles peruvianos (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "kina papuana",
                "displayName-count-one": "kina papuana",
                "displayName-count-other": "kinas papuanas",
                symbol: "PGK"
            },
            PHP: {
                displayName: "peso filipinu",
                "displayName-count-one": "peso filipinu",
                "displayName-count-other": "pesos filipinos",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "rupia pakistana",
                "displayName-count-one": "rupia pakistana",
                "displayName-count-other": "rupias pakistanas",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "zloty polacu",
                "displayName-count-one": "zloty polacu",
                "displayName-count-other": "zlotys polacos",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "złoty polacu (1950–1995)",
                "displayName-count-one": "złoty polacu (1950–1995)",
                "displayName-count-other": "złotys polacos (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "iscudu portoghesu",
                "displayName-count-one": "iscudu portoghesu",
                "displayName-count-other": "iscudos portoghesos",
                symbol: "PTE"
            },
            PYG: {
                displayName: "guaraní paraguayanu",
                "displayName-count-one": "guaraní paraguayanu",
                "displayName-count-other": "guaranís paraguayanos",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "rial catarianu",
                "displayName-count-one": "rial catarianu",
                "displayName-count-other": "riales catarianos",
                symbol: "QAR"
            },
            RHD: {
                displayName: "dòllaru rhodesianu",
                "displayName-count-one": "dòllaru rhodesianu",
                "displayName-count-other": "dòllaros rhodesianos",
                symbol: "RHD"
            },
            ROL: {
                displayName: "leu rumenu (1952–2006)",
                "displayName-count-one": "leu rumenu (1952–2006)",
                "displayName-count-other": "leos rumenos (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "leu rumenu",
                "displayName-count-one": "leu rumenu",
                "displayName-count-other": "leos rumenos",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "dinar serbu",
                "displayName-count-one": "dinar serbu",
                "displayName-count-other": "dinares serbos",
                symbol: "RSD"
            },
            RUB: {
                displayName: "rublu russu",
                "displayName-count-one": "rublu russu",
                "displayName-count-other": "rublos russos",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "rublu russu (1991–1998)",
                "displayName-count-one": "rublu russu (1991–1998)",
                "displayName-count-other": "rublos russos (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "francu ruandesu",
                "displayName-count-one": "francu ruandesu",
                "displayName-count-other": "francos ruandesos",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "riyal saudita",
                "displayName-count-one": "riyal saudita",
                "displayName-count-other": "riyales sauditas",
                symbol: "SAR"
            },
            SBD: {
                displayName: "dòllaru de sas Ìsulas Salomone",
                "displayName-count-one": "dòllaru de sas Ìsulas Salomone",
                "displayName-count-other": "dòllaros de sas Ìsulas Salomone",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "rupia seychellesa",
                "displayName-count-one": "rupia seychellesa",
                "displayName-count-other": "rupias seychellesas",
                symbol: "SCR"
            },
            SDD: {
                displayName: "dinar sudanesu (1992–2007)",
                "displayName-count-one": "dinar sudanesu (1992–2007)",
                "displayName-count-other": "dinares sudanesos (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "isterlina sudanesa",
                "displayName-count-one": "isterlina sudanesa",
                "displayName-count-other": "isterlinas sudanesas",
                symbol: "SDG"
            },
            SDP: {
                displayName: "isterlina sudanesa (1957–1998)",
                "displayName-count-one": "isterlina sudanesa (1957–1998)",
                "displayName-count-other": "isterlinas sudanesas (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "corona isvedesa",
                "displayName-count-one": "corona isvedesa",
                "displayName-count-other": "coronas isvedesas",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "dòllaru de Singapore",
                "displayName-count-one": "dòllaru de Singapore",
                "displayName-count-other": "dòllaros de Singapore",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "isterlina de Sant’Elene",
                "displayName-count-one": "isterlina de Sant’Elene",
                "displayName-count-other": "isterlinas de Sant’Elene",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "tolar islovenu",
                "displayName-count-one": "tolar islovenu",
                "displayName-count-other": "tolars islovenos",
                symbol: "SIT"
            },
            SKK: {
                displayName: "corona islovaca",
                "displayName-count-one": "corona islovaca",
                "displayName-count-other": "coronas islovacas",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "leone de sa Sierra Leone",
                "displayName-count-one": "leone de sa Sierra Leone",
                "displayName-count-other": "leones de sa Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "iscellinu sòmalu",
                "displayName-count-one": "iscellinu sòmalu",
                "displayName-count-other": "iscellinos sòmalos",
                symbol: "SOS"
            },
            SRD: {
                displayName: "dòllaru surinamesu",
                "displayName-count-one": "dòllaru surinamesu",
                "displayName-count-other": "dòllaros surinamesos",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "fiorinu surinamesu",
                "displayName-count-one": "fiorinu surinamesu",
                "displayName-count-other": "fiorinos surinamesos",
                symbol: "SRG"
            },
            SSP: {
                displayName: "isterlina sud-sudanesa",
                "displayName-count-one": "isterlina sud-sudanesa",
                "displayName-count-other": "isterlinas sud-sudanesas",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "dobra de São Tomé e Príncipe (1977–2017)",
                "displayName-count-one": "dobra de São Tomé e Príncipe (1977–2017)",
                "displayName-count-other": "dobras de São Tomé e Príncipe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "dobra de São Tomé e Príncipe",
                "displayName-count-one": "dobra de São Tomé e Príncipe",
                "displayName-count-other": "dobras de São Tomé e Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "rublu sovièticu",
                "displayName-count-one": "rublu sovièticu",
                "displayName-count-other": "rublos sovièticos",
                symbol: "SUR"
            },
            SVC: {
                displayName: "colón salvadorenu",
                "displayName-count-one": "colón salvadorenu",
                "displayName-count-other": "colones salvadorenos",
                symbol: "SVC"
            },
            SYP: {
                displayName: "isterlina siriana",
                "displayName-count-one": "isterlina siriana",
                "displayName-count-other": "isterlinas sirianas",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "lilangeni de s’Eswatini",
                "displayName-count-one": "lilangeni de s’Eswatini",
                "displayName-count-other": "lilangenis de s’Eswatini",
                symbol: "SZL"
            },
            THB: {
                displayName: "baht tailandesu",
                "displayName-count-one": "baht tailandesu",
                "displayName-count-other": "bahts tailandesos",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "rublu tagiku",
                "displayName-count-one": "rublu tagiku",
                "displayName-count-other": "rublos tagikos",
                symbol: "TJR"
            },
            TJS: {
                displayName: "somoni tagiku",
                "displayName-count-one": "somoni tagiku",
                "displayName-count-other": "somones tagikos",
                symbol: "TJS"
            },
            TMM: {
                displayName: "manat turkmenu (1993–2009)",
                "displayName-count-one": "manat turkmenu (1993–2009)",
                "displayName-count-other": "manats turkmenos (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "manat turkmenu",
                "displayName-count-one": "manat turkmenu",
                "displayName-count-other": "manats turkmenos",
                symbol: "TMT"
            },
            TND: {
                displayName: "dinar tunisinu",
                "displayName-count-one": "dinar tunisinu",
                "displayName-count-other": "dinares tunisinos",
                symbol: "TND"
            },
            TOP: {
                displayName: "paʻanga tongana",
                "displayName-count-one": "paʻanga tongana",
                "displayName-count-other": "paʻangas tonganas",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "iscudu timoresu",
                "displayName-count-one": "iscudu timoresu",
                "displayName-count-other": "iscudos timoresos",
                symbol: "TPE"
            },
            TRL: {
                displayName: "lira turca (1922–2005)",
                "displayName-count-one": "lira turca (1922–2005)",
                "displayName-count-other": "liras turcas (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "lira turca",
                "displayName-count-one": "lira turca",
                "displayName-count-other": "liras turcas",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "dòllaru de Trinidad e Tobago",
                "displayName-count-one": "dòllaru de Trinidad e Tobago",
                "displayName-count-other": "dòllaros de Trinidad e Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "dòllaru nou taiwanesu",
                "displayName-count-one": "dòllaru nou taiwanesu",
                "displayName-count-other": "dòllaros noos taiwanesos",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "iscellinu tanzanianu",
                "displayName-count-one": "iscellinu tanzanianu",
                "displayName-count-other": "iscellinos tanzanianos",
                symbol: "TZS"
            },
            UAH: {
                displayName: "hryvnia ucraina",
                "displayName-count-one": "hryvnia ucraina",
                "displayName-count-other": "hryvnias ucrainas",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "karbovanets ucrainu",
                "displayName-count-one": "karbovanets ucrainu",
                "displayName-count-other": "karbovanets ucrainos",
                symbol: "UAK"
            },
            UGS: {
                displayName: "iscellinu ugandesu (1966–1987)",
                "displayName-count-one": "iscellinu ugandesu (1966–1987)",
                "displayName-count-other": "iscellinos ugandesos (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "iscellinu ugandesu",
                "displayName-count-one": "iscellinu ugandesu",
                "displayName-count-other": "iscellinos ugandesos",
                symbol: "UGX"
            },
            USD: {
                displayName: "dòllaru americanu",
                "displayName-count-one": "dòllaru americanu",
                "displayName-count-other": "dòllaros americanos",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "dòllaru americanu (die imbeniente)",
                "displayName-count-one": "dòllaru americanu (die imbeniente)",
                "displayName-count-other": "dòllaros americanos (die imbeniente)",
                symbol: "USN"
            },
            USS: {
                displayName: "dòllaru americanu (die matessi)",
                "displayName-count-one": "dòllaru americanu (die matessi)",
                "displayName-count-other": "dòllaros americanos (die matessi)",
                symbol: "USS"
            },
            UYI: {
                displayName: "peso uruguayanu (unidades inditzizadas)",
                "displayName-count-one": "peso uruguayanu (unidades inditzizadas)",
                "displayName-count-other": "pesos uruguayanos (unidades inditzizadas)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "peso uruguayanu (1975–1993)",
                "displayName-count-one": "peso uruguayanu (1975–1993)",
                "displayName-count-other": "pesos uruguayanos (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "peso uruguayanu",
                "displayName-count-one": "peso uruguayanu",
                "displayName-count-other": "pesos uruguayanos",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "unidade ìnditze de sos salàrios nominales uruguayanos",
                "displayName-count-one": "unidade ìnditze de sos salàrios nominales uruguayanos",
                "displayName-count-other": "unidades ìnditze de sos salàrios nominales uruguayanos",
                symbol: "UYW"
            },
            UZS: {
                displayName: "som uzbeku",
                "displayName-count-one": "som uzbeku",
                "displayName-count-other": "soms uzbekos",
                symbol: "UZS"
            },
            VEB: {
                displayName: "bolivar venezuelanu (1871–2008)",
                "displayName-count-one": "bolivar venezuelanu (1871–2008)",
                "displayName-count-other": "bolivares venezuelanos (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "bolivar venezuelanu (2008–2018)",
                "displayName-count-one": "bolivar venezuelanu (2008–2018)",
                "displayName-count-other": "bolivares venezuelanos (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "bolivar venezuelanu",
                "displayName-count-one": "bolivar venezuelanu",
                "displayName-count-other": "bolivares venezuelanos",
                symbol: "VES"
            },
            VND: {
                displayName: "dong vietnamesu",
                "displayName-count-one": "dong vietnamesu",
                "displayName-count-other": "dongs vietnamesos",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "dong vietnamesu (1978–1985)",
                "displayName-count-one": "dong vietnamesu (1978–1985)",
                "displayName-count-other": "dongs vietnamesos (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vatu de Vanuatu",
                "displayName-count-one": "vatu de Vanuatu",
                "displayName-count-other": "vatus de Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "tala samoana",
                "displayName-count-one": "tala samoana",
                "displayName-count-other": "talas samoanas",
                symbol: "WST"
            },
            XAF: {
                displayName: "francu CFA BEAC",
                "displayName-count-one": "francu CFA BEAC",
                "displayName-count-other": "francos CFA BEAC",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "prata",
                "displayName-count-one": "untza troy de prata",
                "displayName-count-other": "untzas troy de prata",
                symbol: "XAG"
            },
            XAU: {
                displayName: "oro",
                "displayName-count-one": "untza troy de oro",
                "displayName-count-other": "untzas troy de oro",
                symbol: "XAU"
            },
            XBA: {
                displayName: "unidade cumpòsita europea",
                "displayName-count-one": "unidade cumpòsita europea",
                "displayName-count-other": "unidades cumpòsitas europeas",
                symbol: "XBA"
            },
            XBB: {
                displayName: "unidade monetària europea",
                "displayName-count-one": "unidade monetària europea",
                "displayName-count-other": "unidades monetàrias europeas",
                symbol: "XBB"
            },
            XBC: {
                displayName: "unidade de acontu europea (XBC)",
                "displayName-count-one": "unidade de acontu europea (XBC)",
                "displayName-count-other": "unidades de acontu europeas (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "unidade de acontu europea (XBD)",
                "displayName-count-one": "unidade de acontu europea (XBD)",
                "displayName-count-other": "unidades de acontu europeas (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "dòllaru de sos Caràibes orientales",
                "displayName-count-one": "dòllaru de sos Caràibes orientales",
                "displayName-count-other": "dòllaros de sos Caràibes orientales",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "diritos ispetziales de prelievu",
                "displayName-count-one": "diritu ispetziale de prelievu",
                "displayName-count-other": "diritos ispetziales de prelievu",
                symbol: "DIP"
            },
            XEU: {
                displayName: "unidade de contu europea",
                "displayName-count-one": "unidade de contu europea",
                "displayName-count-other": "unidades de contu europeas",
                symbol: "XEU"
            },
            XFO: {
                displayName: "francu oro frantzesu",
                "displayName-count-one": "francu oro frantzesu",
                "displayName-count-other": "francos oro frantzesos",
                symbol: "XFO"
            },
            XFU: {
                displayName: "francu UIC frantzesu",
                "displayName-count-one": "francu UIC frantzesu",
                "displayName-count-other": "francos UIC frantzesos",
                symbol: "XFU"
            },
            XOF: {
                displayName: "francu CFA BCEAO",
                "displayName-count-one": "francu CFA BCEAO",
                "displayName-count-other": "francos CFA BCEAO",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "pallàdiu",
                "displayName-count-one": "untza troy de pallàdiu",
                "displayName-count-other": "untzas troy de pallàdiu",
                symbol: "XPD"
            },
            XPF: {
                displayName: "francu CFP",
                "displayName-count-one": "francu CFP",
                "displayName-count-other": "francos CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "plàtinu",
                "displayName-count-one": "untza troy de plàtinu",
                "displayName-count-other": "untzas troy de plàtinu",
                symbol: "XPT"
            },
            XRE: {
                displayName: "fundos RINET",
                "displayName-count-one": "unidade de sos fundos RINET",
                "displayName-count-other": "unidades de sos fundos RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "sucre",
                "displayName-count-one": "sucre",
                "displayName-count-other": "sucres",
                symbol: "XSU"
            },
            XTS: {
                displayName: "còdighe de valuta pro sas proas",
                "displayName-count-one": "unidade de valuta de proa",
                "displayName-count-other": "unidades de valuta de proa",
                symbol: "XTS"
            },
            XUA: {
                displayName: "unidade de acontu ADB",
                "displayName-count-one": "unidade de acontu ADB",
                "displayName-count-other": "unidades de acontu ADB",
                symbol: "XUA"
            },
            XXX: {
                displayName: "valuta disconnota",
                "displayName-count-one": "(valuta disconnota)",
                "displayName-count-other": "(valuta disconnota)",
                symbol: "¤"
            },
            YDD: {
                displayName: "dinar yemenita",
                "displayName-count-one": "dinar yemenita",
                "displayName-count-other": "dinares yemenitas",
                symbol: "YDD"
            },
            YER: {
                displayName: "rial yemenita",
                "displayName-count-one": "rial yemenita",
                "displayName-count-other": "riales yemenitas",
                symbol: "YER"
            },
            YUD: {
                displayName: "dinar forte yugoslavu (1966–1990)",
                "displayName-count-one": "dinar forte yugoslavu (1966–1990)",
                "displayName-count-other": "dinares fortes yugoslavos (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "dinar nou yugoslavu (1994–2002)",
                "displayName-count-one": "dinar nou yugoslavu (1994–2002)",
                "displayName-count-other": "dinares noos yugoslavos (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "dinar cunvertìbile yugoslavu (1990–1992)",
                "displayName-count-one": "dinar cunvertìbile yugoslavu (1990–1992)",
                "displayName-count-other": "dinares cunvertìbiles yugoslavos (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "dinar riformadu yugoslavu (1992–1993)",
                "displayName-count-one": "dinar riformadu yugoslavu (1992–1993)",
                "displayName-count-other": "dinares riformados yugoslavos (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "rand sudafricanu (finantziàriu)",
                "displayName-count-one": "rand sudafricanu (finantziàriu)",
                "displayName-count-other": "rands sudafricanos (finantziàrios)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "rand sudafricanu",
                "displayName-count-one": "rand sudafricanu",
                "displayName-count-other": "rands sudafricanos",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "kwacha zambiana (1968–2012)",
                "displayName-count-one": "kwacha zambiana (1968–2012)",
                "displayName-count-other": "kwachas zambianas (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "kwacha zambiana",
                "displayName-count-one": "kwacha zambiana",
                "displayName-count-other": "kwachas zambianas",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "zaire nou zaireanu (1993–1998)",
                "displayName-count-one": "zaire nou zaireanu (1993–1998)",
                "displayName-count-other": "zaires noos zaireanos (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "zaire zaireanu (1971–1993)",
                "displayName-count-one": "zaire zaireanu (1971–1993)",
                "displayName-count-other": "zaires zaireanos (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "dòllaru zimbabweanu (1980–2008)",
                "displayName-count-one": "dòllaru zimbabweanu (1980–2008)",
                "displayName-count-other": "dòllaros zimbabweanos (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "dòllaru zimbabweanu (2009)",
                "displayName-count-one": "dòllaru zimbabweanu (2009)",
                "displayName-count-other": "dòllaros zimbabweanos (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "dòllaru zimbabweanu (2008)",
                "displayName-count-one": "dòllaru zimbabweanu (2008",
                "displayName-count-other": "dòllaros zimbabweanos (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    }
});

