/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sd",
    likelySubtags: {
        sd: "sd-Arab-PK"
    },
    identity: {
        language: "sd"
    },
    territory: "PK",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE h:mm:ss a",
            g: "y-MM-dd h:mm a",
            G: "y-MM-dd h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "M/d/y GGGGG",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "ھفتو W جو MMMM",
                "MMMMW-count-other": "ھفتو W جو MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "ھفتو w جو Y",
                "yw-count-other": "ھفتو w جو Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "آچر",
                    "سومر",
                    "اڱارو",
                    "اربع",
                    "خميس",
                    "جمعو",
                    "ڇنڇر"
                ],
                narrow: [
                    "آچر",
                    "سو",
                    "اڱارو",
                    "اربع",
                    "خم",
                    "جمعو",
                    "ڇنڇر"
                ],
                short: [
                    "آچر",
                    "سومر",
                    "اڱارو",
                    "اربع",
                    "خميس",
                    "جمعو",
                    "ڇنڇر"
                ],
                wide: [
                    "آچر",
                    "سومر",
                    "اڱارو",
                    "اربع",
                    "خميس",
                    "جمعو",
                    "ڇنڇر"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "آچر",
                    "سومر",
                    "اڱارو",
                    "اربع",
                    "خميس",
                    "جمعو",
                    "ڇنڇر"
                ],
                narrow: [
                    "آچر",
                    "سو",
                    "اڱارو",
                    "اربع",
                    "خم",
                    "جمعو",
                    "ڇنڇر"
                ],
                short: [
                    "آچر",
                    "سومر",
                    "اڱارو",
                    "اربع",
                    "خميس",
                    "جمعو",
                    "ڇنڇر"
                ],
                wide: [
                    "آچر",
                    "سومر",
                    "اڱارو",
                    "اربع",
                    "خميس",
                    "جمعو",
                    "ڇنڇر"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "جنوري",
                    "فيبروري",
                    "مارچ",
                    "اپريل",
                    "مئي",
                    "جون",
                    "جولاءِ",
                    "آگسٽ",
                    "سيپٽمبر",
                    "آڪٽوبر",
                    "نومبر",
                    "ڊسمبر"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "جنوري",
                    "فيبروري",
                    "مارچ",
                    "اپريل",
                    "مئي",
                    "جون",
                    "جولاءِ",
                    "آگسٽ",
                    "سيپٽمبر",
                    "آڪٽوبر",
                    "نومبر",
                    "ڊسمبر"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "جنوري",
                    "فيبروري",
                    "مارچ",
                    "اپريل",
                    "مئي",
                    "جون",
                    "جولاءِ",
                    "آگسٽ",
                    "سيپٽمبر",
                    "آڪٽوبر",
                    "نومبر",
                    "ڊسمبر"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "جنوري",
                    "فيبروري",
                    "مارچ",
                    "اپريل",
                    "مئي",
                    "جون",
                    "جولاءِ",
                    "آگسٽ",
                    "سيپٽمبر",
                    "آڪٽوبر",
                    "نومبر",
                    "ڊسمبر"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q5"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "پهرين ٽي ماهي",
                    "ٻين ٽي ماهي",
                    "ٽين ٽي ماهي",
                    "چوٿين ٽي ماهي"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "پهرين ٽي ماهي",
                    "ٻين ٽي ماهي",
                    "ٽين ٽي ماهي",
                    "چوٿين ٽي ماهي"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "صبح، منجهند",
                    pm: "شام، منجهند"
                },
                narrow: {
                    am: "صبح، منجهند",
                    pm: "منجهند، شام"
                },
                wide: {
                    am: "صبح، منجهند",
                    pm: "منجهند، شام"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "صبح، منجهند",
                    pm: "منجهند، شام"
                },
                narrow: {
                    am: "صبح، منجهند",
                    pm: "منجهند، شام"
                },
                wide: {
                    am: "صبح، منجهند",
                    pm: "منجهند، شام"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "قبل مسيح",
                    "1": "عيسوي کان پهرين",
                    "0-alt-variant": "عام دور کان پهرين",
                    "1-alt-variant": "عام دور"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "CD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BC",
                    "1": "CD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "دور",
                short: "دور",
                narrow: "دور"
            },
            year: {
                wide: "سال",
                short: "سال",
                narrow: "سال"
            },
            quarter: {
                wide: "ٽي ماهي",
                short: "ٽي ماهي",
                narrow: "ٽي ماهي"
            },
            month: {
                wide: "مهينو",
                short: "مهينو",
                narrow: "مهينو"
            },
            week: {
                wide: "هفتو",
                short: "هفتو",
                narrow: "هفتو"
            },
            weekOfMonth: {
                wide: "مهيني جي هفتي",
                short: "مهيني جي هفتي",
                narrow: "مهيني جي هفتي"
            },
            day: {
                wide: "ڏينهن",
                short: "ڏينهن",
                narrow: "ڏينهن"
            },
            dayOfYear: {
                wide: "سال جو ڏينهن",
                short: "سال جو ڏينهن",
                narrow: "سال جو ڏينهن"
            },
            weekday: {
                wide: "هفتي جو ڏينهن",
                short: "هفتي جو ڏينهن",
                narrow: "هفتي جو ڏينهن"
            },
            weekdayOfMonth: {
                wide: "مهيني جي موڪل جو ڏينهن",
                short: "مهيني جي موڪل جو ڏينهن",
                narrow: "مهيني جي موڪل جو ڏينهن"
            },
            dayperiod: {
                short: "صبح، منجهند/منجهند، شام",
                wide: "صبح/شام",
                narrow: "صبح، منجهند/منجهند، شام"
            },
            hour: {
                wide: "ڪلاڪ",
                short: "ڪلاڪ",
                narrow: "ڪلاڪ"
            },
            minute: {
                wide: "منٽ",
                short: "منٽ",
                narrow: "منٽ"
            },
            second: {
                wide: "سيڪنڊ",
                short: "سيڪنڊ",
                narrow: "سيڪنڊ"
            },
            zone: {
                wide: "ٽائيم زون",
                short: "ٽائيم زون",
                narrow: "ٽائيم زون"
            },
            millisecond: {
                narrow: "ms",
                short: "ملي سيڪنڊ",
                wide: "ملي سيڪنڊ"
            }
        }
    },
    firstDay: 0
});

