/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "se-FI",
    likelySubtags: {
        se: "se-Latn-NO"
    },
    identity: {
        language: "se",
        territory: "FI"
    },
    territory: "FI",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "dd.MM.y HH:mm",
            G: "dd.MM.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d.M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMM:'a' 'vahkku' W",
                "MMMMW-count-two": "MMMM:'a' 'vahkku' W",
                "MMMMW-count-other": "MMMM:'a' 'vahkku' W",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd.MM.y",
                yMEd: "E dd.MM.y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd.MM.y"
        },
        days: {
            format: {
                abbreviated: [
                    "so",
                    "má",
                    "di",
                    "ga",
                    "du",
                    "be",
                    "lá"
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "G",
                    "D",
                    "B",
                    "L"
                ],
                short: [
                    "so",
                    "má",
                    "di",
                    "ga",
                    "du",
                    "be",
                    "lá"
                ],
                wide: [
                    "sotnabeaivi",
                    "mánnodat",
                    "disdat",
                    "gaskavahkku",
                    "duorastat",
                    "bearjadat",
                    "lávvordat"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "so",
                    "má",
                    "di",
                    "ga",
                    "du",
                    "be",
                    "lá"
                ],
                narrow: [
                    "S",
                    "M",
                    "D",
                    "G",
                    "D",
                    "B",
                    "L"
                ],
                short: [
                    "so",
                    "má",
                    "di",
                    "ga",
                    "du",
                    "be",
                    "lá"
                ],
                wide: [
                    "sotnabeaivi",
                    "mánnodat",
                    "disdat",
                    "gaskavahkku",
                    "duorastat",
                    "bearjadat",
                    "lávvordat"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ođđj",
                    "guov",
                    "njuk",
                    "cuoŋ",
                    "mies",
                    "geas",
                    "suoi",
                    "borg",
                    "čakč",
                    "golg",
                    "skáb",
                    "juov"
                ],
                narrow: [
                    "O",
                    "G",
                    "N",
                    "C",
                    "M",
                    "G",
                    "S",
                    "B",
                    "Č",
                    "G",
                    "S",
                    "J"
                ],
                wide: [
                    "ođđajagemánnu",
                    "guovvamánnu",
                    "njukčamánnu",
                    "cuoŋománnu",
                    "miessemánnu",
                    "geassemánnu",
                    "suoidnemánnu",
                    "borgemánnu",
                    "čakčamánnu",
                    "golggotmánnu",
                    "skábmamánnu",
                    "juovlamánnu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ođđj",
                    "guov",
                    "njuk",
                    "cuoŋ",
                    "mies",
                    "geas",
                    "suoi",
                    "borg",
                    "čakč",
                    "golg",
                    "skáb",
                    "juov"
                ],
                narrow: [
                    "O",
                    "G",
                    "N",
                    "C",
                    "M",
                    "G",
                    "S",
                    "B",
                    "Č",
                    "G",
                    "S",
                    "J"
                ],
                wide: [
                    "ođđajagemánnu",
                    "guovvamánnu",
                    "njukčamánnu",
                    "cuoŋománnu",
                    "miessemánnu",
                    "geassemánnu",
                    "suoidnemánnu",
                    "borgemánnu",
                    "čakčamánnu",
                    "golggotmánnu",
                    "skábmamánnu",
                    "juovlamánnu"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1Q",
                    "2Q",
                    "3Q",
                    "4Q"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. njealjádas",
                    "2. njealjádas",
                    "3. njealjádas",
                    "4. njealjádas"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "2Q",
                    "3Q",
                    "4Q"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. njealjádas",
                    "2. njealjádas",
                    "3. njealjádas",
                    "4. njealjádas"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ib",
                    pm: "eb"
                },
                narrow: {
                    am: "i",
                    pm: "e"
                },
                wide: {
                    am: "ib",
                    pm: "eb"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ib",
                    pm: "eb"
                },
                narrow: {
                    am: "ib",
                    pm: "eb"
                },
                wide: {
                    am: "ib",
                    pm: "eb"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ovdal Kristusa",
                    "1": "maŋŋel Kristusa",
                    "0-alt-variant": "ovdal áigelogu",
                    "1-alt-variant": "áigelohku"
                },
                abbreviated: {
                    "0": "oKr.",
                    "1": "mKr.",
                    "0-alt-variant": "oáá.",
                    "1-alt-variant": "áá."
                },
                narrow: {
                    "0": "oKr.",
                    "1": "mKr.",
                    "0-alt-variant": "oáá.",
                    "1-alt-variant": "áá."
                }
            }
        },
        gmtFormat: "{0} GMT",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "áigodat",
                short: "áig.",
                narrow: "áig."
            },
            year: {
                wide: "jahki",
                short: "j.",
                narrow: "j."
            },
            quarter: {
                wide: "njealjádasjahki",
                short: "njealj.j.",
                narrow: "jahkenjealjádas"
            },
            month: {
                wide: "mánnu",
                short: "m.",
                narrow: "m."
            },
            week: {
                wide: "vahkku",
                short: "v(k)",
                narrow: "v(k)"
            },
            weekOfMonth: {
                wide: "mánu vahkku",
                short: "m. v(k)",
                narrow: "m. v(k)"
            },
            day: {
                wide: "beaivi",
                short: "b.",
                narrow: "b."
            },
            dayOfYear: {
                wide: "jagi beaivi",
                short: "j. beaivi",
                narrow: "j. beaivi"
            },
            weekday: {
                wide: "vahkkobeaivi",
                short: "v(k) beaivi",
                narrow: "v(k) beaivi"
            },
            weekdayOfMonth: {
                wide: "mánu vahkkobeaivi",
                short: "m. v(k)b.",
                narrow: "m. v(k)b."
            },
            dayperiod: {
                short: "ib/eb",
                wide: "ib/eb",
                narrow: "ib/eb"
            },
            hour: {
                wide: "diibmu",
                short: "dmu",
                narrow: "dmu"
            },
            minute: {
                wide: "minuhtta",
                short: "min.",
                narrow: "min."
            },
            second: {
                wide: "sekunda",
                short: "sek.",
                narrow: "sek."
            },
            zone: {
                wide: "áigeavádat",
                short: "á.av.",
                narrow: "á.av."
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisekunda"
            }
        }
    },
    firstDay: 1
});

