/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "se",
    likelySubtags: {
        se: "se-Latn-NO"
    },
    identity: {
        language: "se"
    },
    territory: "NO",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "MM-dd, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "sotn",
                    "vuos",
                    "maŋ",
                    "gask",
                    "duor",
                    "bear",
                    "láv"
                ],
                narrow: [
                    "S",
                    "V",
                    "M",
                    "G",
                    "D",
                    "B",
                    "L"
                ],
                short: [
                    "sotn",
                    "vuos",
                    "maŋ",
                    "gask",
                    "duor",
                    "bear",
                    "láv"
                ],
                wide: [
                    "sotnabeaivi",
                    "vuossárga",
                    "maŋŋebárga",
                    "gaskavahkku",
                    "duorasdat",
                    "bearjadat",
                    "lávvardat"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "sotn",
                    "vuos",
                    "maŋ",
                    "gask",
                    "duor",
                    "bear",
                    "láv"
                ],
                narrow: [
                    "S",
                    "V",
                    "M",
                    "G",
                    "D",
                    "B",
                    "L"
                ],
                short: [
                    "sotn",
                    "vuos",
                    "maŋ",
                    "gask",
                    "duor",
                    "bear",
                    "láv"
                ],
                wide: [
                    "sotnabeaivi",
                    "vuossárga",
                    "maŋŋebárga",
                    "gaskavahkku",
                    "duorasdat",
                    "bearjadat",
                    "lávvardat"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ođđj",
                    "guov",
                    "njuk",
                    "cuo",
                    "mies",
                    "geas",
                    "suoi",
                    "borg",
                    "čakč",
                    "golg",
                    "skáb",
                    "juov"
                ],
                narrow: [
                    "O",
                    "G",
                    "N",
                    "C",
                    "M",
                    "G",
                    "S",
                    "B",
                    "Č",
                    "G",
                    "S",
                    "J"
                ],
                wide: [
                    "ođđajagemánnu",
                    "guovvamánnu",
                    "njukčamánnu",
                    "cuoŋománnu",
                    "miessemánnu",
                    "geassemánnu",
                    "suoidnemánnu",
                    "borgemánnu",
                    "čakčamánnu",
                    "golggotmánnu",
                    "skábmamánnu",
                    "juovlamánnu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ođđj",
                    "guov",
                    "njuk",
                    "cuo",
                    "mies",
                    "geas",
                    "suoi",
                    "borg",
                    "čakč",
                    "golg",
                    "skáb",
                    "juov"
                ],
                narrow: [
                    "O",
                    "G",
                    "N",
                    "C",
                    "M",
                    "G",
                    "S",
                    "B",
                    "Č",
                    "G",
                    "S",
                    "J"
                ],
                wide: [
                    "ođđajagemánnu",
                    "guovvamánnu",
                    "njukčamánnu",
                    "cuoŋománnu",
                    "miessemánnu",
                    "geassemánnu",
                    "suoidnemánnu",
                    "borgemánnu",
                    "čakčamánnu",
                    "golggotmánnu",
                    "skábmamánnu",
                    "juovlamánnu"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "i.b.",
                    pm: "e.b."
                },
                narrow: {
                    am: "i.b.",
                    pm: "e.b."
                },
                wide: {
                    am: "iđitbeaivet",
                    pm: "eahketbeaivet"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "i.b.",
                    pm: "e.b."
                },
                narrow: {
                    am: "i.b.",
                    pm: "e.b."
                },
                wide: {
                    am: "iđitbeaivi",
                    pm: "eahketbeaivi"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ovdal Kristtusa",
                    "1": "maŋŋel Kristtusa",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "o.Kr.",
                    "1": "m.Kr.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "o.Kr.",
                    "1": "m.Kr.",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "UTC{0}",
        gmtZeroFormat: "UTC",
        dateFields: {
            era: {
                wide: "éra",
                short: "éra",
                narrow: "éra"
            },
            year: {
                wide: "jáhki",
                short: "jáhki",
                narrow: "jáhki"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "mánnu",
                short: "mánnu",
                narrow: "mánnu"
            },
            week: {
                wide: "váhkku",
                short: "váhkku",
                narrow: "váhkku"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "beaivi",
                short: "beaivi",
                narrow: "beaivi"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "váhkkubeaivi",
                short: "váhkkubeaivi",
                narrow: "váhkkubeaivi"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "beaivi ráidodássi",
                wide: "beaivi ráidodássi",
                narrow: "beaivi ráidodássi"
            },
            hour: {
                wide: "diibmu",
                short: "diibmu",
                narrow: "diibmu"
            },
            minute: {
                wide: "minuhtta",
                short: "minuhtta",
                narrow: "minuhtta"
            },
            second: {
                wide: "sekunda",
                short: "sekunda",
                narrow: "sekunda"
            },
            zone: {
                wide: "áigeavádat",
                short: "áigeavádat",
                narrow: "áigeavádat"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisekunda"
            }
        }
    },
    firstDay: 1
});

