/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sg",
    likelySubtags: {
        sg: "sg-Latn-CF"
    },
    identity: {
        language: "sg"
    },
    territory: "CF",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "M",
                Md: "d/M",
                MEd: "MM-dd, E",
                MMd: "d/MM",
                MMdd: "dd/MM",
                MMM: "MMM",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM, y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Bk1",
                    "Bk2",
                    "Bk3",
                    "Bk4",
                    "Bk5",
                    "Lâp",
                    "Lây"
                ],
                narrow: [
                    "K",
                    "S",
                    "T",
                    "S",
                    "K",
                    "P",
                    "Y"
                ],
                short: [
                    "Bk1",
                    "Bk2",
                    "Bk3",
                    "Bk4",
                    "Bk5",
                    "Lâp",
                    "Lây"
                ],
                wide: [
                    "Bikua-ôko",
                    "Bïkua-ûse",
                    "Bïkua-ptâ",
                    "Bïkua-usïö",
                    "Bïkua-okü",
                    "Lâpôsö",
                    "Lâyenga"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Bk1",
                    "Bk2",
                    "Bk3",
                    "Bk4",
                    "Bk5",
                    "Lâp",
                    "Lây"
                ],
                narrow: [
                    "K",
                    "S",
                    "T",
                    "S",
                    "K",
                    "P",
                    "Y"
                ],
                short: [
                    "Bk1",
                    "Bk2",
                    "Bk3",
                    "Bk4",
                    "Bk5",
                    "Lâp",
                    "Lây"
                ],
                wide: [
                    "Bikua-ôko",
                    "Bïkua-ûse",
                    "Bïkua-ptâ",
                    "Bïkua-usïö",
                    "Bïkua-okü",
                    "Lâpôsö",
                    "Lâyenga"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Nye",
                    "Ful",
                    "Mbä",
                    "Ngu",
                    "Bêl",
                    "Fön",
                    "Len",
                    "Kük",
                    "Mvu",
                    "Ngb",
                    "Nab",
                    "Kak"
                ],
                narrow: [
                    "N",
                    "F",
                    "M",
                    "N",
                    "B",
                    "F",
                    "L",
                    "K",
                    "M",
                    "N",
                    "N",
                    "K"
                ],
                wide: [
                    "Nyenye",
                    "Fulundïgi",
                    "Mbängü",
                    "Ngubùe",
                    "Bêläwü",
                    "Föndo",
                    "Lengua",
                    "Kükürü",
                    "Mvuka",
                    "Ngberere",
                    "Nabändüru",
                    "Kakauka"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Nye",
                    "Ful",
                    "Mbä",
                    "Ngu",
                    "Bêl",
                    "Fön",
                    "Len",
                    "Kük",
                    "Mvu",
                    "Ngb",
                    "Nab",
                    "Kak"
                ],
                narrow: [
                    "N",
                    "F",
                    "M",
                    "N",
                    "B",
                    "F",
                    "L",
                    "K",
                    "M",
                    "N",
                    "N",
                    "K"
                ],
                wide: [
                    "Nyenye",
                    "Fulundïgi",
                    "Mbängü",
                    "Ngubùe",
                    "Bêläwü",
                    "Föndo",
                    "Lengua",
                    "Kükürü",
                    "Mvuka",
                    "Ngberere",
                    "Nabändüru",
                    "Kakauka"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "F4–1",
                    "F4–2",
                    "F4–3",
                    "F4–4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Fângbisïö ôko",
                    "Fângbisïö ûse",
                    "Fângbisïö otâ",
                    "Fângbisïö usïö"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "F4–1",
                    "F4–2",
                    "F4–3",
                    "F4–4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Fângbisïö ôko",
                    "Fângbisïö ûse",
                    "Fângbisïö otâ",
                    "Fângbisïö usïö"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ND",
                    pm: "LK"
                },
                narrow: {
                    am: "ND",
                    pm: "LK"
                },
                wide: {
                    am: "ND",
                    pm: "LK"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ND",
                    pm: "LK"
                },
                narrow: {
                    am: "ND",
                    pm: "LK"
                },
                wide: {
                    am: "ND",
                    pm: "LK"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kôzo na Krîstu",
                    "1": "Na pekô tî Krîstu",
                    "0-alt-variant": "KnK",
                    "1-alt-variant": "NpK"
                },
                abbreviated: {
                    "0": "KnK",
                    "1": "NpK",
                    "0-alt-variant": "KnK",
                    "1-alt-variant": "NpK"
                },
                narrow: {
                    "0": "KnK",
                    "1": "NpK",
                    "0-alt-variant": "KnK",
                    "1-alt-variant": "NpK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Kùotângo",
                short: "Kùotângo",
                narrow: "Kùotângo"
            },
            year: {
                wide: "Ngû",
                short: "Ngû",
                narrow: "Ngû"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Nze",
                short: "Nze",
                narrow: "Nze"
            },
            week: {
                wide: "Dimâsi",
                short: "Dimâsi",
                narrow: "Dimâsi"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Lâ",
                short: "Lâ",
                narrow: "Lâ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Bïkua",
                short: "Bïkua",
                narrow: "Bïkua"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Na lâ",
                wide: "Na lâ",
                narrow: "Na lâ"
            },
            hour: {
                wide: "Ngbonga",
                short: "Ngbonga",
                narrow: "Ngbonga"
            },
            minute: {
                wide: "Ndurü ngbonga",
                short: "Ndurü ngbonga",
                narrow: "Ndurü ngbonga"
            },
            second: {
                wide: "Nzîna ngbonga",
                short: "Nzîna ngbonga",
                narrow: "Nzîna ngbonga"
            },
            zone: {
                wide: "Zukangbonga",
                short: "Zukangbonga",
                narrow: "Zukangbonga"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

