/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "shi-Latn",
    likelySubtags: {
        shi: "shi-Tfng-MA"
    },
    identity: {
        language: "shi",
        script: "Latn"
    },
    territory: "MA",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "M",
                Md: "d/M",
                MEd: "MM-dd, E",
                MMd: "d/MM",
                MMdd: "dd/MM",
                MMM: "MMM",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM, y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "asa",
                    "ayn",
                    "asi",
                    "akṛ",
                    "akw",
                    "asim",
                    "asiḍ"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "asa",
                    "ayn",
                    "asi",
                    "akṛ",
                    "akw",
                    "asim",
                    "asiḍ"
                ],
                wide: [
                    "asamas",
                    "aynas",
                    "asinas",
                    "akṛas",
                    "akwas",
                    "asimwas",
                    "asiḍyas"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "asa",
                    "ayn",
                    "asi",
                    "akṛ",
                    "akw",
                    "asim",
                    "asiḍ"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "asa",
                    "ayn",
                    "asi",
                    "akṛ",
                    "akw",
                    "asim",
                    "asiḍ"
                ],
                wide: [
                    "asamas",
                    "aynas",
                    "asinas",
                    "akṛas",
                    "akwas",
                    "asimwas",
                    "asiḍyas"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "inn",
                    "bṛa",
                    "maṛ",
                    "ibr",
                    "may",
                    "yun",
                    "yul",
                    "ɣuc",
                    "cut",
                    "ktu",
                    "nuw",
                    "duj"
                ],
                narrow: [
                    "i",
                    "b",
                    "m",
                    "i",
                    "m",
                    "y",
                    "y",
                    "ɣ",
                    "c",
                    "k",
                    "n",
                    "d"
                ],
                wide: [
                    "innayr",
                    "bṛayṛ",
                    "maṛṣ",
                    "ibrir",
                    "mayyu",
                    "yunyu",
                    "yulyuz",
                    "ɣuct",
                    "cutanbir",
                    "ktubr",
                    "nuwanbir",
                    "dujanbir"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "inn",
                    "bṛa",
                    "maṛ",
                    "ibr",
                    "may",
                    "yun",
                    "yul",
                    "ɣuc",
                    "cut",
                    "ktu",
                    "nuw",
                    "duj"
                ],
                narrow: [
                    "i",
                    "b",
                    "m",
                    "i",
                    "m",
                    "y",
                    "y",
                    "ɣ",
                    "c",
                    "k",
                    "n",
                    "d"
                ],
                wide: [
                    "innayr",
                    "bṛayṛ",
                    "maṛṣ",
                    "ibrir",
                    "mayyu",
                    "yunyu",
                    "yulyuz",
                    "ɣuct",
                    "cutanbir",
                    "ktubr",
                    "nuwanbir",
                    "dujanbir"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ak 1",
                    "ak 2",
                    "ak 3",
                    "ak 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "akṛaḍyur 1",
                    "akṛaḍyur 2",
                    "akṛaḍyur 3",
                    "akṛaḍyur 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ak 1",
                    "ak 2",
                    "ak 3",
                    "ak 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "akṛaḍyur 1",
                    "akṛaḍyur 2",
                    "akṛaḍyur 3",
                    "akṛaḍyur 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "tifawt",
                    pm: "tadggʷat"
                },
                narrow: {
                    am: "tifawt",
                    pm: "tadggʷat"
                },
                wide: {
                    am: "tifawt",
                    pm: "tadggʷat"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "tifawt",
                    pm: "tadggʷat"
                },
                narrow: {
                    am: "tifawt",
                    pm: "tadggʷat"
                },
                wide: {
                    am: "tifawt",
                    pm: "tadggʷat"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "dat n ɛisa",
                    "1": "dffir n ɛisa",
                    "0-alt-variant": "daɛ",
                    "1-alt-variant": "dfɛ"
                },
                abbreviated: {
                    "0": "daɛ",
                    "1": "dfɛ",
                    "0-alt-variant": "daɛ",
                    "1-alt-variant": "dfɛ"
                },
                narrow: {
                    "0": "daɛ",
                    "1": "dfɛ",
                    "0-alt-variant": "daɛ",
                    "1-alt-variant": "dfɛ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "tasut",
                short: "tasut",
                narrow: "tasut"
            },
            year: {
                wide: "asggʷas",
                short: "asggʷas",
                narrow: "asggʷas"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "ayyur",
                short: "ayyur",
                narrow: "ayyur"
            },
            week: {
                wide: "imalass",
                short: "imalass",
                narrow: "imalass"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ass",
                short: "ass",
                narrow: "ass"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "ass g imalass",
                short: "ass g imalass",
                narrow: "ass g imalass"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "tizi g wass: tifawt / tadggʷat",
                wide: "tizi g wass: tifawt / tadggʷat",
                narrow: "tizi g wass: tifawt / tadggʷat"
            },
            hour: {
                wide: "tasragt",
                short: "tasragt",
                narrow: "tasragt"
            },
            minute: {
                wide: "tusdidt",
                short: "tusdidt",
                narrow: "tusdidt"
            },
            second: {
                wide: "tasint",
                short: "tasint",
                narrow: "tasint"
            },
            zone: {
                wide: "akud n ugmmaḍ",
                short: "akud n ugmmaḍ",
                narrow: "akud n ugmmaḍ"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

