/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "shi",
    likelySubtags: {
        shi: "shi-Tfng-MA"
    },
    identity: {
        language: "shi"
    },
    territory: "MA",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "M",
                Md: "d/M",
                MEd: "MM-dd, E",
                MMd: "d/MM",
                MMdd: "dd/MM",
                MMM: "MMM",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM, y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "ⴰⵙⴰ",
                    "ⴰⵢⵏ",
                    "ⴰⵙⵉ",
                    "ⴰⴽⵕ",
                    "ⴰⴽⵡ",
                    "ⴰⵙⵉⵎ",
                    "ⴰⵙⵉⴹ"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "ⴰⵙⴰ",
                    "ⴰⵢⵏ",
                    "ⴰⵙⵉ",
                    "ⴰⴽⵕ",
                    "ⴰⴽⵡ",
                    "ⴰⵙⵉⵎ",
                    "ⴰⵙⵉⴹ"
                ],
                wide: [
                    "ⴰⵙⴰⵎⴰⵙ",
                    "ⴰⵢⵏⴰⵙ",
                    "ⴰⵙⵉⵏⴰⵙ",
                    "ⴰⴽⵕⴰⵙ",
                    "ⴰⴽⵡⴰⵙ",
                    "ⵙⵉⵎⵡⴰⵙ",
                    "ⴰⵙⵉⴹⵢⴰⵙ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ⴰⵙⴰ",
                    "ⴰⵢⵏ",
                    "ⴰⵙⵉ",
                    "ⴰⴽⵕ",
                    "ⴰⴽⵡ",
                    "ⴰⵙⵉⵎ",
                    "ⴰⵙⵉⴹ"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "ⴰⵙⴰ",
                    "ⴰⵢⵏ",
                    "ⴰⵙⵉ",
                    "ⴰⴽⵕ",
                    "ⴰⴽⵡ",
                    "ⴰⵙⵉⵎ",
                    "ⴰⵙⵉⴹ"
                ],
                wide: [
                    "ⴰⵙⴰⵎⴰⵙ",
                    "ⴰⵢⵏⴰⵙ",
                    "ⴰⵙⵉⵏⴰⵙ",
                    "ⴰⴽⵕⴰⵙ",
                    "ⴰⴽⵡⴰⵙ",
                    "ⵙⵉⵎⵡⴰⵙ",
                    "ⴰⵙⵉⴹⵢⴰⵙ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ⵉⵏⵏ",
                    "ⴱⵕⴰ",
                    "ⵎⴰⵕ",
                    "ⵉⴱⵔ",
                    "ⵎⴰⵢ",
                    "ⵢⵓⵏ",
                    "ⵢⵓⵍ",
                    "ⵖⵓⵛ",
                    "ⵛⵓⵜ",
                    "ⴽⵜⵓ",
                    "ⵏⵓⵡ",
                    "ⴷⵓⵊ"
                ],
                narrow: [
                    "ⵉ",
                    "ⴱ",
                    "ⵎ",
                    "ⵉ",
                    "ⵎ",
                    "ⵢ",
                    "ⵢ",
                    "ⵖ",
                    "ⵛ",
                    "ⴽ",
                    "ⵏ",
                    "ⴷ"
                ],
                wide: [
                    "ⵉⵏⵏⴰⵢⵔ",
                    "ⴱⵕⴰⵢⵕ",
                    "ⵎⴰⵕⵚ",
                    "ⵉⴱⵔⵉⵔ",
                    "ⵎⴰⵢⵢⵓ",
                    "ⵢⵓⵏⵢⵓ",
                    "ⵢⵓⵍⵢⵓⵣ",
                    "ⵖⵓⵛⵜ",
                    "ⵛⵓⵜⴰⵏⴱⵉⵔ",
                    "ⴽⵜⵓⴱⵔ",
                    "ⵏⵓⵡⴰⵏⴱⵉⵔ",
                    "ⴷⵓⵊⴰⵏⴱⵉⵔ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ⵉⵏⵏ",
                    "ⴱⵕⴰ",
                    "ⵎⴰⵕ",
                    "ⵉⴱⵔ",
                    "ⵎⴰⵢ",
                    "ⵢⵓⵏ",
                    "ⵢⵓⵍ",
                    "ⵖⵓⵛ",
                    "ⵛⵓⵜ",
                    "ⴽⵜⵓ",
                    "ⵏⵓⵡ",
                    "ⴷⵓⵊ"
                ],
                narrow: [
                    "ⵉ",
                    "ⴱ",
                    "ⵎ",
                    "ⵉ",
                    "ⵎ",
                    "ⵢ",
                    "ⵢ",
                    "ⵖ",
                    "ⵛ",
                    "ⴽ",
                    "ⵏ",
                    "ⴷ"
                ],
                wide: [
                    "ⵉⵏⵏⴰⵢⵔ",
                    "ⴱⵕⴰⵢⵕ",
                    "ⵎⴰⵕⵚ",
                    "ⵉⴱⵔⵉⵔ",
                    "ⵎⴰⵢⵢⵓ",
                    "ⵢⵓⵏⵢⵓ",
                    "ⵢⵓⵍⵢⵓⵣ",
                    "ⵖⵓⵛⵜ",
                    "ⵛⵓⵜⴰⵏⴱⵉⵔ",
                    "ⴽⵜⵓⴱⵔ",
                    "ⵏⵓⵡⴰⵏⴱⵉⵔ",
                    "ⴷⵓⵊⴰⵏⴱⵉⵔ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ⴰⴽ 1",
                    "ⴰⴽ 2",
                    "ⴰⴽ 3",
                    "ⴰⴽ 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ⴰⴽⵕⴰⴹⵢⵓⵔ 1",
                    "ⴰⴽⵕⴰⴹⵢⵓⵔ 2",
                    "ⴰⴽⵕⴰⴹⵢⵓⵔ 3",
                    "ⴰⴽⵕⴰⴹⵢⵓⵔ 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ⴰⴽ 1",
                    "ⴰⴽ 2",
                    "ⴰⴽ 3",
                    "ⴰⴽ 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ⴰⴽⵕⴰⴹⵢⵓⵔ 1",
                    "ⴰⴽⵕⴰⴹⵢⵓⵔ 2",
                    "ⴰⴽⵕⴰⴹⵢⵓⵔ 3",
                    "ⴰⴽⵕⴰⴹⵢⵓⵔ 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ⵜⵉⴼⴰⵡⵜ",
                    pm: "ⵜⴰⴷⴳⴳⵯⴰⵜ"
                },
                narrow: {
                    am: "ⵜⵉⴼⴰⵡⵜ",
                    pm: "ⵜⴰⴷⴳⴳⵯⴰⵜ"
                },
                wide: {
                    am: "ⵜⵉⴼⴰⵡⵜ",
                    pm: "ⵜⴰⴷⴳⴳⵯⴰⵜ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ⵜⵉⴼⴰⵡⵜ",
                    pm: "ⵜⴰⴷⴳⴳⵯⴰⵜ"
                },
                narrow: {
                    am: "ⵜⵉⴼⴰⵡⵜ",
                    pm: "ⵜⴰⴷⴳⴳⵯⴰⵜ"
                },
                wide: {
                    am: "ⵜⵉⴼⴰⵡⵜ",
                    pm: "ⵜⴰⴷⴳⴳⵯⴰⵜ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ⴷⴰⵜ ⵏ ⵄⵉⵙⴰ",
                    "1": "ⴷⴼⴼⵉⵔ ⵏ ⵄⵉⵙⴰ",
                    "0-alt-variant": "ⴷⴰⵄ",
                    "1-alt-variant": "ⴷⴼⵄ"
                },
                abbreviated: {
                    "0": "ⴷⴰⵄ",
                    "1": "ⴷⴼⵄ",
                    "0-alt-variant": "ⴷⴰⵄ",
                    "1-alt-variant": "ⴷⴼⵄ"
                },
                narrow: {
                    "0": "ⴷⴰⵄ",
                    "1": "ⴷⴼⵄ",
                    "0-alt-variant": "ⴷⴰⵄ",
                    "1-alt-variant": "ⴷⴼⵄ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ⵜⴰⵙⵓⵜ",
                short: "ⵜⴰⵙⵓⵜ",
                narrow: "ⵜⴰⵙⵓⵜ"
            },
            year: {
                wide: "ⴰⵙⴳⴳⵯⴰⵙ",
                short: "ⴰⵙⴳⴳⵯⴰⵙ",
                narrow: "ⴰⵙⴳⴳⵯⴰⵙ"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "ⴰⵢⵢⵓⵔ",
                short: "ⴰⵢⵢⵓⵔ",
                narrow: "ⴰⵢⵢⵓⵔ"
            },
            week: {
                wide: "ⵉⵎⴰⵍⴰⵙⵙ",
                short: "ⵉⵎⴰⵍⴰⵙⵙ",
                narrow: "ⵉⵎⴰⵍⴰⵙⵙ"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ⴰⵙⵙ",
                short: "ⴰⵙⵙ",
                narrow: "ⴰⵙⵙ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "ⴰⵙⵙ ⴳ ⵉⵎⴰⵍⴰⵙⵙ",
                short: "ⴰⵙⵙ ⴳ ⵉⵎⴰⵍⴰⵙⵙ",
                narrow: "ⴰⵙⵙ ⴳ ⵉⵎⴰⵍⴰⵙⵙ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "ⵜⵉⵣⵉ ⴳ ⵡⴰⵙⵙ: ⵜⵉⴼⴰⵡⵜ/ⵜⴰⴷⴳⴳⵯⴰⵜ",
                wide: "ⵜⵉⵣⵉ ⴳ ⵡⴰⵙⵙ: ⵜⵉⴼⴰⵡⵜ/ⵜⴰⴷⴳⴳⵯⴰⵜ",
                narrow: "ⵜⵉⵣⵉ ⴳ ⵡⴰⵙⵙ: ⵜⵉⴼⴰⵡⵜ/ⵜⴰⴷⴳⴳⵯⴰⵜ"
            },
            hour: {
                wide: "ⵜⴰⵙⵔⴰⴳⵜ",
                short: "ⵜⴰⵙⵔⴰⴳⵜ",
                narrow: "ⵜⴰⵙⵔⴰⴳⵜ"
            },
            minute: {
                wide: "ⵜⵓⵙⴷⵉⴷⵜ",
                short: "ⵜⵓⵙⴷⵉⴷⵜ",
                narrow: "ⵜⵓⵙⴷⵉⴷⵜ"
            },
            second: {
                wide: "ⵜⴰⵙⵉⵏⵜ",
                short: "ⵜⴰⵙⵉⵏⵜ",
                narrow: "ⵜⴰⵙⵉⵏⵜ"
            },
            zone: {
                wide: "ⴰⴽⵓⴷ ⵏ ⵓⴳⵎⵎⴰⴹ",
                short: "ⴰⴽⵓⴷ ⵏ ⵓⴳⵎⵎⴰⴹ",
                narrow: "ⴰⴽⵓⴷ ⵏ ⵓⴳⵎⵎⴰⴹ"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

