/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "si",
    identity: {
        language: "si"
    },
    territory: "LK",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: "."
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "n"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "$n",
            "unitPattern-count-other": "$n"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "එක්සත් අරාබි එමිරේට්ස් ඩිරාම්",
                "displayName-count-one": "එක්සත් අරාබි එමිරේට්ස් ඩිරාම්",
                "displayName-count-other": "එක්සත් අරාබි එමිරේට්ස් ඩිරාම්",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "ඇෆ්ගනිථාන ඇෆ්ගනි",
                "displayName-count-one": "ඇෆ්ගනිථාන ඇෆ්ගනි",
                "displayName-count-other": "ඇෆ්ගනිථාන ඇෆ්ගනි",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ඇල්බේනියානු ලෙක්",
                "displayName-count-one": "ඇල්බේනියානු ලෙක්",
                "displayName-count-other": "ඇල්බේනියානු ලෙක්",
                symbol: "ALL"
            },
            AMD: {
                displayName: "ආර්මේනියානු ඩ්‍රෑම්",
                "displayName-count-one": "ආර්මේනියානු ඩ්‍රෑම්",
                "displayName-count-other": "ආර්මේනියානු ඩ්‍රෑම්",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "නෙදර්ලන්ත ඇන්ටිලියන් ගිල්ඩර්",
                "displayName-count-one": "නෙදර්ලන්ත ඇන්ටිලියන් ගිල්ඩර්",
                "displayName-count-other": "නෙදර්ලන්ත ඇන්ටිලියන් ගිල්ඩර්",
                symbol: "ANG"
            },
            AOA: {
                displayName: "ඇන්ගෝලානු ක්වන්සා",
                "displayName-count-one": "ඇන්ගෝලානු ක්වන්සා",
                "displayName-count-other": "ඇන්ගෝලානු ක්වන්සා",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ආර්ජන්ටිනා පෙසෝ",
                "displayName-count-one": "ආර්ජන්ටිනා පෙසෝ",
                "displayName-count-other": "ආර්ජන්ටිනා පෙසෝ",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ඔස්ට්‍රේලියානු ඩොලර්",
                "displayName-count-one": "ඔස්ට්‍රේලියානු ඩොලර්",
                "displayName-count-other": "ඔස්ට්‍රේලියානු ඩොලර්",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "අරූබානු ෆ්ලෝරින්",
                "displayName-count-one": "අරූබානු ෆ්ලෝරින්",
                "displayName-count-other": "අරූබානු ෆ්ලෝරින්",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "අසර්බයිජානු මනාට්",
                "displayName-count-one": "අසර්බයිජානු මනාට්",
                "displayName-count-other": "අසර්බයිජානු මනාට්",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "බොස්නියා හර්සගොවීනා පරිවර්ත්‍ය මාර්ක්",
                "displayName-count-one": "බොස්නියා හර්සගොවීනා පරිවර්ත්‍ය මාර්ක්",
                "displayName-count-other": "බොස්නියා හර්සගොවීනා පරිවර්ත්‍ය මාර්ක්",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "බාබේඩියානු ඩොලර්",
                "displayName-count-one": "බාබේඩියානු ඩොලර්",
                "displayName-count-other": "බාබේඩියානු ඩොලර්",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "බංග්ලාදේශ් ටකා",
                "displayName-count-one": "බංග්ලාදේශ් ටකා",
                "displayName-count-other": "බංග්ලාදේශ් ටකා",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "බල්ගේරියානු ලිව්",
                "displayName-count-one": "බල්ගේරියානු ලිව්",
                "displayName-count-other": "බල්ගේරියානු ලිව්",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "බහරේන් ඩිනාර්",
                "displayName-count-one": "බහරේන් ඩිනාර්",
                "displayName-count-other": "බහරේන් ඩිනාර්",
                symbol: "BHD"
            },
            BIF: {
                displayName: "බුරුන්දි ෆ්‍රෑන්ක්",
                "displayName-count-one": "බුරුන්දි ෆ්‍රෑන්ක්",
                "displayName-count-other": "බුරුන්දි ෆ්‍රෑන්ක්",
                symbol: "BIF"
            },
            BMD: {
                displayName: "බර්මියුඩානු ඩොලර්",
                "displayName-count-one": "බර්මියුඩානු ඩොලර්",
                "displayName-count-other": "බර්මියුඩානු ඩොලර්",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "බෘනායි ඩොලර්",
                "displayName-count-one": "බෘනායි ඩොලර්",
                "displayName-count-other": "බෘනායි ඩොලර්",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "බොලිවියානු බොලිවියානෝ",
                "displayName-count-one": "බොලිවියානු බොලිවියානෝ",
                "displayName-count-other": "බොලිවියානු බොලිවියානෝ",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "බ්‍රසීල රියල්",
                "displayName-count-one": "බ්‍රසීල රියල්",
                "displayName-count-other": "බ්‍රසීල රියල්",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "බහමානු ඩොලර්",
                "displayName-count-one": "බහමානු ඩොලර්",
                "displayName-count-other": "බහමානු ඩොලර්",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "භූතාන නගුල්ට්‍රම්",
                "displayName-count-one": "භූතාන නගුල්ට්‍රම්",
                "displayName-count-other": "භූතාන නගුල්ට්‍රම්",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "බොට්ස්වානා පුලා",
                "displayName-count-one": "බොට්ස්වානා පුලා",
                "displayName-count-other": "බොට්ස්වානා පුලා",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "බෙලරූස් රූබල්",
                "displayName-count-one": "බෙලරූස් රූබල්",
                "displayName-count-other": "බෙලරූස් රූබල්",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "බෙලරූස් රූබල් (2000–2016)",
                "displayName-count-one": "බෙලරූස් රූබල් (2000–2016)",
                "displayName-count-other": "බෙලරූස් රූබල් (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "බෙලීස් ඩොලර්",
                "displayName-count-one": "බෙලිස් ඩොලර්",
                "displayName-count-other": "බෙලිස් ඩොලර්",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "කැනේඩියානු ඩොලර්",
                "displayName-count-one": "කැනේඩියානු ඩොලර්",
                "displayName-count-other": "කැනේඩියානු ඩොලර්",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "කොංගෝ ෆ්‍රෑන්ක්",
                "displayName-count-one": "කොංගෝ ෆ්‍රෑන්ක්",
                "displayName-count-other": "කොංගෝ ෆ්‍රෑන්ක්",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "ස්විස් ෆ්‍රෑන්ක්",
                "displayName-count-one": "ස්විස් ෆ්‍රෑන්ක්",
                "displayName-count-other": "ස්විස් ෆ්‍රෑන්ක්",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "චිලි පැසෝ",
                "displayName-count-one": "චිලි පැසෝ",
                "displayName-count-other": "චිලි පැසෝ",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "චීන යුආන් (එතෙර)",
                "displayName-count-one": "චීන යුආන් (එතෙර)",
                "displayName-count-other": "චීන යුආන් (එතෙර)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "චීන යුආන්",
                "displayName-count-one": "චීන යුආන්",
                "displayName-count-other": "චීන යුආන්",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "කොලොම්බියානු පෙසෝ",
                "displayName-count-one": "කොලොම්බියානු පෙසෝ",
                "displayName-count-other": "කොලොම්බියානු පෙසෝ",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "කොස්ට රිකා කොලෝන්",
                "displayName-count-one": "කොස්ට රිකා කොලෝන්",
                "displayName-count-other": "කොස්ට රිකා කොලෝන්",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "මාරුකළ හැකි කියුබානු පැසෝ",
                "displayName-count-one": "මාරුකළ හැකි කියුබානු පැසෝ",
                "displayName-count-other": "මාරුකළ හැකි කියුබානු පැසෝ",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "කියුබානු පැසෝ",
                "displayName-count-one": "කියුබානු පැසෝ",
                "displayName-count-other": "කියුබානු පැසෝ",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "කේප් වර්ඩ් එස්කියුඩෝ",
                "displayName-count-one": "කේප් වර්ඩ් එස්කියුඩෝ",
                "displayName-count-other": "කේප් වර්ඩ් එස්කියුඩෝ",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "චෙක් රිපබ්ලික් කොරූනා",
                "displayName-count-one": "චෙක් රිපබ්ලික් කොරූනා",
                "displayName-count-other": "චෙක් රිපබ්ලික් කොරූනා",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "ජිබූති ෆ්‍රෑන්ක්",
                "displayName-count-one": "ජිබූති ෆ්‍රෑන්ක්",
                "displayName-count-other": "ජිබූති ෆ්‍රෑන්ක්",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ඩැනිෂ් ක්‍රෝන්",
                "displayName-count-one": "ඩැනිෂ් ක්‍රෝන්",
                "displayName-count-other": "ඩැනිෂ් ක්‍රෝන්",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ඩොමිනිකානු පෙසෝ",
                "displayName-count-one": "ඩොමිනිකානු පෙසෝ",
                "displayName-count-other": "ඩොමිනිකානු පෙසෝ",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "ඇල්ගේරියානු ඩිනාර්",
                "displayName-count-one": "ඇල්ගේරියානු ඩිනාර්",
                "displayName-count-other": "ඇල්ගේරියානු ඩිනාර්",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ඊජිප්තු පවුම්",
                "displayName-count-one": "ඊජිප්තු පවුම්",
                "displayName-count-other": "ඊජිප්තු පවුම්",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "එරිත්‍රියානු නැක්ෆා",
                "displayName-count-one": "එරිත්‍රියානු නැක්ෆා",
                "displayName-count-other": "එරිත්‍රියානු නැක්ෆා",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ඉතියෝපියානු බීර්",
                "displayName-count-one": "ඉතියෝපියානු බීර්",
                "displayName-count-other": "ඉතියෝපියානු බීර්",
                symbol: "ETB"
            },
            EUR: {
                displayName: "යුරෝ",
                "displayName-count-one": "යුරෝ",
                "displayName-count-other": "යුරෝ",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ෆිජියන් ඩොලර්",
                "displayName-count-one": "ෆිජියන් ඩොලර්",
                "displayName-count-other": "ෆිජියන් ඩොලර්",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ෆෝක්ලන්ඩ් දූපත් පවුම්",
                "displayName-count-one": "ෆෝක්ලන්ඩ් දූපත් පවුම්",
                "displayName-count-other": "ෆෝක්ලන්ඩ් දූපත් පවුම්",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "බ්‍රිතාන්‍ය ස්ටර්ලින් පවුම්",
                "displayName-count-one": "බ්‍රිතාන්‍ය ස්ටර්ලින් පවුම්",
                "displayName-count-other": "බ්‍රිතාන්‍ය ස්ටර්ලින් පවුම්",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "ජෝජියානු ලැරී",
                "displayName-count-one": "ජෝජියානු ලැරී",
                "displayName-count-other": "ජෝජියානු ලැරී",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ඝානා සෙඩි",
                "displayName-count-one": "ඝානා සෙඩි",
                "displayName-count-other": "ඝානා සෙඩි",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ජිබ්‍රෝල්ටා පවුම්",
                "displayName-count-one": "ජිබ්‍රෝල්ටා පවුම්",
                "displayName-count-other": "ජිබ්‍රෝල්ටා පවුම්",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "ගැම්බියානු දලාසි",
                "displayName-count-one": "ගැම්බියානු දලාසි",
                "displayName-count-other": "ගැම්බියානු දලාසි",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ගිනියානු ෆ්රෑන්ක්",
                "displayName-count-one": "ගිනියානු ෆ්‍රෑන්ක්",
                "displayName-count-other": "ගිනියානු ෆ්‍රෑන්ක්",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "ගෝතමාලානු ක්වෙට්සල්",
                "displayName-count-one": "ගෝතමාලානු ක්වෙට්සල්",
                "displayName-count-other": "ගෝතමාලානු ක්වෙට්සල්",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ගයනා ඩොලර්",
                "displayName-count-one": "ගයනා ඩොලර්",
                "displayName-count-other": "ගයනා ඩොලර්",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "හොංකොං ඩොලර්",
                "displayName-count-one": "හොංකොං ඩොලර්",
                "displayName-count-other": "හොංකොං ඩොලර්",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "හොන්ඩුරානු ලෙම්පිරා",
                "displayName-count-one": "හොන්ඩුරානු ලෙම්පිරා",
                "displayName-count-other": "හොන්ඩුරානු ලෙම්පිරා",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "ක්‍රොඒෂියානු කූනා",
                "displayName-count-one": "ක්‍රොඒෂියානු කූනා",
                "displayName-count-other": "ක්‍රොඒෂියානු කූනා",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "හයිටි ගෝර්ඩ්",
                "displayName-count-one": "හයිටි ගෝර්ඩ්",
                "displayName-count-other": "හයිටි ගෝර්ඩ්",
                symbol: "HTG"
            },
            HUF: {
                displayName: "හංගේරියානු ෆරින්ට්",
                "displayName-count-one": "හංගේරියානු ෆරින්ට්",
                "displayName-count-other": "හංගේරියානු ෆරින්ට්",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ඉන්දුනීසියානු රුපියා",
                "displayName-count-one": "ඉන්දුනීසියානු රුපියා",
                "displayName-count-other": "ඉන්දුනීසියානු රුපියා",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ඊශ්‍රායල නව ශෙකල්",
                "displayName-count-one": "ඊශ්‍රායල නව ශෙකල්",
                "displayName-count-other": "ඊශ්‍රායල නව ශෙකල්",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ඉන්දියානු රුපියල්",
                "displayName-count-one": "ඉන්දියානු රුපියල්",
                "displayName-count-other": "ඉන්දියානු රුපියල්",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ඉරාක ඩිනාර්",
                "displayName-count-one": "ඉරාක ඩිනාර්",
                "displayName-count-other": "ඉරාක ඩිනාර්",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ඉරාන රියාල්",
                "displayName-count-one": "ඉරාන රියාල්",
                "displayName-count-other": "ඉරාන රියාල්",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "අයිස්ලන්තික ක්‍රෝනා",
                "displayName-count-one": "අයිස්ලන්තික ක්‍රෝනා",
                "displayName-count-other": "අයිස්ලන්තික ක්‍රෝනා",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ජැමෙයිකානු ඩොලර්",
                "displayName-count-one": "ජැමෙයිකානු ඩොලර්",
                "displayName-count-other": "ජැමෙයිකානු ඩොලර්",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ජෝර්දාන් ඩිනාර්",
                "displayName-count-one": "ජෝර්දාන් ඩිනාර්",
                "displayName-count-other": "ජෝර්දාන් ඩිනාර්",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ජපන් යෙන්",
                "displayName-count-one": "ජපන් යෙන්",
                "displayName-count-other": "ජපන් යෙන්",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "කෙන්යානු ශිලිං",
                "displayName-count-one": "කෙන්යානු ශිලිං",
                "displayName-count-other": "කෙන්යානු ශිලිං",
                symbol: "KES"
            },
            KGS: {
                displayName: "කිරිගිස්ථාන සම්",
                "displayName-count-one": "කිරිගිස්ථාන සම්",
                "displayName-count-other": "කිරිගිස්ථාන සම්",
                symbol: "KGS"
            },
            KHR: {
                displayName: "කාම්බෝජ රියේල්",
                "displayName-count-one": "කාම්බෝජ රියේල්",
                "displayName-count-other": "කාම්බෝජ රියේල්",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "කොමොරියානු ෆ්‍රෑන්ක්",
                "displayName-count-one": "කොමොරියානු ෆ්‍රෑන්ක්",
                "displayName-count-other": "කොමොරියානු ෆ්‍රෑන්ක්",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "උතුරු කොරියානු වොන්",
                "displayName-count-one": "උතුරු කොරියානු වොන්",
                "displayName-count-other": "උතුරු කොරියානු වොන්",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "දකුණු කොරියානු වොන්",
                "displayName-count-one": "දකුණු කොරියානු වොන්",
                "displayName-count-other": "දකුණු කොරියානු වොන්",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "කුවේට් ඩිනාර්",
                "displayName-count-one": "කුවේට් ඩිනාර්",
                "displayName-count-other": "කුවේට් ඩිනාර්",
                symbol: "KWD"
            },
            KYD: {
                displayName: "කේමන් දූපත් ඩොලර්",
                "displayName-count-one": "කේමන් දූපත් ඩොලර්",
                "displayName-count-other": "කේමන් දූපත් ඩොලර්",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "කසකස්ථාන ටෙන්ග",
                "displayName-count-one": "කසකස්ථාන ටෙන්ග",
                "displayName-count-other": "කසකස්ථාන ටෙන්ග",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "ලාඕස් කිප්",
                "displayName-count-one": "ලාඕස් කිප්",
                "displayName-count-other": "ලාඕස් කිප්",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "ලෙබනන පවුම්",
                "displayName-count-one": "ලෙබනන පවුම්",
                "displayName-count-other": "ලෙබනන පවුම්",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "ශ්‍රී ලංකා රුපියල",
                "displayName-count-one": "ශ්‍රී ලංකා රුපියල",
                "displayName-count-other": "ශ්‍රී ලංකා රුපියල",
                symbol: "රු.",
                "symbol-alt-narrow": "රු."
            },
            LRD: {
                displayName: "ලයිබේරියානු ඩොලර්",
                "displayName-count-one": "ලයිබේරියානු ඩොලර්",
                "displayName-count-other": "ලයිබේරියානු ඩොලර්",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "ලෙසෝතෝ ලොටි",
                "displayName-count-one": "ලෙසෝතෝ ලොටි",
                "displayName-count-other": "ලෙසෝතෝ ලොටිස්",
                symbol: "LSL"
            },
            LTL: {
                displayName: "ලිතුවේනියානු",
                "displayName-count-one": "ලිතුවේනියානු",
                "displayName-count-other": "ලිතුවේනියානු",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "ලැට්වියානු ලැට්ස්",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ලිබියානු ඩිනාර්",
                "displayName-count-one": "ලිබියානු ඩිනාර්",
                "displayName-count-other": "ලිබියානු ඩිනාර්",
                symbol: "LYD"
            },
            MAD: {
                displayName: "මොරොක්කෝ ඩිර්හැම්",
                "displayName-count-one": "මොරොක්කෝ ඩිර්හැම්",
                "displayName-count-other": "මොරොක්කෝ ඩිර්හැම්",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "මෝල්ඩෝවානු ලෙව්",
                "displayName-count-one": "මෝල්ඩෝවානු ලෙව්",
                "displayName-count-other": "මෝල්ඩෝවානු ලෙව්",
                symbol: "MDL"
            },
            MGA: {
                displayName: "මලගාසි අරියාරි",
                "displayName-count-one": "මලගාසි අරියාරි",
                "displayName-count-other": "මලගාසි අරියාරි",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "මැසඩෝනියානු ඩිනාර්",
                "displayName-count-one": "මැසඩෝනියානු ඩිනාර්",
                "displayName-count-other": "මැසඩෝනියානු ඩිනාර්",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "බුරුම ක්යාට්",
                "displayName-count-one": "බුරුම ක්යාට්",
                "displayName-count-other": "බුරුම ක්යාට්",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "මොන්ගෝලියානු ටග්‍රික්",
                "displayName-count-one": "මොන්ගෝලියානු ටග්‍රික්",
                "displayName-count-other": "මොන්ගෝලියානු ටග්‍රික්",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "මැකනීස් පටකා",
                "displayName-count-one": "මැකනීස් පටකා",
                "displayName-count-other": "මැකනීස් පටකා",
                symbol: "MOP"
            },
            MRO: {
                displayName: "මුරුසි ඔයිගුයියා (1973–2017)",
                "displayName-count-one": "මුරුසි ඔයිගුයියා (1973–2017)",
                "displayName-count-other": "මුරුසි ඔයිගුයියා (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "මුරුසි ඔයිගුයියා",
                "displayName-count-one": "මුරුසි ඔයිගුයියා",
                "displayName-count-other": "මුරුසි ඔයිගුයියා",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "මුරිසියානු රුපියල්",
                "displayName-count-one": "මුරිසියානු රුපියල්",
                "displayName-count-other": "මුරිසියානු රුපියල්",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "මාලදිවයින් රුෆියා",
                "displayName-count-one": "මාලදිවයින් රුෆියා",
                "displayName-count-other": "මාලදිවයින් රුෆියා",
                symbol: "MVR"
            },
            MWK: {
                displayName: "මලාවි ක්වාචා",
                "displayName-count-one": "මලාවි ක්වාචා",
                "displayName-count-other": "මලාවි ක්වාචා",
                symbol: "MWK"
            },
            MXN: {
                displayName: "මෙක්සිකානු ඩොලර්",
                "displayName-count-one": "මෙක්සිකානු ඩොලර්",
                "displayName-count-other": "මෙක්සිකානු ඩොලර්",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "මැලේසියානු රින්ගිට්",
                "displayName-count-one": "මැලේසියානු රින්ගිට්",
                "displayName-count-other": "මැලේසියානු රින්ගිට්",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "මොසැම්බිකන් මෙටිකල්",
                "displayName-count-one": "මොසැම්බිකන් මෙටිකල්",
                "displayName-count-other": "මොසැම්බිකන් මෙටිකල්",
                symbol: "MZN"
            },
            NAD: {
                displayName: "නැමීබියානු ඩොලර්",
                "displayName-count-one": "නැමීබියානු ඩොලර්",
                "displayName-count-other": "නැමීබියානු ඩොලර්",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "නයිජීරියානු නයිරා",
                "displayName-count-one": "නයිජීරියානු නයිරා",
                "displayName-count-other": "නයිජීරියානු නයිරා",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "නිකරගුවානු කොඩෝබා",
                "displayName-count-one": "නිකරගුවානු කොඩෝබා",
                "displayName-count-other": "නිකරගුවානු කොඩෝබා",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "නොර්වීජියන් ක්‍රෝන්",
                "displayName-count-one": "නොර්වීජියන් ක්‍රෝන්",
                "displayName-count-other": "නොර්වීජියන් ක්‍රෝන්",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "නේපාල රුපියල්",
                "displayName-count-one": "නේපාල රුපියල්",
                "displayName-count-other": "නේපාල රුපියල්",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "නවසීලන්ත ඩොලර්",
                "displayName-count-one": "නවසීලන්ත ඩොලර්",
                "displayName-count-other": "නවසීලන්ත ඩොලර්",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ඕමාන් රියාල්",
                "displayName-count-one": "ඕමාන් රියාල්",
                "displayName-count-other": "ඕමාන් රියාල්",
                symbol: "OMR"
            },
            PAB: {
                displayName: "පැනමා බැල්බෝ",
                "displayName-count-one": "පැනමා බැල්බෝ",
                "displayName-count-other": "පැනමා බැල්බෝ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "පේරු සොල්",
                "displayName-count-one": "පේරු සොල්",
                "displayName-count-other": "පේරු සොල්",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "පැපුවා නිව් ගිනියානු කිනා",
                "displayName-count-one": "පැපුවා නිව් ගිනියානු කිනා",
                "displayName-count-other": "පැපුවා නිව් ගිනියානු කිනා",
                symbol: "PGK"
            },
            PHP: {
                displayName: "පිලිපීන පෙසෝ",
                "displayName-count-one": "පිලිපීන පෙසෝ",
                "displayName-count-other": "පිලිපීන පෙසෝ",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "පාකිස්ථාන රුපියල්",
                "displayName-count-one": "පාකිස්ථාන රුපියල්",
                "displayName-count-other": "පාකිස්ථාන රුපියල්",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "පොලිෂ් ස්ලොටි",
                "displayName-count-one": "පොලිෂ් ස්ලොටි",
                "displayName-count-other": "පොලිෂ් ස්ලොටි",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "පැරගුවේ ගුවරානි",
                "displayName-count-one": "පැරගුවේ ගුවරානි",
                "displayName-count-other": "පැරගුවේ ගුවරානි",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "කටාර් රියාල්",
                "displayName-count-one": "කටාර් රියාල්",
                "displayName-count-other": "කටාර් රියාල්",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "රොමේනියානු ලෙව්",
                "displayName-count-one": "රොමේනියානු ලෙව්",
                "displayName-count-other": "රොමේනියානු ලෙව්",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "සර්බියානු ඩිනාර්",
                "displayName-count-one": "සර්බියානු ඩිනාර්",
                "displayName-count-other": "සර්බියානු ඩිනාර්",
                symbol: "RSD"
            },
            RUB: {
                displayName: "රුසියන් රූබල්",
                "displayName-count-one": "රුසියන් රූබල්",
                "displayName-count-other": "රුසියන් රූබල්",
                symbol: "RUB",
                "symbol-alt-narrow": "₽",
                "symbol-alt-variant": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "රුවන්ඩා ෆ්‍රෑන්ක්",
                "displayName-count-one": "රුවන්ඩා ෆ්‍රෑන්ක්",
                "displayName-count-other": "රුවන්ඩා ෆ්‍රෑන්ක්",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "සවුදි රියාල්",
                "displayName-count-one": "සවුදි රියාල්",
                "displayName-count-other": "සවුදි රියාල්",
                symbol: "SAR"
            },
            SBD: {
                displayName: "සොලමන් දූපත් ඩොලර්",
                "displayName-count-one": "සොලමන් දූපත් ඩොලර්",
                "displayName-count-other": "සොලමන් දූපත් ඩොලර්",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "සීෂෙලියානු රුපියල",
                "displayName-count-one": "සීෂෙලියානු රුපියල",
                "displayName-count-other": "සීෂෙලියානු රුපියල",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "සුඩාන පවුම්",
                "displayName-count-one": "සුඩාන පවුම්",
                "displayName-count-other": "සුඩාන පවුම්",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "ස්වෙඩිෂ් ක්‍රෝනා",
                "displayName-count-one": "ස්වෙඩිෂ් ක්‍රෝනා",
                "displayName-count-other": "ස්වෙඩිෂ් ක්‍රෝනා",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "සිංගප්පූරු ඩොලර්",
                "displayName-count-one": "සිංගප්පූරු ඩොලර්",
                "displayName-count-other": "සිංගප්පූරු ඩොලර්",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "ශාන්ත හෙලේනා පවුම්",
                "displayName-count-one": "ශාන්ත හෙලේනා පවුම්",
                "displayName-count-other": "ශාන්ත හෙලේනා පවුම්",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "සියරා ලියොන් ලියොන්",
                "displayName-count-one": "සියරා ලියොන් ලියොන්",
                "displayName-count-other": "සියරා ලියොන් ලියොන්",
                symbol: "SLL"
            },
            SOS: {
                displayName: "සෝමාලියානු ශිලිං",
                "displayName-count-one": "සෝමාලියානු ශිලිං",
                "displayName-count-other": "සෝමාලියානු ශිලිං",
                symbol: "SOS"
            },
            SRD: {
                displayName: "සුරිනාම් ඩොලර්",
                "displayName-count-one": "සුරිනාම් ඩොලර්",
                "displayName-count-other": "සුරිනාම් ඩොලර්",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "දකුණු සුඩාන පවුම්",
                "displayName-count-one": "දකුණු සුඩාන පවුම්",
                "displayName-count-other": "දකුණු සුඩාන පවුම්",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "සාඕ තෝම් සහ ප්‍රින්සිප් දොබ්‍රා (1977–2017)",
                "displayName-count-one": "සාඕ තෝම් සහ ප්‍රින්සිප් දොබ්‍රා (1977–2017)",
                "displayName-count-other": "සාඕ තෝම් සහ ප්‍රින්සිප් දොබ්‍රා (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "සාඕ තෝම් සහ ප්‍රින්සිප් දොබ්‍රා",
                "displayName-count-one": "සාඕ තෝම් සහ ප්‍රින්සිප් දොබ්‍රා",
                "displayName-count-other": "සාඕ තෝම් සහ ප්‍රින්සිප් දොබ්‍රා",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "සිරියානු පවුම්",
                "displayName-count-one": "සිරියානු පවුම්",
                "displayName-count-other": "සිරියානු පවුම්",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "ස්වාසි ලිලන්ජනි",
                "displayName-count-one": "ස්වාසි ලිලන්ජනි",
                "displayName-count-other": "ස්වාසි ලිලන්ජනි",
                symbol: "SZL"
            },
            THB: {
                displayName: "තායි බාත්",
                "displayName-count-one": "තායි බාත්",
                "displayName-count-other": "තායි බාත්",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "තජිකිස්ථාන සමොනි",
                "displayName-count-one": "තජිකිස්ථාන සමොනි",
                "displayName-count-other": "තජිකිස්ථාන සමොනි",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "තක්මෙනිස්ථාන මනාට්",
                "displayName-count-one": "තක්මෙනිස්ථාන මනාට්",
                "displayName-count-other": "තක්මෙනිස්ථාන මනාට්",
                symbol: "TMT"
            },
            TND: {
                displayName: "ටියුනීසියානු ඩිනාර්",
                "displayName-count-one": "ටියුනීසියානු ඩිනාර්",
                "displayName-count-other": "ටියුනීසියානු ඩිනාර්",
                symbol: "TND"
            },
            TOP: {
                displayName: "ටොංගානු පාන්ගා",
                "displayName-count-one": "ටොංගානු පාන්ගා",
                "displayName-count-other": "ටොංගානු පාන්ගා",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "තුර්කි ලිරා",
                "displayName-count-one": "තුර්කි ලිරා",
                "displayName-count-other": "තුර්කි ලිරා",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ට්‍රිනිඩෑඩ් සහ ටොබෑගෝ ඩොලර්",
                "displayName-count-one": "ට්‍රිනිඩෑඩ් සහ ටොබෑගෝ ඩොලර්",
                "displayName-count-other": "ට්‍රිනිඩෑඩ් සහ ටොබෑගෝ ඩොලර්",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "නව තායිවාන ඩොලර්",
                "displayName-count-one": "නව තායිවාන ඩොලර්",
                "displayName-count-other": "නව තායිවාන ඩොලර්",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "ටැන්සානියානු ශිලිං",
                "displayName-count-one": "ටැන්සානියානු ශිලිං",
                "displayName-count-other": "ටැන්සානියානු ශිලිං",
                symbol: "TZS"
            },
            UAH: {
                displayName: "යුක්රේන හ්‍රිව්නියා",
                "displayName-count-one": "යුක්රේන හ්‍රිව්නියා",
                "displayName-count-other": "යුක්රේන හ්‍රිව්නියා",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "උගන්ඩා ශිලිං",
                "displayName-count-one": "උගන්ඩා ශිලිං",
                "displayName-count-other": "උගන්ඩා ශිලිං",
                symbol: "UGX"
            },
            USD: {
                displayName: "ඇමරිකානු ඩොලර්",
                "displayName-count-one": "ඇමරිකානු ඩොලර්",
                "displayName-count-other": "ඇමරිකානු ඩොලර්",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "උරුගුවේ පෙසෝ",
                "displayName-count-one": "උරුගුවේ පෙසෝ",
                "displayName-count-other": "උරුගුවේ පෙසෝ",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "උස්බෙකිස්ථාන සම්",
                "displayName-count-one": "උස්බෙකිස්ථාන සම්",
                "displayName-count-other": "උස්බෙකිස්ථාන සම්",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "වෙනිසියුලානු බොලිවර් (2008–2018)",
                "displayName-count-one": "වෙනිසියුලානු බොලිවර් (2008–2018)",
                "displayName-count-other": "වෙනිසියුලානු බොලිවර් (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "වෙනිසියුලානු බොලිවර්",
                "displayName-count-one": "වෙනිසියුලානු බොලිවර්",
                "displayName-count-other": "වෙනිසියුලානු බොලිවර්",
                symbol: "VES"
            },
            VND: {
                displayName: "වියට්නාම ඩොන්",
                "displayName-count-one": "වියට්නාම ඩොන්",
                "displayName-count-other": "වියට්නාම ඩොන්",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "වනුවාටු වාටු",
                "displayName-count-one": "වනුවාටු වාටු",
                "displayName-count-other": "වනුවාටු වාටු",
                symbol: "VUV"
            },
            WST: {
                displayName: "සැමෝවා ටාලා",
                "displayName-count-one": "සැමෝවා ටාලා",
                "displayName-count-other": "සැමෝවා ටාලා",
                symbol: "WST"
            },
            XAF: {
                displayName: "සිෆ්එ ෆ්රෑන්ක් බිඊඑසි",
                "displayName-count-one": "සිෆ්එ ෆ්රෑන්ක් බිඊඑසි",
                "displayName-count-other": "සිෆ්එ ෆ්රෑන්ක් බිඊඑසි",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "නැගෙනහිර කැරිබියානු ඩොලර්",
                "displayName-count-one": "නැගෙනහිර කැරිබියානු ඩොලර්",
                "displayName-count-other": "නැගෙනහිර කැරිබියානු ඩොලර්",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "සිෆ්එ ෆ්රෑන්ක් බිසීඊඑඔ",
                "displayName-count-one": "සිෆ්එ ෆ්රෑන්ක් බිසීඊඑඔ",
                "displayName-count-other": "සිෆ්එ ෆ්රෑන්ක් බිසීඊඑඔ",
                symbol: "සිෆ්එ"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "ප්‍රංශ පොලිනීසියානු ෆ්‍රෑන්ක්",
                "displayName-count-one": "ප්‍රංශ පොලිනීසියානු ෆ්‍රෑන්ක්",
                "displayName-count-other": "ප්‍රංශ පොලිනීසියානු ෆ්‍රෑන්ක්",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "නොදත් මුදල්",
                "displayName-count-one": "(නොදත් මුදල් ඒකකය)",
                "displayName-count-other": "(නොදත් මුදල්)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "යේමන රියාල්",
                "displayName-count-one": "යේමන රියාල්",
                "displayName-count-other": "යේමන රියාල්",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "දකුණු අප්‍රිකානු රැන්ඩ්",
                "displayName-count-one": "දකුණු අප්‍රිකානු රැන්ඩ්",
                "displayName-count-other": "දකුණු අප්‍රිකානු රැන්ඩ්",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "සැම්බියානු ක්වාචා (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "සැම්බියානු ක්වාචා",
                "displayName-count-one": "සැම්බියානු ක්වාචා",
                "displayName-count-other": "සැම්බියානු ක්වාචා",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "LKR"
    },
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH.mm.ss",
            g: "y-M-d HH.mm",
            G: "y-M-d HH.mm.ss",
            t: "HH.mm",
            T: "HH.mm.ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E a h.mm",
                EHm: "E HH.mm",
                Ehms: "E a h.mm.ss",
                EHms: "E HH.mm.ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "a h",
                H: "HH",
                hm: "a h.mm",
                Hm: "HH.mm",
                hms: "a h.mm.ss",
                Hms: "HH.mm.ss",
                hmsv: "h.mm.ss a v",
                Hmsv: "HH.mm.ss v",
                hmv: "h.mm a v",
                Hmv: "HH.mm v",
                M: "L",
                Md: "M-d",
                MEd: "M-d, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d E",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM සතිය W",
                "MMMMW-count-other": "MMMM සතිය W",
                ms: "mm.ss",
                y: "y",
                yM: "y-M",
                yMd: "y-M-d",
                yMEd: "y-M-d, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y සතිය w",
                "yw-count-other": "Y සතිය w"
            }
        },
        timeFormats: {
            full: "HH.mm.ss zzzz",
            long: "HH.mm.ss z",
            medium: "HH.mm.ss",
            short: "HH.mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "ඉරිදා",
                    "සඳුදා",
                    "අඟහ",
                    "බදාදා",
                    "බ්‍රහස්",
                    "සිකු",
                    "සෙන"
                ],
                narrow: [
                    "ඉ",
                    "ස",
                    "අ",
                    "බ",
                    "බ්‍ර",
                    "සි",
                    "සෙ"
                ],
                short: [
                    "ඉරි",
                    "සඳු",
                    "අඟ",
                    "බදා",
                    "බ්‍රහ",
                    "සිකු",
                    "සෙන"
                ],
                wide: [
                    "ඉරිදා",
                    "සඳුදා",
                    "අඟහරුවාදා",
                    "බදාදා",
                    "බ්‍රහස්පතින්දා",
                    "සිකුරාදා",
                    "සෙනසුරාදා"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ඉරිදා",
                    "සඳුදා",
                    "අඟහ",
                    "බදාදා",
                    "බ්‍රහස්",
                    "සිකු",
                    "සෙන"
                ],
                narrow: [
                    "ඉ",
                    "ස",
                    "අ",
                    "බ",
                    "බ්‍ර",
                    "සි",
                    "සෙ"
                ],
                short: [
                    "ඉරි",
                    "සඳු",
                    "අඟ",
                    "බදා",
                    "බ්‍රහ",
                    "සිකු",
                    "සෙන"
                ],
                wide: [
                    "ඉරිදා",
                    "සඳුදා",
                    "අඟහරුවාදා",
                    "බදාදා",
                    "බ්‍රහස්පතින්දා",
                    "සිකුරාදා",
                    "සෙනසුරාදා"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ජන",
                    "පෙබ",
                    "මාර්තු",
                    "අප්‍රේල්",
                    "මැයි",
                    "ජූනි",
                    "ජූලි",
                    "අගෝ",
                    "සැප්",
                    "ඔක්",
                    "නොවැ",
                    "දෙසැ"
                ],
                narrow: [
                    "ජ",
                    "පෙ",
                    "මා",
                    "අ",
                    "මැ",
                    "ජූ",
                    "ජූ",
                    "අ",
                    "සැ",
                    "ඔ",
                    "නෙ",
                    "දෙ"
                ],
                wide: [
                    "ජනවාරි",
                    "පෙබරවාරි",
                    "මාර්තු",
                    "අප්‍රේල්",
                    "මැයි",
                    "ජූනි",
                    "ජූලි",
                    "අගෝස්තු",
                    "සැප්තැම්බර්",
                    "ඔක්තෝබර්",
                    "නොවැම්බර්",
                    "දෙසැම්බර්"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ජන",
                    "පෙබ",
                    "මාර්",
                    "අප්‍රේල්",
                    "මැයි",
                    "ජූනි",
                    "ජූලි",
                    "අගෝ",
                    "සැප්",
                    "ඔක්",
                    "නොවැ",
                    "දෙසැ"
                ],
                narrow: [
                    "ජ",
                    "පෙ",
                    "මා",
                    "අ",
                    "මැ",
                    "ජූ",
                    "ජූ",
                    "අ",
                    "සැ",
                    "ඔ",
                    "නෙ",
                    "දෙ"
                ],
                wide: [
                    "ජනවාරි",
                    "පෙබරවාරි",
                    "මාර්තු",
                    "අප්‍රේල්",
                    "මැයි",
                    "ජූනි",
                    "ජූලි",
                    "අගෝස්තු",
                    "සැප්තැම්බර්",
                    "ඔක්තෝබර්",
                    "නොවැම්බර්",
                    "දෙසැම්බර්"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "කාර්:1",
                    "කාර්:2",
                    "කාර්:3",
                    "කාර්:4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1 වන කාර්තුව",
                    "2 වන කාර්තුව",
                    "3 වන කාර්තුව",
                    "4 වන කාර්තුව"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "කාර්:1",
                    "කාර්:2",
                    "කාර්:3",
                    "කාර්:4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1 වන කාර්තුව",
                    "2 වන කාර්තුව",
                    "3 වන කාර්තුව",
                    "4 වන කාර්තුව"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                },
                narrow: {
                    midnight: "මැ",
                    am: "පෙ",
                    noon: "ම",
                    pm: "ප",
                    morning1: "පා",
                    morning2: "උ",
                    afternoon1: "ද",
                    evening1: "හ",
                    night1: "රෑ",
                    night2: "මැ"
                },
                wide: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                },
                narrow: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                },
                wide: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ක්‍රිස්තු පූර්ව",
                    "1": "ක්‍රිස්තු වර්ෂ",
                    "0-alt-variant": "පොදු යුගයට පෙර",
                    "1-alt-variant": "පොදු යුගය"
                },
                abbreviated: {
                    "0": "ක්‍රි.පූ.",
                    "1": "ක්‍රි.ව.",
                    "0-alt-variant": "පොපෙ",
                    "1-alt-variant": "පො.යු"
                },
                narrow: {
                    "0": "ක්‍රි.පූ.",
                    "1": "ක්‍රි.ව.",
                    "0-alt-variant": "පොපෙ",
                    "1-alt-variant": "පො.යු"
                }
            }
        },
        gmtFormat: "ග්‍රිමවේ{0}",
        gmtZeroFormat: "ග්‍රිමවේ",
        dateFields: {
            era: {
                wide: "යුගය",
                short: "යුගය",
                narrow: "යුගය"
            },
            year: {
                wide: "වර්ෂය",
                short: "වර්.",
                narrow: "වර්."
            },
            quarter: {
                wide: "කාර්තුව",
                short: "කාර්.",
                narrow: "කාර්."
            },
            month: {
                wide: "මාසය",
                short: "මාස.",
                narrow: "මාස."
            },
            week: {
                wide: "සතිය",
                short: "සති.",
                narrow: "සති."
            },
            weekOfMonth: {
                wide: "මාසයේ සතිය",
                short: "මාසයේ සතිය",
                narrow: "මාසයේ සතිය"
            },
            day: {
                wide: "දිනය",
                short: "දිනය",
                narrow: "දිනය"
            },
            dayOfYear: {
                wide: "වසරේ දිනය",
                short: "වසරේ දිනය",
                narrow: "වසරේ දිනය"
            },
            weekday: {
                wide: "සතියේ දිනය",
                short: "සතියේ දිනය",
                narrow: "සතියේ දිනය"
            },
            weekdayOfMonth: {
                wide: "මාසයේ සතියේ දිනය",
                short: "මාසයේ සතියේ දිනය",
                narrow: "මාසයේ සතියේ දිනය"
            },
            dayperiod: {
                short: "පෙ.ව/ප.ව",
                wide: "පෙ.ව/ප.ව",
                narrow: "පෙ.ව/ප.ව"
            },
            hour: {
                wide: "පැය",
                short: "පැය",
                narrow: "පැය"
            },
            minute: {
                wide: "මිනිත්තුව",
                short: "මිනි.",
                narrow: "මිනි."
            },
            second: {
                wide: "තත්පරය",
                short: "තත්.",
                narrow: "තත්."
            },
            zone: {
                wide: "වේලා කලාපය",
                short: "කලාපය",
                narrow: "කලාපය"
            },
            millisecond: {
                narrow: "මිලිතත් ",
                short: "මිලිතත් ",
                wide: "මිලිතත්පර "
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        si: "si-Sinh-LK"
    }
});

