/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "si",
    likelySubtags: {
        si: "si-Sinh-LK"
    },
    identity: {
        language: "si"
    },
    territory: "LK",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "y MMMM d, EEEE",
            m: "MMM d",
            M: "MMMM d",
            y: "y MMM",
            Y: "y MMMM",
            F: "y MMMM d, EEEE HH.mm.ss",
            g: "y-M-d HH.mm",
            G: "y-M-d HH.mm.ss",
            t: "HH.mm",
            T: "HH.mm.ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E a h.mm",
                EHm: "E HH.mm",
                Ehms: "E a h.mm.ss",
                EHms: "E HH.mm.ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "a h",
                H: "HH",
                hm: "a h.mm",
                Hm: "HH.mm",
                hms: "a h.mm.ss",
                Hms: "HH.mm.ss",
                hmsv: "h.mm.ss a v",
                Hmsv: "HH.mm.ss v",
                hmv: "h.mm a v",
                Hmv: "HH.mm v",
                M: "L",
                Md: "M-d",
                MEd: "M-d, E",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d E",
                MMMMd: "MMMM d",
                "MMMMW-count-one": "MMMM සතිය W",
                "MMMMW-count-other": "MMMM සතිය W",
                ms: "mm.ss",
                y: "y",
                yM: "y-M",
                yMd: "y-M-d",
                yMEd: "y-M-d, E",
                yMMM: "y MMM",
                yMMMd: "y MMM d",
                yMMMEd: "y MMM d, E",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y සතිය w",
                "yw-count-other": "Y සතිය w"
            }
        },
        timeFormats: {
            full: "HH.mm.ss zzzz",
            long: "HH.mm.ss z",
            medium: "HH.mm.ss",
            short: "HH.mm"
        },
        dateFormats: {
            full: "y MMMM d, EEEE",
            long: "y MMMM d",
            medium: "y MMM d",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "ඉරිදා",
                    "සඳුදා",
                    "අඟහ",
                    "බදාදා",
                    "බ්‍රහස්",
                    "සිකු",
                    "සෙන"
                ],
                narrow: [
                    "ඉ",
                    "ස",
                    "අ",
                    "බ",
                    "බ්‍ර",
                    "සි",
                    "සෙ"
                ],
                short: [
                    "ඉරි",
                    "සඳු",
                    "අඟ",
                    "බදා",
                    "බ්‍රහ",
                    "සිකු",
                    "සෙන"
                ],
                wide: [
                    "ඉරිදා",
                    "සඳුදා",
                    "අඟහරුවාදා",
                    "බදාදා",
                    "බ්‍රහස්පතින්දා",
                    "සිකුරාදා",
                    "සෙනසුරාදා"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ඉරිදා",
                    "සඳුදා",
                    "අඟහ",
                    "බදාදා",
                    "බ්‍රහස්",
                    "සිකු",
                    "සෙන"
                ],
                narrow: [
                    "ඉ",
                    "ස",
                    "අ",
                    "බ",
                    "බ්‍ර",
                    "සි",
                    "සෙ"
                ],
                short: [
                    "ඉරි",
                    "සඳු",
                    "අඟ",
                    "බදා",
                    "බ්‍රහ",
                    "සිකු",
                    "සෙන"
                ],
                wide: [
                    "ඉරිදා",
                    "සඳුදා",
                    "අඟහරුවාදා",
                    "බදාදා",
                    "බ්‍රහස්පතින්දා",
                    "සිකුරාදා",
                    "සෙනසුරාදා"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ජන",
                    "පෙබ",
                    "මාර්තු",
                    "අප්‍රේල්",
                    "මැයි",
                    "ජූනි",
                    "ජූලි",
                    "අගෝ",
                    "සැප්",
                    "ඔක්",
                    "නොවැ",
                    "දෙසැ"
                ],
                narrow: [
                    "ජ",
                    "පෙ",
                    "මා",
                    "අ",
                    "මැ",
                    "ජූ",
                    "ජූ",
                    "අ",
                    "සැ",
                    "ඔ",
                    "නෙ",
                    "දෙ"
                ],
                wide: [
                    "ජනවාරි",
                    "පෙබරවාරි",
                    "මාර්තු",
                    "අප්‍රේල්",
                    "මැයි",
                    "ජූනි",
                    "ජූලි",
                    "අගෝස්තු",
                    "සැප්තැම්බර්",
                    "ඔක්තෝබර්",
                    "නොවැම්බර්",
                    "දෙසැම්බර්"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ජන",
                    "පෙබ",
                    "මාර්",
                    "අප්‍රේල්",
                    "මැයි",
                    "ජූනි",
                    "ජූලි",
                    "අගෝ",
                    "සැප්",
                    "ඔක්",
                    "නොවැ",
                    "දෙසැ"
                ],
                narrow: [
                    "ජ",
                    "පෙ",
                    "මා",
                    "අ",
                    "මැ",
                    "ජූ",
                    "ජූ",
                    "අ",
                    "සැ",
                    "ඔ",
                    "නෙ",
                    "දෙ"
                ],
                wide: [
                    "ජනවාරි",
                    "පෙබරවාරි",
                    "මාර්තු",
                    "අප්‍රේල්",
                    "මැයි",
                    "ජූනි",
                    "ජූලි",
                    "අගෝස්තු",
                    "සැප්තැම්බර්",
                    "ඔක්තෝබර්",
                    "නොවැම්බර්",
                    "දෙසැම්බර්"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "කාර්:1",
                    "කාර්:2",
                    "කාර්:3",
                    "කාර්:4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1 වන කාර්තුව",
                    "2 වන කාර්තුව",
                    "3 වන කාර්තුව",
                    "4 වන කාර්තුව"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "කාර්:1",
                    "කාර්:2",
                    "කාර්:3",
                    "කාර්:4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1 වන කාර්තුව",
                    "2 වන කාර්තුව",
                    "3 වන කාර්තුව",
                    "4 වන කාර්තුව"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                },
                narrow: {
                    midnight: "මැ",
                    am: "පෙ",
                    noon: "ම",
                    pm: "ප",
                    morning1: "පා",
                    morning2: "උ",
                    afternoon1: "ද",
                    evening1: "හ",
                    night1: "රෑ",
                    night2: "මැ"
                },
                wide: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                },
                narrow: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                },
                wide: {
                    midnight: "මැදියම",
                    am: "පෙ.ව.",
                    noon: "මධ්‍යාහ්නය",
                    pm: "ප.ව.",
                    morning1: "පාන්දර",
                    morning2: "උදේ",
                    afternoon1: "දවල්",
                    evening1: "හවස",
                    night1: "රෑ",
                    night2: "මැදියමට පසු"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ක්‍රිස්තු පූර්ව",
                    "1": "ක්‍රිස්තු වර්ෂ",
                    "0-alt-variant": "පොදු යුගයට පෙර",
                    "1-alt-variant": "පොදු යුගය"
                },
                abbreviated: {
                    "0": "ක්‍රි.පූ.",
                    "1": "ක්‍රි.ව.",
                    "0-alt-variant": "පොපෙ",
                    "1-alt-variant": "පො.යු"
                },
                narrow: {
                    "0": "ක්‍රි.පූ.",
                    "1": "ක්‍රි.ව.",
                    "0-alt-variant": "පොපෙ",
                    "1-alt-variant": "පො.යු"
                }
            }
        },
        gmtFormat: "ග්‍රිමවේ{0}",
        gmtZeroFormat: "ග්‍රිමවේ",
        dateFields: {
            era: {
                wide: "යුගය",
                short: "යුගය",
                narrow: "යුගය"
            },
            year: {
                wide: "වර්ෂය",
                short: "වර්.",
                narrow: "වර්."
            },
            quarter: {
                wide: "කාර්තුව",
                short: "කාර්.",
                narrow: "කාර්."
            },
            month: {
                wide: "මාසය",
                short: "මාස.",
                narrow: "මාස."
            },
            week: {
                wide: "සතිය",
                short: "සති.",
                narrow: "සති."
            },
            weekOfMonth: {
                wide: "මාසයේ සතිය",
                short: "මාසයේ සතිය",
                narrow: "මාසයේ සතිය"
            },
            day: {
                wide: "දිනය",
                short: "දිනය",
                narrow: "දිනය"
            },
            dayOfYear: {
                wide: "වසරේ දිනය",
                short: "වසරේ දිනය",
                narrow: "වසරේ දිනය"
            },
            weekday: {
                wide: "සතියේ දිනය",
                short: "සතියේ දිනය",
                narrow: "සතියේ දිනය"
            },
            weekdayOfMonth: {
                wide: "මාසයේ සතියේ දිනය",
                short: "මාසයේ සතියේ දිනය",
                narrow: "මාසයේ සතියේ දිනය"
            },
            dayperiod: {
                short: "පෙ.ව/ප.ව",
                wide: "පෙ.ව/ප.ව",
                narrow: "පෙ.ව/ප.ව"
            },
            hour: {
                wide: "පැය",
                short: "පැය",
                narrow: "පැය"
            },
            minute: {
                wide: "මිනිත්තුව",
                short: "මිනි.",
                narrow: "මිනි."
            },
            second: {
                wide: "තත්පරය",
                short: "තත්.",
                narrow: "තත්."
            },
            zone: {
                wide: "වේලා කලාපය",
                short: "කලාපය",
                narrow: "කලාපය"
            },
            millisecond: {
                narrow: "මිලිතත් ",
                short: "මිලිතත් ",
                wide: "මිලිතත්පර "
            }
        }
    },
    firstDay: 1
});

