/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sl",
    likelySubtags: {
        sl: "sl-Latn-SI"
    },
    identity: {
        language: "sl"
    },
    territory: "SI",
    calendar: {
        patterns: {
            d: "d. MM. y",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d. MMMM y HH:mm:ss",
            g: "d. M. y HH:mm",
            G: "d. M. y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d.",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d.",
                Ehm: "E, h:mm a",
                EHm: "E HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyM: "MMM y G",
                GyMd: "d. M. y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d. MMM y G",
                GyMMMEd: "E, d. MMM y G",
                h: "h a",
                H: "HH'h'",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d. M.",
                MEd: "E, d. M.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "d. MMMM",
                "MMMMW-count-one": "MMMM: W. 'teden'",
                "MMMMW-count-two": "MMMM: W. 'teden'",
                "MMMMW-count-few": "MMMM: W. 'teden'",
                "MMMMW-count-other": "MMMM: W. 'teden'",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d. M. y",
                yMEd: "E, d. M. y",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E, d. MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "w. 'teden' 'leta' Y",
                "yw-count-two": "w. 'teden' 'leta' Y",
                "yw-count-few": "w. 'teden' 'leta' Y",
                "yw-count-other": "w. 'teden' 'leta' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "d. MMM y",
            short: "d. MM. yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ned.",
                    "pon.",
                    "tor.",
                    "sre.",
                    "čet.",
                    "pet.",
                    "sob."
                ],
                narrow: [
                    "n",
                    "p",
                    "t",
                    "s",
                    "č",
                    "p",
                    "s"
                ],
                short: [
                    "ned.",
                    "pon.",
                    "tor.",
                    "sre.",
                    "čet.",
                    "pet.",
                    "sob."
                ],
                wide: [
                    "nedelja",
                    "ponedeljek",
                    "torek",
                    "sreda",
                    "četrtek",
                    "petek",
                    "sobota"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ned.",
                    "pon.",
                    "tor.",
                    "sre.",
                    "čet.",
                    "pet.",
                    "sob."
                ],
                narrow: [
                    "n",
                    "p",
                    "t",
                    "s",
                    "č",
                    "p",
                    "s"
                ],
                short: [
                    "ned.",
                    "pon.",
                    "tor.",
                    "sre.",
                    "čet.",
                    "pet.",
                    "sob."
                ],
                wide: [
                    "nedelja",
                    "ponedeljek",
                    "torek",
                    "sreda",
                    "četrtek",
                    "petek",
                    "sobota"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mar.",
                    "apr.",
                    "maj",
                    "jun.",
                    "jul.",
                    "avg.",
                    "sep.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januar",
                    "februar",
                    "marec",
                    "april",
                    "maj",
                    "junij",
                    "julij",
                    "avgust",
                    "september",
                    "oktober",
                    "november",
                    "december"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan.",
                    "feb.",
                    "mar.",
                    "apr.",
                    "maj",
                    "jun.",
                    "jul.",
                    "avg.",
                    "sep.",
                    "okt.",
                    "nov.",
                    "dec."
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januar",
                    "februar",
                    "marec",
                    "april",
                    "maj",
                    "junij",
                    "julij",
                    "avgust",
                    "september",
                    "oktober",
                    "november",
                    "december"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1. čet.",
                    "2. čet.",
                    "3. čet.",
                    "4. čet."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. četrtletje",
                    "2. četrtletje",
                    "3. četrtletje",
                    "4. četrtletje"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1. čet.",
                    "2. čet.",
                    "3. čet.",
                    "4. čet."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. četrtletje",
                    "2. četrtletje",
                    "3. četrtletje",
                    "4. četrtletje"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "opoln.",
                    am: "dop.",
                    noon: "opold.",
                    pm: "pop.",
                    morning1: "zjut.",
                    morning2: "dop.",
                    afternoon1: "pop.",
                    evening1: "zveč.",
                    night1: "ponoči"
                },
                narrow: {
                    midnight: "24.00",
                    am: "d",
                    noon: "12.00",
                    pm: "p",
                    morning1: "zj",
                    morning2: "d",
                    afternoon1: "p",
                    evening1: "zv",
                    night1: "po"
                },
                wide: {
                    midnight: "opolnoči",
                    am: "dop.",
                    noon: "opoldne",
                    pm: "pop.",
                    morning1: "zjutraj",
                    morning2: "dopoldan",
                    afternoon1: "popoldan",
                    evening1: "zvečer",
                    night1: "ponoči"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "poln.",
                    am: "dop.",
                    noon: "pold.",
                    pm: "pop.",
                    morning1: "jut.",
                    morning2: "dop.",
                    afternoon1: "pop.",
                    evening1: "zveč.",
                    night1: "noč"
                },
                narrow: {
                    midnight: "24.00",
                    am: "d",
                    noon: "12.00",
                    pm: "p",
                    morning1: "j",
                    morning2: "d",
                    afternoon1: "p",
                    evening1: "v",
                    night1: "n"
                },
                wide: {
                    midnight: "polnoč",
                    am: "dopoldne",
                    noon: "poldne",
                    pm: "popoldne",
                    morning1: "jutro",
                    morning2: "dopoldne",
                    afternoon1: "popoldne",
                    evening1: "večer",
                    night1: "noč"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "pred Kristusom",
                    "1": "po Kristusu",
                    "0-alt-variant": "pred našim štetjem",
                    "1-alt-variant": "po našem štetju"
                },
                abbreviated: {
                    "0": "pr. Kr.",
                    "1": "po Kr.",
                    "0-alt-variant": "pr. n. št.",
                    "1-alt-variant": "po n. št."
                },
                narrow: {
                    "0": "pr. Kr.",
                    "1": "po Kr.",
                    "0-alt-variant": "pr. n. št.",
                    "1-alt-variant": "po n. št."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "doba",
                short: "doba",
                narrow: "doba"
            },
            year: {
                wide: "leto",
                short: "leto",
                narrow: "leto"
            },
            quarter: {
                wide: "četrtletje",
                short: "četrtl.",
                narrow: "četr."
            },
            month: {
                wide: "mesec",
                short: "mes.",
                narrow: "mes."
            },
            week: {
                wide: "teden",
                short: "ted.",
                narrow: "ted."
            },
            weekOfMonth: {
                wide: "teden meseca",
                short: "ted. v mes.",
                narrow: "teden meseca"
            },
            day: {
                wide: "dan",
                short: "dan",
                narrow: "dan"
            },
            dayOfYear: {
                wide: "dan leta",
                short: "dan leta",
                narrow: "dan leta"
            },
            weekday: {
                wide: "dan v tednu",
                short: "dan v tednu",
                narrow: "dan v tednu"
            },
            weekdayOfMonth: {
                wide: "dan meseca",
                short: "dan meseca",
                narrow: "dan v mes."
            },
            dayperiod: {
                short: "dop/pop",
                wide: "dop/pop",
                narrow: "dop/pop"
            },
            hour: {
                wide: "ura",
                short: "ura",
                narrow: "h"
            },
            minute: {
                wide: "minuta",
                short: "min.",
                narrow: "min"
            },
            second: {
                wide: "sekunda",
                short: "sek.",
                narrow: "s"
            },
            zone: {
                wide: "časovni pas",
                short: "časovni pas",
                narrow: "časovni pas"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisekunda"
            }
        }
    },
    firstDay: 1
});

