/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sl",
    likelySubtags: {
        sl: "sl-Latn-SI"
    },
    identity: {
        language: "sl"
    },
    territory: "SI",
    numbers: {
        currencies: {
            ADP: {
                displayName: "andorska peseta",
                symbol: "ADP"
            },
            AED: {
                displayName: "dirham Združenih arabskih emiratov",
                "displayName-count-one": "dirham Združenih arabskih emiratov",
                "displayName-count-two": "dirhama Združenih arabskih emiratov",
                "displayName-count-few": "dirhami Združenih arabskih emiratov",
                "displayName-count-other": "dirhamov Združenih arabskih emiratov",
                symbol: "AED"
            },
            AFA: {
                displayName: "stari afganistanski afgani (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "afgani",
                "displayName-count-one": "afgani",
                "displayName-count-two": "afganija",
                "displayName-count-few": "afganiji",
                "displayName-count-other": "afganijev",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "albanski lek",
                "displayName-count-one": "albanski lek",
                "displayName-count-two": "albanska leka",
                "displayName-count-few": "albanski leki",
                "displayName-count-other": "albanskih lekov",
                symbol: "ALL"
            },
            AMD: {
                displayName: "armenski dram",
                "displayName-count-one": "armenski dram",
                "displayName-count-two": "armenska drama",
                "displayName-count-few": "armenski drami",
                "displayName-count-other": "armenskih dramov",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "nizozemsko-antilski gulden",
                "displayName-count-one": "nizozemsko-antilski gulden",
                "displayName-count-two": "nizozemsko-antilska guldna",
                "displayName-count-few": "nizozemsko-antilski guldni",
                "displayName-count-other": "nizozemsko-antilskih guldnov",
                symbol: "ANG"
            },
            AOA: {
                displayName: "angolska kvanza",
                "displayName-count-one": "angolska kvanza",
                "displayName-count-two": "angolski kvanzi",
                "displayName-count-few": "angolske kvanze",
                "displayName-count-other": "angolskih kvanz",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "stara angolska kvanza (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "angolska nova kvanza (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "konvertibilna angolska kvanza (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "argentinski avstral",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "argentinski peso (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "argentinski peso",
                "displayName-count-one": "argentinski peso",
                "displayName-count-two": "argentinska pesa",
                "displayName-count-few": "argentinski pesi",
                "displayName-count-other": "argentinskih pesov",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "avstrijski šiling",
                symbol: "ATS"
            },
            AUD: {
                displayName: "avstralski dolar",
                "displayName-count-one": "avstralski dolar",
                "displayName-count-two": "avstralska dolarja",
                "displayName-count-few": "avstralski dolarji",
                "displayName-count-other": "avstralskih dolarjev",
                symbol: "AUD",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "arubski florin",
                "displayName-count-one": "arubski florin",
                "displayName-count-two": "arubska florina",
                "displayName-count-few": "arubski florini",
                "displayName-count-other": "arubskih florinov",
                symbol: "AWG"
            },
            AZM: {
                displayName: "stari azerbajdžanski manat (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "azerbajdžanski manat",
                "displayName-count-one": "azerbajdžanski manat",
                "displayName-count-two": "azerbajdžanska manata",
                "displayName-count-few": "azerbajdžanski manati",
                "displayName-count-other": "azerbajdžanskih manatov",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "bosansko-hercegovski dinar",
                symbol: "BAD"
            },
            BAM: {
                displayName: "bosansko-hercegovska konvertibilna marka",
                "displayName-count-one": "bosansko-hercegovska konvertibilna marka",
                "displayName-count-two": "bosansko-hercegovski konvertibilni marki",
                "displayName-count-few": "bosansko-hercegovske konvertibilne marke",
                "displayName-count-other": "bosansko-hercegovskih konvertibilnih mark",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "barbadoški dolar",
                "displayName-count-one": "barbadoški dolar",
                "displayName-count-two": "barbadoška dolarja",
                "displayName-count-few": "barbadoški dolarji",
                "displayName-count-other": "barbadoških dolarjev",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "bangladeška taka",
                "displayName-count-one": "bangladeška taka",
                "displayName-count-two": "bangladeški taki",
                "displayName-count-few": "bangladeške take",
                "displayName-count-other": "bangladeških tak",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "belgijski konvertibilni frank",
                symbol: "BEC"
            },
            BEF: {
                displayName: "belgijski frank",
                symbol: "BEF"
            },
            BEL: {
                displayName: "belgijski finančni frank",
                symbol: "BEL"
            },
            BGL: {
                displayName: "stari bolgarski lev",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "bolgarski lev",
                "displayName-count-one": "bolgarski lev",
                "displayName-count-two": "bolgarska leva",
                "displayName-count-few": "bolgarski levi",
                "displayName-count-other": "bolgarskih levov",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "bahranski dinar",
                "displayName-count-one": "bahranski dinar",
                "displayName-count-two": "bahranska dinarja",
                "displayName-count-few": "bahranski dinarji",
                "displayName-count-other": "bahranskih dinarjev",
                symbol: "BHD"
            },
            BIF: {
                displayName: "burundski frank",
                "displayName-count-one": "burundski frank",
                "displayName-count-two": "burundska franka",
                "displayName-count-few": "burundski franki",
                "displayName-count-other": "burundskih frankov",
                symbol: "BIF"
            },
            BMD: {
                displayName: "bermudski dolar",
                "displayName-count-one": "bermudski dolar",
                "displayName-count-two": "bermudska dolarja",
                "displayName-count-few": "bermudski dolarji",
                "displayName-count-other": "bermudskih dolarjev",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "brunejski dolar",
                "displayName-count-one": "brunejski dolar",
                "displayName-count-two": "brunejska dolarja",
                "displayName-count-few": "brunejski dolarji",
                "displayName-count-other": "brunejskih dolarjev",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "bolivijski boliviano",
                "displayName-count-one": "bolivijski boliviano",
                "displayName-count-two": "bolivijska boliviana",
                "displayName-count-few": "bolivijski boliviani",
                "displayName-count-other": "bolivijskih bolivianov",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "bolivijski peso",
                symbol: "BOP"
            },
            BOV: {
                displayName: "bolivijski mvdol",
                symbol: "BOV"
            },
            BRB: {
                displayName: "brazilski novi kruzeiro (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "brazilski kruzado",
                symbol: "BRC"
            },
            BRE: {
                displayName: "stari brazilski kruzeiro (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "brazilski real",
                "displayName-count-one": "brazilski real",
                "displayName-count-two": "brazilska reala",
                "displayName-count-few": "brazilski reali",
                "displayName-count-other": "brazilskih realov",
                symbol: "BRL",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "novi brazilski kruzado",
                symbol: "BRN"
            },
            BRR: {
                displayName: "brazilski kruzeiro",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "bahamski dolar",
                "displayName-count-one": "bahamski dolar",
                "displayName-count-two": "bahamska dolarja",
                "displayName-count-few": "bahamski dolarji",
                "displayName-count-other": "bahamskih dolarjev",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "butanski ngultrum",
                "displayName-count-one": "butanski ngultrum",
                "displayName-count-two": "butanska ngultruma",
                "displayName-count-few": "butanski ngultrumi",
                "displayName-count-other": "butanskih ngultrumov",
                symbol: "BTN"
            },
            BUK: {
                displayName: "burmanski kjat",
                symbol: "BUK"
            },
            BWP: {
                displayName: "bocvanska pula",
                "displayName-count-one": "bocvanska pula",
                "displayName-count-two": "bocvanski puli",
                "displayName-count-few": "bocvanske pule",
                "displayName-count-other": "bocvanskih pul",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "beloruski novi rubelj (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "beloruski rubelj",
                "displayName-count-one": "beloruski rubelj",
                "displayName-count-two": "beloruska rublja",
                "displayName-count-few": "beloruski rublji",
                "displayName-count-other": "beloruskih rubljev",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "beloruski rubelj (2000–2016)",
                "displayName-count-one": "beloruski rubelj (2000–2016)",
                "displayName-count-two": "beloruska rublja (2000–2016)",
                "displayName-count-few": "beloruski rublji (2000–2016)",
                "displayName-count-other": "beloruskih rubljev (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "belizejski dolar",
                "displayName-count-one": "belizejski dolar",
                "displayName-count-two": "belizejska dolarja",
                "displayName-count-few": "belizejski dolarji",
                "displayName-count-other": "belizejskih dolarjev",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "kanadski dolar",
                "displayName-count-one": "kanadski dolar",
                "displayName-count-two": "kanadska dolarja",
                "displayName-count-few": "kanadski dolarji",
                "displayName-count-other": "kanadskih dolarjev",
                symbol: "CAD",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "kongovski frank",
                "displayName-count-one": "kongovski frank",
                "displayName-count-two": "kongovska franka",
                "displayName-count-few": "kongovski franki",
                "displayName-count-other": "kongovskih frankov",
                symbol: "CDF"
            },
            CHE: {
                displayName: "evro WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "švicarski frank",
                "displayName-count-one": "švicarski frank",
                "displayName-count-two": "švicarska franka",
                "displayName-count-few": "švicarski franki",
                "displayName-count-other": "švicarskih frankov",
                symbol: "CHF"
            },
            CHW: {
                displayName: "frank WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "čilski unidades de fomento",
                symbol: "CLF"
            },
            CLP: {
                displayName: "čilski peso",
                "displayName-count-one": "čilski peso",
                "displayName-count-two": "čilska pesa",
                "displayName-count-few": "čilski pesi",
                "displayName-count-other": "čilskih pesov",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "kitajski juan (offshore)",
                "displayName-count-one": "kitajski juan renminbi (offshore)",
                "displayName-count-two": "kitajska juana renminbi (offshore)",
                "displayName-count-few": "kitajski juani renminbi (offshore)",
                "displayName-count-other": "kitajskih juanov renminbi (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "kitajski juan",
                "displayName-count-one": "kitajski juan renminbi",
                "displayName-count-two": "kitajska juana renmibi",
                "displayName-count-few": "kitajski juani renminbi",
                "displayName-count-other": "kitajskih juanov renminbi",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "kolumbijski peso",
                "displayName-count-one": "kolumbijski peso",
                "displayName-count-two": "kolumbijska pesa",
                "displayName-count-few": "kolumbijski pesi",
                "displayName-count-other": "kolumbijskih pesov",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "kolumbijska enota realne vrednosti",
                symbol: "COU"
            },
            CRC: {
                displayName: "kostariški kolon",
                "displayName-count-one": "kostariški kolon",
                "displayName-count-two": "kostariška kolona",
                "displayName-count-few": "kostariški koloni",
                "displayName-count-other": "kostariških kolonov",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "stari srbski dinar",
                symbol: "CSD"
            },
            CSK: {
                displayName: "češkoslovaška krona",
                symbol: "CSK"
            },
            CUC: {
                displayName: "kubanski konvertibilni peso",
                "displayName-count-one": "kubanski konvertibilni peso",
                "displayName-count-two": "kubanska konvertibilna pesa",
                "displayName-count-few": "kubanski konvertibilni pesi",
                "displayName-count-other": "kubanskih konvertibilnih pesov",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "kubanski peso",
                "displayName-count-one": "kubanski peso",
                "displayName-count-two": "kubanska pesa",
                "displayName-count-few": "kubanski pesi",
                "displayName-count-other": "kubanskih pesov",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "zelenortski eskudo",
                "displayName-count-one": "zelenortski eskudo",
                "displayName-count-two": "zelenortska eskuda",
                "displayName-count-few": "zelenortski eskudi",
                "displayName-count-other": "zelenortskih eskudov",
                symbol: "CVE"
            },
            CYP: {
                displayName: "ciprski funt",
                symbol: "CYP"
            },
            CZK: {
                displayName: "češka krona",
                "displayName-count-one": "češka krona",
                "displayName-count-two": "češki kroni",
                "displayName-count-few": "češke krone",
                "displayName-count-other": "čeških kron",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "vzhodnonemška marka",
                symbol: "DDM"
            },
            DEM: {
                displayName: "nemška marka",
                symbol: "DEM"
            },
            DJF: {
                displayName: "džibutski frank",
                "displayName-count-one": "džibutski frank",
                "displayName-count-two": "džibutska franka",
                "displayName-count-few": "džibutski franki",
                "displayName-count-other": "džibutskih frankov",
                symbol: "DJF"
            },
            DKK: {
                displayName: "danska krona",
                "displayName-count-one": "danska krona",
                "displayName-count-two": "danski kroni",
                "displayName-count-few": "danske krone",
                "displayName-count-other": "danskih kron",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "dominikanski peso",
                "displayName-count-one": "dominikanski peso",
                "displayName-count-two": "dominikanska pesa",
                "displayName-count-few": "dominikanski pesi",
                "displayName-count-other": "dominikanskih pesov",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "alžirski dinar",
                "displayName-count-one": "alžirski dinar",
                "displayName-count-two": "alžirska dinarja",
                "displayName-count-few": "alžirski dinarji",
                "displayName-count-other": "alžirskih dinarjev",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ekvadorski sukre",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ekvadorska enota realne vrednosti (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "estonska krona",
                symbol: "EEK"
            },
            EGP: {
                displayName: "egiptovski funt",
                "displayName-count-one": "egiptovski funt",
                "displayName-count-two": "egiptovska funta",
                "displayName-count-few": "egiptovski funti",
                "displayName-count-other": "egiptovskih funtov",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "eritrejska nakfa",
                "displayName-count-one": "eritrejska nakfa",
                "displayName-count-two": "eritrejski nakfi",
                "displayName-count-few": "eritrejske nakfe",
                "displayName-count-other": "eritrejskih nakf",
                symbol: "ERN"
            },
            ESA: {
                displayName: "španska pezeta (račun A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "španska pezeta (račun B)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "španska pezeta",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "etiopski bir",
                "displayName-count-one": "etiopski bir",
                "displayName-count-two": "etiopska bira",
                "displayName-count-few": "etiopski biri",
                "displayName-count-other": "etiopskih birov",
                symbol: "ETB"
            },
            EUR: {
                displayName: "evro",
                "displayName-count-one": "evro",
                "displayName-count-two": "evra",
                "displayName-count-few": "evri",
                "displayName-count-other": "evrov",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "finska marka",
                symbol: "FIM"
            },
            FJD: {
                displayName: "fidžijski dolar",
                "displayName-count-one": "fidžijski dolar",
                "displayName-count-two": "fidžijska dolarja",
                "displayName-count-few": "fidžijski dolarji",
                "displayName-count-other": "fidžijskih dolarjev",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "falklandski funt",
                "displayName-count-one": "falklandski funt",
                "displayName-count-two": "falklandska funta",
                "displayName-count-few": "falklandski funti",
                "displayName-count-other": "falklandskih funtov",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "francoski frank",
                symbol: "FRF"
            },
            GBP: {
                displayName: "britanski funt",
                "displayName-count-one": "britanski funt",
                "displayName-count-two": "britanska funta",
                "displayName-count-few": "britanski funti",
                "displayName-count-other": "britanskih funtov",
                symbol: "GBP",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "gruzijski bon lari",
                symbol: "GEK"
            },
            GEL: {
                displayName: "gruzijski lari",
                "displayName-count-one": "gruzijski lari",
                "displayName-count-two": "gruzijska larija",
                "displayName-count-few": "gruzijski lari",
                "displayName-count-other": "gruzijskih larijev",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "stari ganski cedi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "ganski cedi",
                "displayName-count-one": "ganski cedi",
                "displayName-count-two": "ganska ceda",
                "displayName-count-few": "ganski cedi",
                "displayName-count-other": "ganskih cedov",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "gibraltarski funt",
                "displayName-count-one": "gibraltarski funt",
                "displayName-count-two": "gibraltarska funta",
                "displayName-count-few": "gibraltarski funti",
                "displayName-count-other": "gibraltarskih funtov",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "gambijski dalasi",
                "displayName-count-one": "gambijski dalasi",
                "displayName-count-two": "gambijska dalasa",
                "displayName-count-few": "gambijski dalasi",
                "displayName-count-other": "gambijskih dalasov",
                symbol: "GMD"
            },
            GNF: {
                displayName: "gvinejski frank",
                "displayName-count-one": "gvinejski frank",
                "displayName-count-two": "gvinejska franka",
                "displayName-count-few": "gvinejski franki",
                "displayName-count-other": "gvinejskih frankov",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "gvinejski sili",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ekwele Ekvatorialne Gvineje",
                symbol: "GQE"
            },
            GRD: {
                displayName: "grška drahma",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "gvatemalski kecal",
                "displayName-count-one": "gvatemalski kecal",
                "displayName-count-two": "gvatemalska kecala",
                "displayName-count-few": "gvatemalski kecali",
                "displayName-count-other": "gvatemalskih kecalov",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "eskudo Portugalske Gvineje",
                symbol: "GWE"
            },
            GWP: {
                displayName: "peso Gvineje Bissau",
                symbol: "GWP"
            },
            GYD: {
                displayName: "gvajanski dolar",
                "displayName-count-one": "gvajanski dolar",
                "displayName-count-two": "gvajanska dolarja",
                "displayName-count-few": "gvajanski dolarji",
                "displayName-count-other": "gvajanskih dolarjev",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "hongkonški dolar",
                "displayName-count-one": "hongkonški dolar",
                "displayName-count-two": "hongkonška dolarja",
                "displayName-count-few": "hongkonški dolarji",
                "displayName-count-other": "hongkonških dolarjev",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "honduraška lempira",
                "displayName-count-one": "honduraška lempira",
                "displayName-count-two": "honduraški lempiri",
                "displayName-count-few": "honduraške lempire",
                "displayName-count-other": "honduraških lempir",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "hrvaški dinar",
                symbol: "HRD"
            },
            HRK: {
                displayName: "hrvaška kuna",
                "displayName-count-one": "hrvaška kuna",
                "displayName-count-two": "hrvaški kuni",
                "displayName-count-few": "hrvaške kune",
                "displayName-count-other": "hrvaških kun",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "haitski gurd",
                "displayName-count-one": "haitski gurd",
                "displayName-count-two": "haitska gurda",
                "displayName-count-few": "haitski gurdi",
                "displayName-count-other": "haitskih gurdov",
                symbol: "HTG"
            },
            HUF: {
                displayName: "madžarski forint",
                "displayName-count-one": "madžarski forint",
                "displayName-count-two": "madžarska forinta",
                "displayName-count-few": "madžarski forinti",
                "displayName-count-other": "madžarskih forintov",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "indonezijska rupija",
                "displayName-count-one": "indonezijska rupija",
                "displayName-count-two": "indonezijski rupiji",
                "displayName-count-few": "indonezijske rupije",
                "displayName-count-other": "indonezijskih rupij",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "irski funt",
                symbol: "IEP"
            },
            ILP: {
                displayName: "izraelski funt",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "izraelski šekel",
                "displayName-count-one": "izraelski šekel",
                "displayName-count-two": "izraelska šekla",
                "displayName-count-few": "izraelski šekli",
                "displayName-count-other": "izraelskih šeklov",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "indijska rupija",
                "displayName-count-one": "indijska rupija",
                "displayName-count-two": "indijski rupiji",
                "displayName-count-few": "indijske rupije",
                "displayName-count-other": "indijskih rupij",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "iraški dinar",
                "displayName-count-one": "iraški dinar",
                "displayName-count-two": "iraška dinarja",
                "displayName-count-few": "iraški dinarji",
                "displayName-count-other": "iraških dinarjev",
                symbol: "IQD"
            },
            IRR: {
                displayName: "iranski rial",
                "displayName-count-one": "iranski rial",
                "displayName-count-two": "iranska riala",
                "displayName-count-few": "iranski riali",
                "displayName-count-other": "iranskih rialov",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "islandska krona",
                "displayName-count-one": "islandska krona",
                "displayName-count-two": "islandski kroni",
                "displayName-count-few": "islandske krone",
                "displayName-count-other": "islandskih kron",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "italijanska lira",
                symbol: "ITL"
            },
            JMD: {
                displayName: "jamajški dolar",
                "displayName-count-one": "jamajški dolar",
                "displayName-count-two": "jamajška dolarja",
                "displayName-count-few": "jamajški dolarji",
                "displayName-count-other": "jamajških dolarjev",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "jordanski dinar",
                "displayName-count-one": "jordanski dinar",
                "displayName-count-two": "jordanska dinarja",
                "displayName-count-few": "jordanski dinarji",
                "displayName-count-other": "jordanskih dinarjev",
                symbol: "JOD"
            },
            JPY: {
                displayName: "japonski jen",
                "displayName-count-one": "japonski jen",
                "displayName-count-two": "japonska jena",
                "displayName-count-few": "japonski jeni",
                "displayName-count-other": "japonskih jenov",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "kenijski šiling",
                "displayName-count-one": "kenijski šiling",
                "displayName-count-two": "kenijska šilinga",
                "displayName-count-few": "kenijski šilingi",
                "displayName-count-other": "kenijskih šilingov",
                symbol: "KES"
            },
            KGS: {
                displayName: "kirgiški som",
                "displayName-count-one": "kirgiški som",
                "displayName-count-two": "kirgiška soma",
                "displayName-count-few": "kirgiški somi",
                "displayName-count-other": "kirgiških somov",
                symbol: "KGS"
            },
            KHR: {
                displayName: "kamboški riel",
                "displayName-count-one": "kamboški riel",
                "displayName-count-two": "kamboška riela",
                "displayName-count-few": "kamboški rieli",
                "displayName-count-other": "kamboških rielov",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "komorski frank",
                "displayName-count-one": "komorski frank",
                "displayName-count-two": "komorska franka",
                "displayName-count-few": "komorski franki",
                "displayName-count-other": "komorskih frankov",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "severnokorejski von",
                "displayName-count-one": "severnokorejski von",
                "displayName-count-two": "severnokorejska vona",
                "displayName-count-few": "severnokorejski voni",
                "displayName-count-other": "severnokorejskih vonov",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "južnokorejski von",
                "displayName-count-one": "južnokorejski von",
                "displayName-count-two": "južnokorejska vona",
                "displayName-count-few": "južnokorejski voni",
                "displayName-count-other": "južnokorejskih vonov",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "kuvajtski dinar",
                "displayName-count-one": "kuvajtski dinar",
                "displayName-count-two": "kuvajtska dinarja",
                "displayName-count-few": "kuvajtski dinarji",
                "displayName-count-other": "kuvajtskih dinarjev",
                symbol: "KWD"
            },
            KYD: {
                displayName: "kajmanski dolar",
                "displayName-count-one": "kajmanski dolar",
                "displayName-count-two": "kajmanska dolarja",
                "displayName-count-few": "kajmanski dolarji",
                "displayName-count-other": "kajmanskih dolarjev",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "kazahstanski tenge",
                "displayName-count-one": "kazahstanski tenge",
                "displayName-count-two": "kazahstanska tenga",
                "displayName-count-few": "kazahstanski tenge",
                "displayName-count-other": "kazahstanskih tengov",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "laoški kip",
                "displayName-count-one": "laoški kip",
                "displayName-count-two": "laoška kipa",
                "displayName-count-few": "laoški kipi",
                "displayName-count-other": "laoških kipov",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "libanonski funt",
                "displayName-count-one": "libanonski funt",
                "displayName-count-two": "libanonska funta",
                "displayName-count-few": "libanonski funti",
                "displayName-count-other": "libanonskih funtov",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "šrilanška rupija",
                "displayName-count-one": "šrilanška rupija",
                "displayName-count-two": "šrilanški rupiji",
                "displayName-count-few": "šrilanške rupije",
                "displayName-count-other": "šrilanških rupij",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "liberijski dolar",
                "displayName-count-one": "liberijski dolar",
                "displayName-count-two": "liberijska dolarja",
                "displayName-count-few": "liberijski dolarji",
                "displayName-count-other": "liberijskih dolarjev",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "lesotski loti",
                "displayName-count-one": "lesotski lot",
                "displayName-count-two": "lesotska lota",
                "displayName-count-few": "lesotski loti",
                "displayName-count-other": "lesotskih lotov",
                symbol: "LSL"
            },
            LTL: {
                displayName: "litovski litas",
                "displayName-count-one": "litovski litas",
                "displayName-count-two": "litovski litas",
                "displayName-count-few": "litovski litas",
                "displayName-count-other": "litovski litas",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "litvanski litas",
                symbol: "LTT"
            },
            LUC: {
                displayName: "luksemburški konvertibilni frank",
                symbol: "LUC"
            },
            LUF: {
                displayName: "luksemburški frank",
                symbol: "LUF"
            },
            LUL: {
                displayName: "luksemburški finančni frank",
                symbol: "LUL"
            },
            LVL: {
                displayName: "latvijski lats",
                "displayName-count-one": "latvijski lats",
                "displayName-count-two": "latvijski lats",
                "displayName-count-few": "latvijski lats",
                "displayName-count-other": "latvijski lats",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "latvijski rubelj",
                symbol: "LVR"
            },
            LYD: {
                displayName: "libijski dinar",
                "displayName-count-one": "libijski dinar",
                "displayName-count-two": "libijska dinarja",
                "displayName-count-few": "libijski dinarji",
                "displayName-count-other": "libijskih dinarjev",
                symbol: "LYD"
            },
            MAD: {
                displayName: "maroški dirham",
                "displayName-count-one": "maroški dirham",
                "displayName-count-two": "maroška dirhama",
                "displayName-count-few": "maroški dirhami",
                "displayName-count-other": "maroških dirhamov",
                symbol: "MAD"
            },
            MAF: {
                displayName: "maroški frank",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "moldavijski leu",
                "displayName-count-one": "moldavijski leu",
                "displayName-count-two": "moldavijska leua",
                "displayName-count-few": "moldavijski leu",
                "displayName-count-other": "moldavijskih leuov",
                symbol: "MDL"
            },
            MGA: {
                displayName: "malgaški ariarij",
                "displayName-count-one": "malgaški ariarij",
                "displayName-count-two": "malgaška ariarija",
                "displayName-count-few": "malgaški ariariji",
                "displayName-count-other": "malgaških ariarijev",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "malgaški frank",
                symbol: "MGF"
            },
            MKD: {
                displayName: "makedonski denar",
                "displayName-count-one": "makedonski denar",
                "displayName-count-two": "makedonska denarja",
                "displayName-count-few": "makedonski denarji",
                "displayName-count-other": "makedonskih denarjev",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "malijski frank",
                symbol: "MLF"
            },
            MMK: {
                displayName: "mjanmarski kjat",
                "displayName-count-one": "mjanmarski kjat",
                "displayName-count-two": "mjanmarska kjata",
                "displayName-count-few": "mjanmarski kjati",
                "displayName-count-other": "mjanmarskih kjatov",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "mongolski tugrik",
                "displayName-count-one": "mongolski tugrik",
                "displayName-count-two": "mongolska tugrika",
                "displayName-count-few": "mongolski tugriki",
                "displayName-count-other": "mongolskih tugrikov",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "makavska pataka",
                "displayName-count-one": "makavska pataka",
                "displayName-count-two": "makavski pataki",
                "displayName-count-few": "makavske patake",
                "displayName-count-other": "makavskih patak",
                symbol: "MOP"
            },
            MRO: {
                displayName: "mavretanska uguija (1973–2017)",
                "displayName-count-one": "mavretanska uguija (1973–2017)",
                "displayName-count-two": "mavretanski uguiji (1973–2017)",
                "displayName-count-few": "mavretanske uguije (1973–2017)",
                "displayName-count-other": "mavretanskih uguij (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "mavretanska uguija",
                "displayName-count-one": "mavretanska uguija",
                "displayName-count-two": "mavretanski uguiji",
                "displayName-count-few": "mavretanske uguije",
                "displayName-count-other": "mavretanskih uguij",
                symbol: "MRU"
            },
            MTL: {
                displayName: "malteška lira",
                symbol: "MTL"
            },
            MTP: {
                displayName: "malteški funt",
                symbol: "MTP"
            },
            MUR: {
                displayName: "mavricijska rupija",
                "displayName-count-one": "mavricijska rupija",
                "displayName-count-two": "mavricijski rupiji",
                "displayName-count-few": "mavricijske rupije",
                "displayName-count-other": "mavricijskih rupij",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "maldivska rufija",
                "displayName-count-one": "maldivska rufija",
                "displayName-count-two": "maldivski rufiji",
                "displayName-count-few": "maldivske rufije",
                "displayName-count-other": "maldivskih rufij",
                symbol: "MVR"
            },
            MWK: {
                displayName: "malavijska kvača",
                "displayName-count-one": "malavijska kvača",
                "displayName-count-two": "malavijski kvači",
                "displayName-count-few": "malavijske kvače",
                "displayName-count-other": "malavijskih kvač",
                symbol: "MWK"
            },
            MXN: {
                displayName: "mehiški peso",
                "displayName-count-one": "mehiški peso",
                "displayName-count-two": "mehiška pesa",
                "displayName-count-few": "mehiški pesi",
                "displayName-count-other": "mehiških pesov",
                symbol: "MXN",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "mehiški srebrni peso (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "mehiška inverzna enota (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "malezijski ringit",
                "displayName-count-one": "malezijski ringit",
                "displayName-count-two": "malezijska ringita",
                "displayName-count-few": "malezijski ringiti",
                "displayName-count-other": "malezijskih ringitov",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "mozambiški eskudo",
                symbol: "MZE"
            },
            MZM: {
                displayName: "stari mozambiški metikal",
                symbol: "MZM"
            },
            MZN: {
                displayName: "mozambiški metikal",
                "displayName-count-one": "mozambiški metikal",
                "displayName-count-two": "mozambiška metikala",
                "displayName-count-few": "mozambiški metikali",
                "displayName-count-other": "mozambiških metikalov",
                symbol: "MZN"
            },
            NAD: {
                displayName: "namibijski dolar",
                "displayName-count-one": "namibijski dolar",
                "displayName-count-two": "namibijska dolarja",
                "displayName-count-few": "namibijski dolarji",
                "displayName-count-other": "namibijskih dolarjev",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "nigerijska naira",
                "displayName-count-one": "nigerijska naira",
                "displayName-count-two": "nigerijski nairi",
                "displayName-count-few": "nigerijske naire",
                "displayName-count-other": "nigerijskih nair",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "nikaraška kordova",
                symbol: "NIC"
            },
            NIO: {
                displayName: "nikaraška zlata kordova",
                "displayName-count-one": "nikaraška zlata kordova",
                "displayName-count-two": "nikaraški zlati kordovi",
                "displayName-count-few": "nikaraške zlate kordove",
                "displayName-count-other": "nikaraških zlatih kordov",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "nizozemski gulden",
                symbol: "NLG"
            },
            NOK: {
                displayName: "norveška krona",
                "displayName-count-one": "norveška krona",
                "displayName-count-two": "norveški kroni",
                "displayName-count-few": "norveške krone",
                "displayName-count-other": "norveških kron",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "nepalska rupija",
                "displayName-count-one": "nepalska rupija",
                "displayName-count-two": "nepalski rupiji",
                "displayName-count-few": "nepalske rupije",
                "displayName-count-other": "nepalskih rupij",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "novozelandski dolar",
                "displayName-count-one": "novozelandski dolar",
                "displayName-count-two": "novozelandska dolarja",
                "displayName-count-few": "novozelandski dolarji",
                "displayName-count-other": "novozelandskih dolarjev",
                symbol: "NZD",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "omanski rial",
                "displayName-count-one": "omanski rial",
                "displayName-count-two": "omanska riala",
                "displayName-count-few": "omanski riali",
                "displayName-count-other": "omanskih rialov",
                symbol: "OMR"
            },
            PAB: {
                displayName: "panamska balboa",
                "displayName-count-one": "panamska balboa",
                "displayName-count-two": "panamski balboi",
                "displayName-count-few": "panamske balboe",
                "displayName-count-other": "panamskih balbov",
                symbol: "PAB"
            },
            PEI: {
                displayName: "perujski inti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "perujski sol",
                "displayName-count-one": "perujski sol",
                "displayName-count-two": "perujska sola",
                "displayName-count-few": "perujski soli",
                "displayName-count-other": "perujskih solov",
                symbol: "PEN"
            },
            PES: {
                displayName: "perujski sol (1863–1965)",
                "displayName-count-one": "perujski sol (1863–1965)",
                "displayName-count-two": "perujska sola (1863–1965)",
                "displayName-count-few": "perujski soli (1863–1965)",
                "displayName-count-other": "perujskih solov (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "kina Papue Nove Gvineje",
                "displayName-count-one": "kina Papue Nove Gvineje",
                "displayName-count-two": "kini Papue Nove Gvineje",
                "displayName-count-few": "kine Papue Nove Gvineje",
                "displayName-count-other": "kin Papue Nove Gvineje",
                symbol: "PGK"
            },
            PHP: {
                displayName: "filipinski peso",
                "displayName-count-one": "filipinski peso",
                "displayName-count-two": "filipinska pesa",
                "displayName-count-few": "filipinski pesi",
                "displayName-count-other": "filipinskih pesov",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "pakistanska rupija",
                "displayName-count-one": "pakistanska rupija",
                "displayName-count-two": "pakistanski rupiji",
                "displayName-count-few": "pakistanske rupije",
                "displayName-count-other": "pakistanskih rupij",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "poljski novi zlot",
                "displayName-count-one": "poljski novi zlot",
                "displayName-count-two": "poljska nova zlota",
                "displayName-count-few": "poljski novi zloti",
                "displayName-count-other": "poljskih novih zlotov",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "stari poljski zlot (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "portugalski eskudo",
                symbol: "PTE"
            },
            PYG: {
                displayName: "paragvajski gvarani",
                "displayName-count-one": "paragvajski gvarani",
                "displayName-count-two": "paragvajska gvaranija",
                "displayName-count-few": "paragvajski gvarani",
                "displayName-count-other": "paragvajskih gvaranijev",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "katarski rial",
                "displayName-count-one": "katarski rial",
                "displayName-count-two": "katarska riala",
                "displayName-count-few": "katarski riali",
                "displayName-count-other": "katarskih rialov",
                symbol: "QAR"
            },
            RHD: {
                displayName: "rodezijski dolar",
                symbol: "RHD"
            },
            ROL: {
                displayName: "stari romunski leu",
                symbol: "ROL"
            },
            RON: {
                displayName: "romunski leu",
                "displayName-count-one": "romunski leu",
                "displayName-count-two": "romunska leua",
                "displayName-count-few": "romunski leu",
                "displayName-count-other": "romunskih leuov",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "srbski dinar",
                "displayName-count-one": "srbski dinar",
                "displayName-count-two": "srbska dinarja",
                "displayName-count-few": "srbski dinarji",
                "displayName-count-other": "srbskih dinarjev",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ruski rubelj",
                "displayName-count-one": "ruski rubelj",
                "displayName-count-two": "ruska rublja",
                "displayName-count-few": "ruski rublji",
                "displayName-count-other": "ruskih rubljev",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "ruski rubelj (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ruandski frank",
                "displayName-count-one": "ruandski frank",
                "displayName-count-two": "ruandska franka",
                "displayName-count-few": "ruandski franki",
                "displayName-count-other": "ruandskih frankov",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "saudski rial",
                "displayName-count-one": "saudski rial",
                "displayName-count-two": "saudska riala",
                "displayName-count-few": "saudski riali",
                "displayName-count-other": "saudskih rialov",
                symbol: "SAR"
            },
            SBD: {
                displayName: "solomonski dolar",
                "displayName-count-one": "solomonski dolar",
                "displayName-count-two": "solomonska dolarja",
                "displayName-count-few": "solomonski dolarji",
                "displayName-count-other": "solomonskih dolarjev",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "sejšelska rupija",
                "displayName-count-one": "sejšelska rupija",
                "displayName-count-two": "sejšelski rupiji",
                "displayName-count-few": "sejšelske rupije",
                "displayName-count-other": "sejšelskih rupij",
                symbol: "SCR"
            },
            SDD: {
                displayName: "stari sudanski dinar",
                symbol: "SDD"
            },
            SDG: {
                displayName: "sudanski funt",
                "displayName-count-one": "sudanski funt",
                "displayName-count-two": "sudanska funta",
                "displayName-count-few": "sudanski funti",
                "displayName-count-other": "sudanskih funtov",
                symbol: "SDG"
            },
            SDP: {
                displayName: "stari sudanski funt",
                symbol: "SDP"
            },
            SEK: {
                displayName: "švedska krona",
                "displayName-count-one": "švedska krona",
                "displayName-count-two": "švedski kroni",
                "displayName-count-few": "švedske krone",
                "displayName-count-other": "švedskih kron",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "singapurski dolar",
                "displayName-count-one": "singapurski dolar",
                "displayName-count-two": "singapurska dolarja",
                "displayName-count-few": "singapurski dolarji",
                "displayName-count-other": "singapurskih dolarjev",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "funt Sv. Helene",
                "displayName-count-one": "funt Sv. Helene",
                "displayName-count-two": "funta Sv. Helene",
                "displayName-count-few": "funti Sv. Helene",
                "displayName-count-other": "funtov Sv. Helene",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "slovenski tolar",
                symbol: "SIT"
            },
            SKK: {
                displayName: "slovaška krona",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "sieraleonski leone",
                "displayName-count-one": "sieraleonski leone",
                "displayName-count-two": "sieraleonska leona",
                "displayName-count-few": "sieraleonski leoni",
                "displayName-count-other": "sieraleonskih leonov",
                symbol: "SLL"
            },
            SOS: {
                displayName: "somalski šiling",
                "displayName-count-one": "somalski šiling",
                "displayName-count-two": "somalska šilinga",
                "displayName-count-few": "somalski šilingi",
                "displayName-count-other": "somalskih šilingov",
                symbol: "SOS"
            },
            SRD: {
                displayName: "surinamski dolar",
                "displayName-count-one": "surinamski dolar",
                "displayName-count-two": "surinamska dolarja",
                "displayName-count-few": "surinamski dolarji",
                "displayName-count-other": "surinamskih dolarjev",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "surinamski gulden",
                symbol: "SRG"
            },
            SSP: {
                displayName: "južnosudanski funt",
                "displayName-count-one": "južnosudanski funt",
                "displayName-count-two": "južnosudanska funta",
                "displayName-count-few": "južnosudanski funti",
                "displayName-count-other": "južnosudanskih funtov",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "saotomejska dobra (1977–2017)",
                "displayName-count-one": "saotomejska dobra (1977–2017)",
                "displayName-count-two": "saotomejski dobri (1977–2017)",
                "displayName-count-few": "saotomejske dobre (1977–2017)",
                "displayName-count-other": "saotomejskih dober (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "saotomejska dobra",
                "displayName-count-one": "saotomejska dobra",
                "displayName-count-two": "saotomejski dobri",
                "displayName-count-few": "saotomejske dobre",
                "displayName-count-other": "saotomejskih dober",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "sovjetski rubelj",
                symbol: "SUR"
            },
            SVC: {
                displayName: "salvadorski kolon",
                symbol: "SVC"
            },
            SYP: {
                displayName: "sirijski funt",
                "displayName-count-one": "sirijski funt",
                "displayName-count-two": "sirijska funta",
                "displayName-count-few": "sirijski funti",
                "displayName-count-other": "sirijskih funtov",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "svazijski lilangeni",
                "displayName-count-one": "svazijski lilangeni",
                "displayName-count-two": "svazijska lilangenija",
                "displayName-count-few": "svazijski lilangeni",
                "displayName-count-other": "svazijskih lilangenijev",
                symbol: "SZL"
            },
            THB: {
                displayName: "tajski baht",
                "displayName-count-one": "tajski baht",
                "displayName-count-two": "tajska bahta",
                "displayName-count-few": "tajski bahti",
                "displayName-count-other": "tajskih bahtov",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "tadžikistanski rubelj",
                symbol: "TJR"
            },
            TJS: {
                displayName: "tadžikistanski somoni",
                "displayName-count-one": "tadžikistanski somoni",
                "displayName-count-two": "tadžikistanska somona",
                "displayName-count-few": "tadžikistanski somoni",
                "displayName-count-other": "tadžikistanskih somonov",
                symbol: "TJS"
            },
            TMM: {
                displayName: "turkmenski manat",
                symbol: "TMM"
            },
            TMT: {
                displayName: "turkmenistanski novi manat",
                "displayName-count-one": "turkmenistanski novi manat",
                "displayName-count-two": "turkmenistanska nova manata",
                "displayName-count-few": "turkmenistanski novi manati",
                "displayName-count-other": "turkmenistanskih novih manatov",
                symbol: "TMT"
            },
            TND: {
                displayName: "tunizijski dinar",
                "displayName-count-one": "tunizijski dinar",
                "displayName-count-two": "tunizijska dinarja",
                "displayName-count-few": "tunizijski dinarji",
                "displayName-count-other": "tunizijskih dinarjev",
                symbol: "TND"
            },
            TOP: {
                displayName: "tongovska paanga",
                "displayName-count-one": "tongovska paanga",
                "displayName-count-two": "tongovski paangi",
                "displayName-count-few": "tongovske paange",
                "displayName-count-other": "tongovskih paang",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "timorski eskudo",
                symbol: "TPE"
            },
            TRL: {
                displayName: "stara turška lira",
                symbol: "TRL"
            },
            TRY: {
                displayName: "nova turška lira",
                "displayName-count-one": "nova turška lira",
                "displayName-count-two": "novi turški liri",
                "displayName-count-few": "nove turške lire",
                "displayName-count-other": "novih turških lir",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "dolar Trinidada in Tobaga",
                "displayName-count-one": "dolar Trinidada in Tobaga",
                "displayName-count-two": "dolarja Trinidada in Tobaga",
                "displayName-count-few": "dolarji Trinidada in Tobaga",
                "displayName-count-other": "dolarjev Trinidada in Tobaga",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "novi tajvanski dolar",
                "displayName-count-one": "novi tajvanski dolar",
                "displayName-count-two": "nova tajvanska dolarja",
                "displayName-count-few": "novi tajvanski dolarji",
                "displayName-count-other": "novih tajvanskih dolarjev",
                symbol: "TWD",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "tanzanijski šiling",
                "displayName-count-one": "tanzanijski šiling",
                "displayName-count-two": "tanzanijska šilinga",
                "displayName-count-few": "tanzanijski šilingi",
                "displayName-count-other": "tanzanijskih šilingov",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ukrajinska grivna",
                "displayName-count-one": "ukrajinska grivna",
                "displayName-count-two": "ukrajinski grivni",
                "displayName-count-few": "ukrajinske grivne",
                "displayName-count-other": "ukrajinskih grivn",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "ukrajinski karbovanci",
                symbol: "UAK"
            },
            UGS: {
                displayName: "stari ugandski šiling (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ugandski šiling",
                "displayName-count-one": "ugandski šiling",
                "displayName-count-two": "ugandska šilinga",
                "displayName-count-few": "ugandski šilingi",
                "displayName-count-other": "ugandskih šilingov",
                symbol: "UGX"
            },
            USD: {
                displayName: "ameriški dolar",
                "displayName-count-one": "ameriški dolar",
                "displayName-count-two": "ameriška dolarja",
                "displayName-count-few": "ameriški dolarji",
                "displayName-count-other": "ameriških dolarjev",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "ameriški dolar, naslednji dan",
                symbol: "USN"
            },
            USS: {
                displayName: "ameriški dolar, isti dan",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "stari urugvajski peso (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "urugvajski peso",
                "displayName-count-one": "urugvajski peso",
                "displayName-count-two": "urugvajska pesa",
                "displayName-count-few": "urugvajski pesi",
                "displayName-count-other": "urugvajskih pesov",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "uzbeški sum",
                "displayName-count-one": "uzbeški sum",
                "displayName-count-two": "uzbeška suma",
                "displayName-count-few": "uzbeški sumi",
                "displayName-count-other": "uzbeških sumov",
                symbol: "UZS"
            },
            VEB: {
                displayName: "venezuelski bolivar (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "venezuelski bolivar (2008–2018)",
                "displayName-count-one": "venezuelski bolivar (2008–2018)",
                "displayName-count-two": "venezuelska bolivarja (2008–2018)",
                "displayName-count-few": "venezuelski bolivarji (2008–2018)",
                "displayName-count-other": "venezuelskih bolivarjev (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "venezuelski bolivar",
                "displayName-count-one": "venezuelski bolivar",
                "displayName-count-two": "venezuelska bolivarja",
                "displayName-count-few": "venezuelski bolivarji",
                "displayName-count-other": "venezuelskih bolivarjev",
                symbol: "VES"
            },
            VND: {
                displayName: "vientnamski dong",
                "displayName-count-one": "vientnamski dong",
                "displayName-count-two": "vietnamska donga",
                "displayName-count-few": "vietnamski dongi",
                "displayName-count-other": "vietnamskih dongov",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "vanuatujski vatu",
                "displayName-count-one": "vanuatujski vatu",
                "displayName-count-two": "vanuatujska vatuja",
                "displayName-count-few": "vanuatujski vati",
                "displayName-count-other": "vanuatujskih vatujev",
                symbol: "VUV"
            },
            WST: {
                displayName: "samoanska tala",
                "displayName-count-one": "samoanska tala",
                "displayName-count-two": "samoanski tali",
                "displayName-count-few": "samoanske tale",
                "displayName-count-other": "samoanskih tal",
                symbol: "WST"
            },
            XAF: {
                displayName: "CFA frank BEAC",
                "displayName-count-one": "srednjeafriški frank CFA",
                "displayName-count-two": "srednjeafriška franka CFA",
                "displayName-count-few": "srednjeafriški franki CFA",
                "displayName-count-other": "srednjeafriških frankov CFA",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "srebro",
                symbol: "XAG"
            },
            XAU: {
                displayName: "zlato",
                symbol: "XAU"
            },
            XBA: {
                displayName: "evropska sestavljena enota",
                symbol: "XBA"
            },
            XBB: {
                displayName: "evropska monetarna enota",
                symbol: "XBB"
            },
            XBC: {
                displayName: "evropska obračunska enota (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "evropska obračunska enota (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "vzhodnokaribski dolar",
                "displayName-count-one": "vzhodnokaribski dolar",
                "displayName-count-two": "vzhodnokaribska dolarja",
                "displayName-count-few": "vzhodnokaribski dolarji",
                "displayName-count-other": "vzhodnokaribskih dolarjev",
                symbol: "XCD",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "posebne pravice črpanja",
                symbol: "XDR"
            },
            XEU: {
                displayName: "evropska denarna enota",
                symbol: "XEU"
            },
            XFO: {
                displayName: "zlati frank",
                symbol: "XFO"
            },
            XFU: {
                displayName: "frank UIC",
                symbol: "XFU"
            },
            XOF: {
                displayName: "zahodnoafriški frank CFA",
                "displayName-count-one": "zahodnoafriški frank CFA",
                "displayName-count-two": "zahodnoafriška franka CFA",
                "displayName-count-few": "zahodnoafriški franki CFA",
                "displayName-count-other": "zahodnoafriških frankov CFA",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "paladij",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP frank",
                "displayName-count-one": "CFP frank",
                "displayName-count-two": "franka CFP",
                "displayName-count-few": "franki CFP",
                "displayName-count-other": "frankov CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "platina",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "koda za potrebe testiranja",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "neznana valuta",
                "displayName-count-one": "(neznana enota valute)",
                "displayName-count-two": "(neznana valuta)",
                "displayName-count-few": "(neznana valuta)",
                "displayName-count-other": "(neznana valuta)",
                symbol: "¤"
            },
            YDD: {
                displayName: "jemenski dinar",
                symbol: "YDD"
            },
            YER: {
                displayName: "jemenski rial",
                "displayName-count-one": "jemenski rial",
                "displayName-count-two": "jemenska riala",
                "displayName-count-few": "jemenski riali",
                "displayName-count-other": "jemenskih rialov",
                symbol: "YER"
            },
            YUD: {
                displayName: "stari jugoslovanski dinar",
                symbol: "YUD"
            },
            YUM: {
                displayName: "novi jugoslovanski dinar",
                symbol: "YUM"
            },
            YUN: {
                displayName: "jugoslovanski konvertibilni dinar",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "južnoafriški finančni rand",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "južnoafriški rand",
                "displayName-count-one": "južnoafriški rand",
                "displayName-count-two": "južnoafriška randa",
                "displayName-count-few": "južnoafriški randi",
                "displayName-count-other": "južnoafriških randov",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "zambijska kvača (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "zambijska kvača",
                "displayName-count-one": "zambijska kvača",
                "displayName-count-two": "zambijski kvači",
                "displayName-count-few": "zambijske kvače",
                "displayName-count-other": "zambijskih kvač",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "zairski novi zaire",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "zairski zaire",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "zimbabvejski dolar",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "zimbabvejski dolar (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    }
});

