/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "so-KE",
    identity: {
        language: "so",
        territory: "KE"
    },
    territory: "KE",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "MaL",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirhamka Isutaga Imaaraatka Carabta",
                "displayName-count-one": "dirhamka Isutaga Imaaraatka Carabta",
                "displayName-count-other": "dirhamka Isutaga Imaaraatka Carabta",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afgan Afgani",
                "displayName-count-one": "Afgan Afgani",
                "displayName-count-other": "Afgan Afgani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lekta Albaniya",
                "displayName-count-one": "lekta Abaniya",
                "displayName-count-other": "lekta Albaniya",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Daraamka Armeniya",
                "displayName-count-one": "daraamka Armeniya",
                "displayName-count-other": "daraamka Armeniya",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Galdarka Nadarlaan Antiliyaan",
                "displayName-count-one": "galdarka Nadarlaan Antiliyaan",
                "displayName-count-other": "galdarada Nadarlaan Antiliyaan",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kawansada Angola",
                "displayName-count-one": "kawansada Angola",
                "displayName-count-other": "kawansada Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Argentine Austral",
                "displayName-count-one": "Argentine Austral",
                "displayName-count-other": "Argentine Australs",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Beesada Ley ee Arjentiin (1970–1983)",
                "displayName-count-one": "Beesada Ley ee Arjentiin (1970–1983)",
                "displayName-count-other": "Beesada Ley ee Arjentiin (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Beesada Ley ee Arjentiin (1881–1970)",
                "displayName-count-one": "Beesada Ley ee Arjentiin (1881–1970)",
                "displayName-count-other": "Beesada Ley ee Arjentiin (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Beesada Ley ee Arjentiin (1883–1985)",
                "displayName-count-one": "Beesada Ley ee Arjentiin (1883–1985)",
                "displayName-count-other": "Beesada Ley ee Arjentiin (1883–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Beesada Arjentiin",
                "displayName-count-one": "Beesada Arjentiin",
                "displayName-count-other": "Beesada Arjentiin",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Doolarka Astaraaliya",
                "displayName-count-one": "doolarka Astaraaliya",
                "displayName-count-other": "doolarada Astaraaliya",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Foloorinta Aruban",
                "displayName-count-one": "foloorinta Aruban",
                "displayName-count-other": "foloorinta Aruban",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manaata Asarbeyjan",
                "displayName-count-one": "manaata Asarbeyjan",
                "displayName-count-other": "manaata Asarbeyjan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Diinaarka BBosnia-Hersogofina 1.00 konfatibal maakta Bosnia-Hersogofina 1 konfatibal maaka Bosnia-Hersogofina (1992–1994)",
                "displayName-count-one": "Diinaarka BBosnia-Hersogofina (1992–1994)",
                "displayName-count-other": "Diinaarka BBosnia-Hersogofina 1.00 konfatibal maakta Bosnia-Hersogofina 1 konfatibal maaka Bosnia-Hersogofina (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Konfatibal Maakta Bosnia-Hersogofina",
                "displayName-count-one": "konfatibal maakta Bosnia-Hersogofina",
                "displayName-count-other": "konfatibal maakta Bosnia-Hersogofina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Doolarka Barbaadiyaan",
                "displayName-count-one": "doolarka Barbaadiyaan",
                "displayName-count-other": "doolarada Barbaadiyaan",
                symbol: "DBB",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bangledesh",
                "displayName-count-one": "taka Bangledesh",
                "displayName-count-other": "taka Bangledesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lefta Bulgariya",
                "displayName-count-one": "lefta Bulgariya",
                "displayName-count-other": "lefta Bulgariya",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinaarka Baxreyn",
                "displayName-count-one": "dinaarka Baxreyn",
                "displayName-count-other": "dinaarka Baxreyn",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Faranka Burundi",
                "displayName-count-one": "faranka Burundi",
                "displayName-count-other": "faranka Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Doolarka Barmuuda",
                "displayName-count-one": "doolarka Barmuuda",
                "displayName-count-other": "Doolarka Barmuuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Doolarka Buruney",
                "displayName-count-one": "doolarka Buruney",
                "displayName-count-other": "doolarada Buruney",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolifiyanada Bolifiya",
                "displayName-count-one": "Bolifiyanada Bolifiya",
                "displayName-count-other": "Bolifiyanada Bolifiya",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Bolifiyaabka Bolifiyaano(1863–1963)",
                "displayName-count-one": "Bolifiyaabka Bolifiyaano(1863–1963)",
                "displayName-count-other": "Bolifiyaabka Bolifiyaano(1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Realka Barasil",
                "displayName-count-one": "Realka Barasil",
                "displayName-count-other": "Realada Barasil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Doolarka Bahamaas",
                "displayName-count-one": "doolarka Bahamaas",
                "displayName-count-other": "doolarada Bahamaas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Nugultaramta Butan",
                "displayName-count-one": "nugultaramta Butan",
                "displayName-count-other": "nugultaramta Butan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Buulada Botswana",
                "displayName-count-one": "buulada Botswana",
                "displayName-count-other": "buulada Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rubalka Belarus",
                "displayName-count-one": "rubalka Belarus",
                "displayName-count-other": "rubalka Belarus",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Doolarka Beelisa",
                "displayName-count-one": "doolarka Beelisa",
                "displayName-count-other": "doolarada Beelisa",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Doolarka Kanada",
                "displayName-count-one": "doolarka Kanada",
                "displayName-count-other": "doolarada Kanada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Faranka Kongo",
                "displayName-count-one": "faranka Kongo",
                "displayName-count-other": "faranka Kongo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Faranka Iswiska",
                "displayName-count-one": "Faranka Iswiska",
                "displayName-count-other": "Faranka Iswiska",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Beesada Jili",
                "displayName-count-one": "Beesada Jili",
                "displayName-count-other": "Beesada Jili",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuwanta Shiinaha (Ofshoor)",
                "displayName-count-one": "yuwanta Shiinaha (Ofshoor)",
                "displayName-count-other": "yuwanta Shiinaha (Ofshoor)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuwanta Shiinaha",
                "displayName-count-one": "yuwanta Shiinaha",
                "displayName-count-other": "yuwanta Shiinaha",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Beesada Kolombiya",
                "displayName-count-one": "Beesada Kolombiya",
                "displayName-count-other": "Beesada Kolombiya",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kolonka Kosta Riika",
                "displayName-count-one": "kolonka Kosta Riika",
                "displayName-count-other": "kolonka Kosta Riika",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Beesada Konfatibal ee Kuuba",
                "displayName-count-one": "beesada konfatibal ee Kuuba",
                "displayName-count-other": "beesada konfatibal ee Kuuba",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Beesada Kuuba",
                "displayName-count-one": "Beesada Kuuba",
                "displayName-count-other": "Beesada Kuuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Eskudo Keyb Farde",
                "displayName-count-one": "eskudo Keyb Farde",
                "displayName-count-other": "eskudo Keyb Farde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Korunada Jeek",
                "displayName-count-one": "korunada Jeek",
                "displayName-count-other": "korunada Jeek",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Faran Jabuuti",
                "displayName-count-one": "faranka Jabuuti",
                "displayName-count-other": "faranka Jabuuti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Koronka Danishka",
                "displayName-count-one": "Koronka Danishka",
                "displayName-count-other": "Koronka Danishka",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Beesada Dominiika",
                "displayName-count-one": "beesada Dominiika",
                "displayName-count-other": "beesada Dominiika",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinaarka Aljeriya",
                "displayName-count-one": "dinaarka Aljeriya",
                "displayName-count-other": "dinaarka Aljeriya",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Kroonka Estooniya",
                "displayName-count-one": "Kroonka Estooniya",
                "displayName-count-other": "Kroonka Estooniya",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Bowndka Masar",
                "displayName-count-one": "bowndka Masar",
                "displayName-count-other": "bowndka Masar",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfada Eritriya",
                "displayName-count-one": "nakfada Eritriya",
                "displayName-count-other": "nafkada Eritriya",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birta Itoobbiya",
                "displayName-count-one": "birta Itoobbiya",
                "displayName-count-other": "birta Itoobbiya",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Yuuroo",
                "displayName-count-one": "yuuroo",
                "displayName-count-other": "yuuroo",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Markkada Fiinishka ah",
                "displayName-count-one": "Markkada Fiinishka ah",
                "displayName-count-other": "Markkada Fiinishka ah",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Doolarka Fiji",
                "displayName-count-one": "doolarka Fiji",
                "displayName-count-other": "doolarada Fiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Bowndka Faalklaan Aylaanis",
                "displayName-count-one": "Bowndka Faalklaan Aylaanis",
                "displayName-count-other": "Bowndka Faalklaan Aylaanis",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Bowndka Biritishka",
                "displayName-count-one": "Bowndka Biritishka",
                "displayName-count-other": "Bowndka Biritishka",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Laariga Joorjiya",
                "displayName-count-one": "laariga Joorjiya",
                "displayName-count-other": "laariga Joorjiya",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Sedida Gana",
                "displayName-count-one": "sedida Gana",
                "displayName-count-other": "sedida Gana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Bowndka Gibraltar",
                "displayName-count-one": "bowndka Gibraltar",
                "displayName-count-other": "bowndka Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasida Gambiya",
                "displayName-count-one": "Dalasida Gambiya",
                "displayName-count-other": "Dalasida Gambiya",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Faranka Gini",
                "displayName-count-one": "faranka Gini",
                "displayName-count-other": "faranka Gini",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Kuwestalka Guwatemala",
                "displayName-count-one": "kuwestalka Guwatemala",
                "displayName-count-other": "kuwestalka Guwatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Doolarka Guyanes",
                "displayName-count-one": "Doolarka Guyanes",
                "displayName-count-other": "Doolarada Guyanes",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Doolarka Hoon Koon",
                "displayName-count-one": "Doolarada Hoon Koon",
                "displayName-count-other": "Doolarada Hoon Koon",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lembirada Honduras",
                "displayName-count-one": "lembirada Honduras",
                "displayName-count-other": "lembirada Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kunada Korooshiya",
                "displayName-count-one": "kunada Korooshiya",
                "displayName-count-other": "kunada Korooshiya",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Goordada Hiyati",
                "displayName-count-one": "goordada Hiyati",
                "displayName-count-other": "goordada Hiyati",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forintiska Hangari",
                "displayName-count-one": "forintiska Hangari",
                "displayName-count-other": "forintiska Hangari",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rubiah Indonesiya",
                "displayName-count-one": "rubiah Indonesiya",
                "displayName-count-other": "rubiah Indonesiya",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "baawnka Ayrishka",
                "displayName-count-one": "baawnka Ayrishka",
                "displayName-count-other": "baawnka Ayrishka",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Niyuu Shekelka Israaiil",
                "displayName-count-one": "niyuu shekelka Israaiil",
                "displayName-count-other": "niyuu shekelka Israaiil",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rubiga Hindiya",
                "displayName-count-one": "rubiga Hindiya",
                "displayName-count-other": "rubiga Hindiya",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinaarka Ciraaq",
                "displayName-count-one": "dinaarka Ciraaq",
                "displayName-count-other": "dinaarka Ciraaq",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Riyaalka Iran",
                "displayName-count-one": "riyaalka Iran",
                "displayName-count-other": "riyaalka Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                "displayName-count-one": "krónaha Iceland (1918–1981)",
                "displayName-count-other": "krónaha Iceland (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Koronada Eysland",
                "displayName-count-one": "Koronada Eysland",
                "displayName-count-other": "Koronada Eysland",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Doolarka Jamayka",
                "displayName-count-one": "doolarka Jamayka",
                "displayName-count-other": "doolarada Jamayka",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinaarka Urdun",
                "displayName-count-one": "dinaarka Urdun",
                "displayName-count-other": "dinaarka Urdun",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yenta Jabaan",
                "displayName-count-one": "yenta Jabaan",
                "displayName-count-other": "yenta Jabaan",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Shilingka Kenya",
                "displayName-count-one": "shilingka Kenya",
                "displayName-count-other": "shilingka Kenya",
                symbol: "Ksh"
            },
            KGS: {
                displayName: "Somta Kiyrgiystan",
                "displayName-count-one": "somta Kiyriygstan",
                "displayName-count-other": "somta Kiyrgiystan",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riyf kambodiya",
                "displayName-count-one": "Riyf Kambodiya",
                "displayName-count-other": "Riyf kambodiya",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Faranka Komoros",
                "displayName-count-one": "faranka Komoros",
                "displayName-count-other": "faranka Komoros",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Wonka Waqooyiga Kuuriya",
                "displayName-count-one": "wonka Waqooyiga Kuuriya",
                "displayName-count-other": "wonka Waqooyiga Kuuriya",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Wonka Koonfur Kuuriya",
                "displayName-count-one": "wonka Koonfur Kuuriya",
                "displayName-count-other": "wonka Koonfur Kuuriya",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinaarka Kuweyt",
                "displayName-count-one": "dinaarka Kuweyt",
                "displayName-count-other": "dinaarka Kuweyt",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Doolarka Kayman Aylaanis",
                "displayName-count-one": "doolarka Kayman Aylaanis",
                "displayName-count-other": "Doolarada Kayman Aylaanis",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tengeda Kasakhstan",
                "displayName-count-one": "tengeda Kasakhstan",
                "displayName-count-other": "tengeda Kasakhstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kib Laoti",
                "displayName-count-one": "kib Laoti",
                "displayName-count-other": "kib Laoti",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Bowndka Lubnaan",
                "displayName-count-one": "bowndka Lubnaan",
                "displayName-count-other": "Bowndka Lubnaan",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rubiga Siri lanka",
                "displayName-count-one": "rubiga Siri Lanka",
                "displayName-count-other": "rubiga Siri lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Doolarka Liberiya",
                "displayName-count-one": "doolarka Liberiya",
                "displayName-count-other": "doolarka Liberiya",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesotho Loti",
                "displayName-count-one": "Lesotho loti",
                "displayName-count-other": "Lesotho lotis",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Rubalka Latfiya",
                "displayName-count-one": "rubalka Latvia",
                "displayName-count-other": "rubalka Latfiya",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinaarka Libya",
                "displayName-count-one": "dinaarka Libya",
                "displayName-count-other": "dinaarka Libya",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirhamka Moroko",
                "displayName-count-one": "dirhamka Moroko",
                "displayName-count-other": "dirhamka Moroko",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leeyuuda Moldofa",
                "displayName-count-one": "leeyuuda Moldofa",
                "displayName-count-other": "leeyuuda Moldofa",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Arayrida Madagaskar",
                "displayName-count-one": "arayrida Madagaskar",
                "displayName-count-other": "arayrida Madagaskar",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denaarka Masedoniya",
                "displayName-count-one": "denaarka Masedoniya",
                "displayName-count-other": "denaarka Masedoniya",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kayatda Mayanmaar",
                "displayName-count-one": "kayatda Mayanmaar",
                "displayName-count-other": "kayatda Mayanmaar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrikta Mongoliya",
                "displayName-count-one": "tugrikta Mongoliya",
                "displayName-count-other": "tugrikta Mongoliya",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Bataka Makana",
                "displayName-count-one": "bataka Makana",
                "displayName-count-other": "bataka Makana",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Oogiya Mawritaniya (1973–2017)",
                "displayName-count-one": "Oogiya Mawritaniya (1973–2017)",
                "displayName-count-other": "Oogiya Mawritaniya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Oogiyada Mawritaaniya",
                "displayName-count-one": "oogiyada Mawritaniya",
                "displayName-count-other": "oogiyada Mawritaniya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rubiga Mowrishiya",
                "displayName-count-one": "rubiga Mowrishiya",
                "displayName-count-other": "rubiga Mowrishiya",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyada Maldifiya",
                "displayName-count-one": "rufiyada Maldifiya",
                "displayName-count-other": "rufiyada Maldifiya",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kawajada Malawi",
                "displayName-count-one": "kawajada Malawi",
                "displayName-count-other": "kawajada Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Beesada Meksiko",
                "displayName-count-one": "Beesada Meksiko",
                "displayName-count-other": "beesada Meksiko",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringitda Malayshiya",
                "displayName-count-one": "ringitda Malayshiya",
                "displayName-count-other": "ringitda Malayshiya",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metikalka Mosambik",
                "displayName-count-one": "metikalka Mosambik",
                "displayName-count-other": "Metikalka Mosambik",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Doolarka Namibiya",
                "displayName-count-one": "doolarka Namibiya",
                "displayName-count-other": "doolarka Namibiya",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nairada Neyjeeriya",
                "displayName-count-one": "nairada Neyjeeriya",
                "displayName-count-other": "nairada Neyjeeriya",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Kordobada Nikargow",
                "displayName-count-one": "Kordobada Nikargow",
                "displayName-count-other": "Kordobada Nikargow",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Koronka Norway",
                "displayName-count-one": "Koronka Norway",
                "displayName-count-other": "Koronka Norway",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rubiga Nebal",
                "displayName-count-one": "rubiga Nebal",
                "displayName-count-other": "rubiga Nebal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Doolarka Niyuu Siyalaan",
                "displayName-count-one": "doolarka Niyuu siyalaan",
                "displayName-count-other": "doolarada Niyuu Siyalaan",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Riyaalka Cumaan",
                "displayName-count-one": "riyaalka Cumaan",
                "displayName-count-other": "riyaalka Cumaan",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balbow Banama",
                "displayName-count-one": "balbaw Banama",
                "displayName-count-other": "balbow Banama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Solsha Beeru",
                "displayName-count-one": "Solsha Beeru",
                "displayName-count-other": "Solsha Beeru",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kinada Babua Niyuu Gini",
                "displayName-count-one": "kinada Babua Niyuu Gini",
                "displayName-count-other": "kinada Babua Niyuu Gini",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Biso Filibin",
                "displayName-count-one": "biso Filibin",
                "displayName-count-other": "biso Filibin",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rubiga Bakistan",
                "displayName-count-one": "rubiga Bakistan",
                "displayName-count-other": "rubiga Bakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Solotida Bolaan",
                "displayName-count-one": "solotida Bolaan",
                "displayName-count-other": "solotida Bolaan",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guranida Baraguway",
                "displayName-count-one": "Guranida Baraguway",
                "displayName-count-other": "Guranida Baraguway",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Riyaalka Qatar",
                "displayName-count-one": "riyaalka Qatar",
                "displayName-count-other": "riyaalka Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Liyuuda Romaniya",
                "displayName-count-one": "liyuuda Romaniya",
                "displayName-count-other": "liyuuda Romaniya",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinaarka Serbiya",
                "displayName-count-one": "dinaarka Serbiya",
                "displayName-count-other": "dinaarka Serbiya",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rubalka Ruushka",
                "displayName-count-one": "rubalka Ruushka",
                "displayName-count-other": "rubalka Ruushka",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Faranka Ruwanda",
                "displayName-count-one": "Faranka Ruwanda",
                "displayName-count-other": "Faranka Ruwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyaalka Sacuudiga",
                "displayName-count-one": "Riyaalka Sacuudiga",
                "displayName-count-other": "riyaalka Sacuudiga",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Doolarka Solomon Aylaanis",
                "displayName-count-one": "doolarka Solomon Aylaanis",
                "displayName-count-other": "doolarada Solomon Aylaanis",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rubiga Siisalis",
                "displayName-count-one": "rubiga Siisalis",
                "displayName-count-other": "rubiga Siisalis",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Bowndka Suudaan",
                "displayName-count-one": "bowndka Suudaan",
                "displayName-count-other": "bowndka Suudaan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Koronka Isweden",
                "displayName-count-one": "Koronka Isweden",
                "displayName-count-other": "Koronka Isweden",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Doolarka Singabuur",
                "displayName-count-one": "doolarka Singabuur",
                "displayName-count-other": "doolarka Singabuur",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Bowndka St Helen",
                "displayName-count-one": "bowndka St Helen",
                "displayName-count-other": "Bowndka St Helen",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leonka Sira Leon",
                "displayName-count-one": "leonka Sira Leon",
                "displayName-count-other": "leonka Sira Leon",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Shilingka Soomaaliya",
                symbol: "S"
            },
            SRD: {
                displayName: "Doolarka Surinamees",
                "displayName-count-one": "Doolarka Surinamees",
                "displayName-count-other": "Doolarada Surinamees",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Bowndka Koonfurta Suudaan",
                "displayName-count-one": "Bowndka Koonfurta Suudaan",
                "displayName-count-other": "Bowndka Koonfurta Suudaan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra Sao Tome & Birinsibi",
                "displayName-count-one": "dobrada Sao Tome Birinsibi",
                "displayName-count-other": "dobrada Sao Tome & Birinsibi",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Bowndka Suuriya",
                "displayName-count-one": "bowndka Suuriya",
                "displayName-count-other": "bowndka Suuriya",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeenida iswaasi",
                "displayName-count-one": "lilengeenida Iswaasi",
                "displayName-count-other": "lilangeenida iswaasi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baatka Taylaan",
                "displayName-count-one": "Baatda Taylaan",
                "displayName-count-other": "baatda Taylaan",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoonida Tajikistan",
                "displayName-count-one": "soomonida Tajikistan",
                "displayName-count-other": "somoonida Tajikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manaata Turkmenistan",
                "displayName-count-one": "manaata Turkmenistan",
                "displayName-count-other": "manaata Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinaarka Tunisiya",
                "displayName-count-one": "dinaarka Tunisiya",
                "displayName-count-other": "dinaarka Tunisiya",
                symbol: "TND"
            },
            TOP: {
                displayName: "Ba’angada Tonga",
                "displayName-count-one": "ba’angada Tonga",
                "displayName-count-other": "ba’angada Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Liirada Turkiga",
                "displayName-count-one": "liirada Turkiga",
                "displayName-count-other": "liirada Turkiga",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Doolarka Tirinidad iyo Tobago",
                "displayName-count-one": "doolarka Tirinidad iyo Tobago",
                "displayName-count-other": "doolarada Tirinidad iyo Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Doolarka Taywaanta Cusub",
                "displayName-count-one": "doolarka Taywaanta Cusub",
                "displayName-count-other": "doolarada Taywaanta Cusub",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Shilingka Tansaaniya",
                "displayName-count-one": "Shilingka Tansaaniya",
                "displayName-count-other": "Shilingka Tansaaniya",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hirfiniyada Yukreeyn",
                "displayName-count-one": "hirfiniyada Yukreeyn",
                "displayName-count-other": "hirfiniyada Yukreeyn",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Shilingka Yugandha",
                "displayName-count-one": "shilingka Yugandha",
                "displayName-count-other": "shilingka Yugandha",
                symbol: "UGX"
            },
            USD: {
                displayName: "Doolarka Mareeykanka",
                "displayName-count-one": "doolarka Mareeykanka",
                "displayName-count-other": "doolarada Mareeykanka",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Beesada Urugway",
                "displayName-count-one": "Beesada Urugway",
                "displayName-count-other": "Beesada Urugway",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Somta Usbekistan",
                "displayName-count-one": "somta Usbekistan",
                "displayName-count-other": "somta Usbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolifar Fenesuala (2008–2018)",
                "displayName-count-one": "Bolifar Fenesuala (2008–2018)",
                "displayName-count-other": "Bolifar Fenesuala (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolifarada Fenesuwela",
                "displayName-count-one": "Bolifarada Fenesuwela",
                "displayName-count-other": "Bolifarada Fenesuwela",
                symbol: "VES"
            },
            VND: {
                displayName: "Dongta Fitnaam",
                "displayName-count-one": "dongta Fitnaam",
                "displayName-count-other": "dongta Fitnaam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Fatu Fanuatu",
                "displayName-count-one": "fatu Fanuatu",
                "displayName-count-other": "fatu Fanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Samao",
                "displayName-count-one": "tala Samao",
                "displayName-count-other": "tala Samao",
                symbol: "WST"
            },
            XAF: {
                displayName: "Faranka CFA ee Bartamaha Afrika",
                "displayName-count-one": "faranka CFA ee Bartamaha Afrika",
                "displayName-count-other": "faranka CFA ee Bartamaha Afrika",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Doolarka Iist Kaaribyan",
                "displayName-count-one": "doolarka Iist Kaaribyan",
                "displayName-count-other": "doolarada Iist Kaaribyan",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Faranka CFA Galbeedka Afrika",
                "displayName-count-one": "faranka CFA Galbeedka Afrika",
                "displayName-count-other": "faranka CFA Galbeedka Afrika",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Faranka CFP",
                "displayName-count-one": "Faranka CFP",
                "displayName-count-other": "Faranka CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Lacag aan la aqoon",
                "displayName-count-one": "(halbeeg lacag aan la aqoon)",
                "displayName-count-other": "(Lacag aan la aqoon)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Riyaalka Yemen",
                "displayName-count-one": "riyaalka Yemen",
                "displayName-count-other": "riyaalka Yemen",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Randka Koonfur Afrika",
                "displayName-count-one": "randka Koonfur Afrika",
                "displayName-count-other": "randka Koonfur Afrika",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kawajada Sambiya",
                "displayName-count-one": "Kawaja Sambiya",
                "displayName-count-other": "Kawajada Sambiya",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "KES"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, MMMM d, y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, MMMM d, y HH:mm:ss",
            g: "M/d/y HH:mm",
            G: "M/d/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'ee' {0}",
            long: "{1} 'ee' {0}",
            medium: "{1} 'ee' {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "M/d/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "MMM d, y G",
                GyMMMEd: "E, MMM d, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-one": "'toddobaadka' W 'ee' MMMM",
                "MMMMW-count-other": "'toddobaadka' W 'ee' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "M/d/y",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "MMM d, y",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'toddobaadka' w 'ee' Y",
                "yw-count-other": "'toddobaadka' w 'ee' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, MMMM d, y",
            long: "MMMM d, y",
            medium: "dd-MMM-y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Axd",
                    "Isn",
                    "Tldo",
                    "Arbc",
                    "Khms",
                    "Jmc",
                    "Sbti"
                ],
                narrow: [
                    "A",
                    "I",
                    "T",
                    "A",
                    "Kh",
                    "J",
                    "S"
                ],
                short: [
                    "Axd",
                    "Isn",
                    "Tldo",
                    "Arbc",
                    "Khms",
                    "Jmc",
                    "Sbti"
                ],
                wide: [
                    "Axad",
                    "Isniin",
                    "Talaado",
                    "Arbaco",
                    "Khamiis",
                    "Jimco",
                    "Sabti"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Axd",
                    "Isn",
                    "Tldo",
                    "Arbc",
                    "Khms",
                    "Jmc",
                    "Sbti"
                ],
                narrow: [
                    "A",
                    "I",
                    "T",
                    "A",
                    "Kh",
                    "J",
                    "S"
                ],
                short: [
                    "Axd",
                    "Isn",
                    "Tldo",
                    "Arbaco",
                    "Khms",
                    "Jmc",
                    "Sbti"
                ],
                wide: [
                    "Axad",
                    "Isniin",
                    "Talaado",
                    "Arbaco",
                    "Khamiis",
                    "Jimco",
                    "Sabti"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Abr",
                    "May",
                    "Jun",
                    "Lul",
                    "Ogs",
                    "Seb",
                    "Okt",
                    "Nof",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "L",
                    "O",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Bisha Koobaad",
                    "Bisha Labaad",
                    "Bisha Saddexaad",
                    "Bisha Afraad",
                    "Bisha Shanaad",
                    "Bisha Lixaad",
                    "Bisha Todobaad",
                    "Bisha Sideedaad",
                    "Bisha Sagaalaad",
                    "Bisha Tobnaad",
                    "Bisha Kow iyo Tobnaad",
                    "Bisha Laba iyo Tobnaad"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Abr",
                    "May",
                    "Jun",
                    "Lul",
                    "Ogs",
                    "Seb",
                    "Okt",
                    "Nof",
                    "Dis"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "L",
                    "O",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Jannaayo",
                    "Febraayo",
                    "Maarso",
                    "Abriil",
                    "May",
                    "Juun",
                    "Luuliyo",
                    "Ogost",
                    "Sebtembar",
                    "Oktoobar",
                    "Nofembar",
                    "Desembar"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Rubaca 1aad",
                    "Rubaca 2aad",
                    "Rubaca 3aad",
                    "Rubaca 4aad"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "R1",
                    "R2",
                    "R3",
                    "R4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Rubaca 1aad",
                    "Rubaca 2aad",
                    "Rubaca 3aad",
                    "Rubaca 4aad"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "GH",
                    pm: "GD"
                },
                narrow: {
                    am: "h",
                    pm: "d"
                },
                wide: {
                    am: "GH",
                    pm: "GD"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "GD"
                },
                narrow: {
                    am: "AM",
                    pm: "GD"
                },
                wide: {
                    am: "GH",
                    pm: "GD"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Ciise Hortii",
                    "1": "Ciise Dabadii",
                    "0-alt-variant": "Ka Hor Taariikhda Miilaadiga",
                    "1-alt-variant": "Taariikhda Miilaadiga"
                },
                abbreviated: {
                    "0": "BC",
                    "1": "AD",
                    "0-alt-variant": "KTM",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "B",
                    "1": "A",
                    "0-alt-variant": "KTM",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "saman",
                short: "saman",
                narrow: "saman"
            },
            year: {
                wide: "Sannad",
                short: "snd",
                narrow: "Snd"
            },
            quarter: {
                wide: "Rubuc",
                short: "rbc",
                narrow: "rbc"
            },
            month: {
                wide: "Bil",
                short: "Bil",
                narrow: "bil"
            },
            week: {
                wide: "Toddobaad",
                short: "tdbd",
                narrow: "tdbd"
            },
            weekOfMonth: {
                wide: "Toddobaadka Bisha",
                short: "Toddobaadka Bisha",
                narrow: "Toddobaadka Bisha"
            },
            day: {
                wide: "maalin",
                short: "mln",
                narrow: "mln"
            },
            dayOfYear: {
                wide: "maalinta sannadka",
                short: "mlnta sndka",
                narrow: "mlnta sndka"
            },
            weekday: {
                wide: "maalinta toddobaadka",
                short: "mlnta tdbdka",
                narrow: "mlnta tdbdka"
            },
            weekdayOfMonth: {
                wide: "maalinta-toddobaadka bisha",
                short: "mlnta-tdbdka bsha",
                narrow: "mlnta-tdbdka bsha"
            },
            dayperiod: {
                short: "GH/GD",
                wide: "GH/GD",
                narrow: "GH/GD"
            },
            hour: {
                wide: "Saacad",
                short: "scd",
                narrow: "scd"
            },
            minute: {
                wide: "daqiiqad",
                short: "dqqd",
                narrow: "dqqd"
            },
            second: {
                wide: "ilbiriqsi",
                short: "ilbrqsi",
                narrow: "ilbrqsi"
            },
            zone: {
                wide: "wakhtiga aagga",
                short: "aagga",
                narrow: "Aagga"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "miliseken"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        so: "so-Latn-SO"
    }
});

