/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sq-MK",
    likelySubtags: {
        sq: "sq-Latn-AL"
    },
    identity: {
        language: "sq",
        territory: "MK"
    },
    territory: "MK",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirhami i Emirateve të Bashkuara Arabe",
                "displayName-count-one": "dirham i Emirateve të Bashkuara Arabe",
                "displayName-count-other": "dirhamë të Emirateve të Bashkuara Arabe",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afgani afgan",
                "displayName-count-one": "afgan afgan",
                "displayName-count-other": "afganë afgan",
                symbol: "AFN",
                "symbol-alt-narrow": "AFN"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Leku shqiptar",
                "displayName-count-one": "lek shqiptar",
                "displayName-count-other": "lekë shqiptar",
                symbol: "Lekë"
            },
            AMD: {
                displayName: "Dramia armene",
                "displayName-count-one": "drami armene",
                "displayName-count-other": "drami armene",
                symbol: "AMD",
                "symbol-alt-narrow": "AMD"
            },
            ANG: {
                displayName: "Gilderi antilian holandez",
                "displayName-count-one": "gilder antilian holandez",
                "displayName-count-other": "gilderë antilian holandez",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kuanza e Angolës",
                "displayName-count-one": "kuanzë angole",
                "displayName-count-other": "kuanza angole",
                symbol: "AOA",
                "symbol-alt-narrow": "AOA"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Pesoja argjentinase",
                "displayName-count-one": "peso argjentinase",
                "displayName-count-other": "peso argjentinase",
                symbol: "ARS",
                "symbol-alt-narrow": "ARS"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dollari australian",
                "displayName-count-one": "dollar australian",
                "displayName-count-other": "dollarë australian",
                symbol: "A$",
                "symbol-alt-narrow": "AUD"
            },
            AWG: {
                displayName: "Florini aruban",
                "displayName-count-one": "florin aruban",
                "displayName-count-other": "florinë aruban",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manata azerbajxhanase",
                "displayName-count-one": "manatë azerbajxhanase",
                "displayName-count-other": "manata azerbajxhanase",
                symbol: "AZN",
                "symbol-alt-narrow": "AZN"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Marka e Bosnjë-Hercegovinës [e shkëmbyeshme]",
                "displayName-count-one": "markë e Bosnjë-Hercegovinës [e shkëmbyeshme]",
                "displayName-count-other": "marka të Bosnjë-Hercegovinës [të shkëmbyeshme]",
                symbol: "BAM",
                "symbol-alt-narrow": "BAM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dollari barbadian",
                "displayName-count-one": "dollar barbadian",
                "displayName-count-other": "dollarë barbadian",
                symbol: "BBD",
                "symbol-alt-narrow": "BBD"
            },
            BDT: {
                displayName: "Taka e Bangladeshit",
                "displayName-count-one": "takë bangladeshi",
                "displayName-count-other": "taka bangladeshi",
                symbol: "BDT",
                "symbol-alt-narrow": "BDT"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Leva bullgare",
                "displayName-count-one": "levë bullgare",
                "displayName-count-other": "leva bullgare",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinari i Bahreinit",
                "displayName-count-one": "dinar bahreini",
                "displayName-count-other": "dinarë bahreini",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franga burundiane",
                "displayName-count-one": "frangë burundiane",
                "displayName-count-other": "franga burundiane",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dollari i Bermudeve",
                "displayName-count-one": "dollar bermude",
                "displayName-count-other": "dollarë bermude",
                symbol: "BMD",
                "symbol-alt-narrow": "BMD"
            },
            BND: {
                displayName: "Dollari i Bruneit",
                "displayName-count-one": "dollar brunei",
                "displayName-count-other": "dollarë brunei",
                symbol: "BND",
                "symbol-alt-narrow": "BND"
            },
            BOB: {
                displayName: "Boliviani i Bolivisë",
                "displayName-count-one": "bolivian i Bolivisë",
                "displayName-count-other": "bolivianë të Bolivisë",
                symbol: "BOB",
                "symbol-alt-narrow": "BOB"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Reali brazilian",
                "displayName-count-one": "real brazilian",
                "displayName-count-other": "realë brazilian",
                symbol: "BRL",
                "symbol-alt-narrow": "BRL"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dollari i Bahamasit",
                "displayName-count-one": "dollar bahamez",
                "displayName-count-other": "dollarë bahamez",
                symbol: "BSD",
                "symbol-alt-narrow": "BSD"
            },
            BTN: {
                displayName: "Ngultrumi butanez",
                "displayName-count-one": "ngultrum butanez",
                "displayName-count-other": "ngultrumë butanez",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula botsuane",
                "displayName-count-one": "pulë botsuane",
                "displayName-count-other": "pula botsuane",
                symbol: "BWP",
                "symbol-alt-narrow": "BWP"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rubla bjelloruse",
                "displayName-count-one": "rubël bjelloruse",
                "displayName-count-other": "rubla bjelloruse",
                symbol: "BYN"
            },
            BYR: {
                displayName: "Rubla bjelloruse (2000–2016)",
                "displayName-count-one": "rubël bjelloruse (2000–2016)",
                "displayName-count-other": "rubla bjelloruse (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dollari i Ishujve Belize",
                "displayName-count-one": "dollar belize",
                "displayName-count-other": "dollarë belize",
                symbol: "BZD",
                "symbol-alt-narrow": "BZD"
            },
            CAD: {
                displayName: "Dollari kanadez",
                "displayName-count-one": "dollar kanadez",
                "displayName-count-other": "dollarë kanadez",
                symbol: "CA$",
                "symbol-alt-narrow": "CAD"
            },
            CDF: {
                displayName: "Franga kongole",
                "displayName-count-one": "frangë kongole",
                "displayName-count-other": "franga kongole",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franga zvicerane",
                "displayName-count-one": "frangë zvicerane",
                "displayName-count-other": "franga zvicerane",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Pesoja kiliane",
                "displayName-count-one": "peso kiliane",
                "displayName-count-other": "peso kiliane",
                symbol: "CLP",
                "symbol-alt-narrow": "CLP"
            },
            CNH: {
                displayName: "Juani kinez (për treg të jashtëm)",
                "displayName-count-one": "juan kinez (për treg të jashtëm)",
                "displayName-count-other": "juanë kinez (për treg të jashtëm)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Juani kinez",
                "displayName-count-one": "juan kinez",
                "displayName-count-other": "juanë kinez",
                symbol: "CN¥",
                "symbol-alt-narrow": "CNY"
            },
            COP: {
                displayName: "Pesoja kolumbiane",
                "displayName-count-one": "peso kolumbiane",
                "displayName-count-other": "peso kolumbiane",
                symbol: "COP",
                "symbol-alt-narrow": "COP"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Koloni kostarikan",
                "displayName-count-one": "kolon kostarikan",
                "displayName-count-other": "kolonë kostarikan",
                symbol: "CRC",
                "symbol-alt-narrow": "CRC"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Pesoja kubaneze e shkëmbyeshme",
                "displayName-count-one": "peso kubaneze e shkëmbyeshme",
                "displayName-count-other": "peso kubaneze e shkëmbyeshme",
                symbol: "CUC",
                "symbol-alt-narrow": "CUC"
            },
            CUP: {
                displayName: "Pesoja kubaneze",
                "displayName-count-one": "peso kubaneze",
                "displayName-count-other": "peso kubaneze",
                symbol: "CUP",
                "symbol-alt-narrow": "CUP"
            },
            CVE: {
                displayName: "Eskudoja e Kepit të Gjelbër",
                "displayName-count-one": "eskudo e Kepit të Gjelbër",
                "displayName-count-other": "eskudo të Kepit të Gjelbër",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna e Çekisë",
                "displayName-count-one": "korunë çeke",
                "displayName-count-other": "koruna çeke",
                symbol: "CZK",
                "symbol-alt-narrow": "CZK"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franga xhibutiane",
                "displayName-count-one": "frangë xhibutiane",
                "displayName-count-other": "franga xhibutiane",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Korona daneze",
                "displayName-count-one": "koronë daneze",
                "displayName-count-other": "korona daneze",
                symbol: "DKK",
                "symbol-alt-narrow": "DKK"
            },
            DOP: {
                displayName: "Pesoja dominikane",
                "displayName-count-one": "peso dominikane",
                "displayName-count-other": "peso dominikane",
                symbol: "DOP",
                "symbol-alt-narrow": "DOP"
            },
            DZD: {
                displayName: "Dinari algjerian",
                "displayName-count-one": "dinar algjerian",
                "displayName-count-other": "dinarë algjerian",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Sterlina egjiptiane",
                "displayName-count-one": "sterlinë egjiptiane",
                "displayName-count-other": "sterlina egjiptiane",
                symbol: "EGP",
                "symbol-alt-narrow": "EGP"
            },
            ERN: {
                displayName: "Nakfa e Eritresë",
                "displayName-count-one": "nakfë eritreje",
                "displayName-count-other": "nakfa eritreje",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Bira etiopiane",
                "displayName-count-one": "birë etiopiane",
                "displayName-count-other": "bira etiopiane",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euroja",
                "displayName-count-one": "euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dollari i Fixhit",
                "displayName-count-one": "dollar fixhi",
                "displayName-count-other": "dollarë fixhi",
                symbol: "FJD",
                "symbol-alt-narrow": "FJD"
            },
            FKP: {
                displayName: "Stërlina e Ishujve Falkland",
                "displayName-count-one": "stërlinë e Ishujve Falkland",
                "displayName-count-other": "stërlina të Ishujve Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "FKP"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Sterlina britanike",
                "displayName-count-one": "sterlinë britanike",
                "displayName-count-other": "sterlina britanike",
                symbol: "£",
                "symbol-alt-narrow": "GBP"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Laria gjeorgjiane",
                "displayName-count-one": "lari gjeorgjian",
                "displayName-count-other": "lari gjeorgjiane",
                symbol: "GEL",
                "symbol-alt-narrow": "GEL"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Sejda ganeze",
                "displayName-count-one": "sejdë ganeze",
                "displayName-count-other": "sejda ganeze",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Sterlina e Gjibraltarit",
                "displayName-count-one": "sterlinë gjibraltari",
                "displayName-count-other": "sterlina gjibraltari",
                symbol: "GIP",
                "symbol-alt-narrow": "GIP"
            },
            GMD: {
                displayName: "Dalasi gambian",
                "displayName-count-one": "dalas gambian",
                "displayName-count-other": "dalasë gambian",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Franga guinease",
                "displayName-count-one": "frangë guineje",
                "displayName-count-other": "franga guineje",
                symbol: "GNF",
                "symbol-alt-narrow": "GNF"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Kuecali i Guatemalës",
                "displayName-count-one": "kuecal guatemalas",
                "displayName-count-other": "kuecalë guatemalas",
                symbol: "GTQ",
                "symbol-alt-narrow": "GTQ"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dollari guajanez",
                "displayName-count-one": "dollar guajanez",
                "displayName-count-other": "dollarë guajanez",
                symbol: "GYD",
                "symbol-alt-narrow": "GYD"
            },
            HKD: {
                displayName: "Dollari i Hong-Kongut",
                "displayName-count-one": "dollar hong-kongu",
                "displayName-count-other": "dollarë hong-kongu",
                symbol: "HK$",
                "symbol-alt-narrow": "HKS"
            },
            HNL: {
                displayName: "Lempira hondurase",
                "displayName-count-one": "lempirë hondurase",
                "displayName-count-other": "lempira hondurase",
                symbol: "HNL",
                "symbol-alt-narrow": "HNL"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna kroate",
                "displayName-count-one": "kunë kroate",
                "displayName-count-other": "kuna kroate",
                symbol: "HRK",
                "symbol-alt-narrow": "HRK"
            },
            HTG: {
                displayName: "Gurdi haitian",
                "displayName-count-one": "gurd haitian",
                "displayName-count-other": "gurdë haitian",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forinta hungareze",
                "displayName-count-one": "forintë hungareze",
                "displayName-count-other": "forinta hungareze",
                symbol: "HUF",
                "symbol-alt-narrow": "HUF"
            },
            IDR: {
                displayName: "Rupia indoneziane",
                "displayName-count-one": "rupi indoneziane",
                "displayName-count-other": "rupi indoneziane",
                symbol: "IDR",
                "symbol-alt-narrow": "IDR"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Shekeli izrealit",
                "displayName-count-one": "shekel izrealit",
                "displayName-count-other": "shekelë izrealit",
                symbol: "₪",
                "symbol-alt-narrow": "ILS"
            },
            INR: {
                displayName: "Rupia indiane",
                "displayName-count-one": "rupi indiane",
                "displayName-count-other": "rupi indiane",
                symbol: "₹",
                "symbol-alt-narrow": "INR"
            },
            IQD: {
                displayName: "Dinari irakian",
                "displayName-count-one": "dinar irakian",
                "displayName-count-other": "dinarë irakian",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Riali iranian",
                "displayName-count-one": "rial iranian",
                "displayName-count-other": "rialë iranian",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Korona islandeze",
                "displayName-count-one": "koronë islandeze",
                "displayName-count-other": "korona islandeze",
                symbol: "ISK",
                "symbol-alt-narrow": "ISK"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dollari xhamajkan",
                "displayName-count-one": "dollar xhamajkan",
                "displayName-count-other": "dollarë xhamajkan",
                symbol: "JMD",
                "symbol-alt-narrow": "JMD"
            },
            JOD: {
                displayName: "Dinari jordanez",
                "displayName-count-one": "dinar jordanez",
                "displayName-count-other": "dinarë jordanez",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Jeni japonez",
                "displayName-count-one": "jen japonez",
                "displayName-count-other": "jenë japonez",
                symbol: "JP¥",
                "symbol-alt-narrow": "JPY"
            },
            KES: {
                displayName: "Shilinga keniane",
                "displayName-count-one": "shilingë keniane",
                "displayName-count-other": "shilinga keniane",
                symbol: "KES"
            },
            KGS: {
                displayName: "Soma kirgize",
                "displayName-count-one": "somë kirgize",
                "displayName-count-other": "soma kirgize",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riali kamboxhian",
                "displayName-count-one": "rial kamboxhian",
                "displayName-count-other": "rialë kamboxhian",
                symbol: "KHR",
                "symbol-alt-narrow": "KHR"
            },
            KMF: {
                displayName: "Franga komore",
                "displayName-count-one": "frangë komore",
                "displayName-count-other": "franga komori",
                symbol: "KMF",
                "symbol-alt-narrow": "KMF"
            },
            KPW: {
                displayName: "Uoni koreano-verior",
                "displayName-count-one": "uon koreano-verior",
                "displayName-count-other": "uonë koreano-verior",
                symbol: "KPW",
                "symbol-alt-narrow": "KPW"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Uoni koreano-jugor",
                "displayName-count-one": "uon koreano-jugor",
                "displayName-count-other": "uonë koreano-jugor",
                symbol: "₩",
                "symbol-alt-narrow": "KRW"
            },
            KWD: {
                displayName: "Dinari kuvajtian",
                "displayName-count-one": "dinar kuvajtian",
                "displayName-count-other": "dinarë kuvajtian",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dollari i Ishujve Kajman",
                "displayName-count-one": "dollar i Ishujve Kajman",
                "displayName-count-other": "dollarë të Ishujve Kajman",
                symbol: "KYD",
                "symbol-alt-narrow": "KYD"
            },
            KZT: {
                displayName: "Tenga kazake",
                "displayName-count-one": "tengë kazake",
                "displayName-count-other": "tenga kazake",
                symbol: "KZT",
                "symbol-alt-narrow": "KZT"
            },
            LAK: {
                displayName: "Kipa e Laosit",
                "displayName-count-one": "kipë laosi",
                "displayName-count-other": "kipa laosi",
                symbol: "LAK",
                "symbol-alt-narrow": "LAK"
            },
            LBP: {
                displayName: "Sterlina libaneze",
                "displayName-count-one": "sterlinë libaneze",
                "displayName-count-other": "sterlina libaneze",
                symbol: "LBP",
                "symbol-alt-narrow": "LBP"
            },
            LKR: {
                displayName: "Rupia e Sri-Lankës",
                "displayName-count-one": "rupi sri-lanke",
                "displayName-count-other": "rupi sri-lanke",
                symbol: "LKR",
                "symbol-alt-narrow": "LKR"
            },
            LRD: {
                displayName: "Dollari liberian",
                "displayName-count-one": "dollar liberian",
                "displayName-count-other": "dollarë liberian",
                symbol: "LRD",
                "symbol-alt-narrow": "LRD"
            },
            LSL: {
                displayName: "Lota lesotiane",
                "displayName-count-one": "lotë lesotiane",
                "displayName-count-other": "lota lesotiane",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Lita lituaneze",
                "displayName-count-one": "litë lituaneze",
                "displayName-count-other": "lita lituaneze",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lata letoneze",
                "displayName-count-one": "latë letoneze",
                "displayName-count-other": "lata letoneze",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinari libian",
                "displayName-count-one": "dinar libian",
                "displayName-count-other": "dinarë libian",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirhami maroken",
                "displayName-count-one": "dirham maroken",
                "displayName-count-other": "dirhamë maroken",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leuja moldave",
                "displayName-count-one": "leu moldave",
                "displayName-count-other": "leu moldave",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Arieri malagez",
                "displayName-count-one": "arier malagez",
                "displayName-count-other": "arierë malagez",
                symbol: "MGA",
                "symbol-alt-narrow": "MGA"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denari maqedonas",
                "displayName-count-one": "denar maqedonas",
                "displayName-count-other": "denarë maqedonas",
                symbol: "den"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kiata e Mianmarit",
                "displayName-count-one": "kiatë mianmari",
                "displayName-count-other": "kiata mianmari",
                symbol: "MMK",
                "symbol-alt-narrow": "MMK"
            },
            MNT: {
                displayName: "Tugrika mongole",
                "displayName-count-one": "tugrikë mongole",
                "displayName-count-other": "tugrika mongole",
                symbol: "MNT",
                "symbol-alt-narrow": "MNT"
            },
            MOP: {
                displayName: "Pataka e Makaos",
                "displayName-count-one": "patakë e Makaos",
                "displayName-count-other": "pataka të Makaos",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ugija mauritane (1973–2017)",
                "displayName-count-one": "ugijë mauritane (1973–2017)",
                "displayName-count-other": "ugija mauritane (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ugija mauritane",
                "displayName-count-one": "ugijë mauritane",
                "displayName-count-other": "ugija mauritane",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupia mauritiane",
                "displayName-count-one": "rupi mauritiane",
                "displayName-count-other": "rupi mauritiane",
                symbol: "MUR",
                "symbol-alt-narrow": "MUR"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiu i Maldivit",
                "displayName-count-one": "rufi maldivi",
                "displayName-count-other": "rufi maldivi",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kuaça malaviane",
                "displayName-count-one": "kuaçë malaviane",
                "displayName-count-other": "kuaça malaviane",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Pesoja meksikane",
                "displayName-count-one": "peso meksikane",
                "displayName-count-other": "peso meksikane",
                symbol: "MX$",
                "symbol-alt-narrow": "MXN"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringiti malajzian",
                "displayName-count-one": "ringit malajzian",
                "displayName-count-other": "ringitë malajzian",
                symbol: "MYR",
                "symbol-alt-narrow": "MYR"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metikali i Mozambikut",
                "displayName-count-one": "metikal mozambiku",
                "displayName-count-other": "metikalë mozambiku",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dollari i Namibisë",
                "displayName-count-one": "dollar namibie",
                "displayName-count-other": "dollarë namibie",
                symbol: "NAD",
                "symbol-alt-narrow": "NAD"
            },
            NGN: {
                displayName: "Naira nigeriane",
                "displayName-count-one": "nairë nigeriane",
                "displayName-count-other": "naira nigeriane",
                symbol: "NGN",
                "symbol-alt-narrow": "NGN"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Kordoba nikaraguane",
                "displayName-count-one": "kordobë nikaraguane",
                "displayName-count-other": "kordoba nikaraguane",
                symbol: "NIO",
                "symbol-alt-narrow": "NIO"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Korona norvegjeze",
                "displayName-count-one": "koronë norvegjeze",
                "displayName-count-other": "korona norvegjeze",
                symbol: "NOK",
                "symbol-alt-narrow": "NOK"
            },
            NPR: {
                displayName: "Rupia nepaleze",
                "displayName-count-one": "rupi nepaleze",
                "displayName-count-other": "rupi nepaleze",
                symbol: "NPR",
                "symbol-alt-narrow": "NPR"
            },
            NZD: {
                displayName: "Dollari i Zelandës së Re",
                "displayName-count-one": "dollar i Zelandës së Re",
                "displayName-count-other": "dollarë të Zelandës së Re",
                symbol: "NZ$",
                "symbol-alt-narrow": "NZD"
            },
            OMR: {
                displayName: "Riali i Omanit",
                "displayName-count-one": "rial omani",
                "displayName-count-other": "rialë omani",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa panameze",
                "displayName-count-one": "balboa panameze",
                "displayName-count-other": "balboa panameze",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sola peruane",
                "displayName-count-one": "solë peruane",
                "displayName-count-other": "sola peruane",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina e Guinesë së Re-Papua",
                "displayName-count-one": "kinë e Guinesë së Re-Papua",
                "displayName-count-other": "kina të Guinesë së Re-Papua",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Pesoja filipinase",
                "displayName-count-one": "peso filipinase",
                "displayName-count-other": "peso filipinase",
                symbol: "PHP",
                "symbol-alt-narrow": "PHP"
            },
            PKR: {
                displayName: "Rupia pakistaneze",
                "displayName-count-one": "rupi pakistaneze",
                "displayName-count-other": "rupi pakistaneze",
                symbol: "PKR",
                "symbol-alt-narrow": "PKR"
            },
            PLN: {
                displayName: "Zllota polake",
                "displayName-count-one": "zllotë polake",
                "displayName-count-other": "zllota polake",
                symbol: "PLN",
                "symbol-alt-narrow": "PLN"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani paraguaian",
                "displayName-count-one": "guaran paraguaian",
                "displayName-count-other": "guaranë paraguaian",
                symbol: "PYG",
                "symbol-alt-narrow": "PYG"
            },
            QAR: {
                displayName: "Riali i Katarit",
                "displayName-count-one": "rial katari",
                "displayName-count-other": "rialë katari",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leuja rumune",
                "displayName-count-one": "leu rumune",
                "displayName-count-other": "leu rumune",
                symbol: "RON",
                "symbol-alt-narrow": "RON"
            },
            RSD: {
                displayName: "Dinari serb",
                "displayName-count-one": "dinar serb",
                "displayName-count-other": "dinarë serb",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rubla ruse",
                "displayName-count-one": "rubël ruse",
                "displayName-count-other": "rubla ruse",
                symbol: "RUB",
                "symbol-alt-narrow": "RUB"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Franga ruandeze",
                "displayName-count-one": "frangë ruandeze",
                "displayName-count-other": "franga ruandeze",
                symbol: "RWF",
                "symbol-alt-narrow": "RWF"
            },
            SAR: {
                displayName: "Riali saudit",
                "displayName-count-one": "rial saudit",
                "displayName-count-other": "rialë saudit",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dollari i Ishujve Solomonë",
                "displayName-count-one": "dollar i Ishujve Solomonë",
                "displayName-count-other": "dollarë të Ishujve Solomonë",
                symbol: "SBD",
                "symbol-alt-narrow": "SBD"
            },
            SCR: {
                displayName: "Rupia e Ishujve Sishelë",
                "displayName-count-one": "rupi e Ishujve Sishelë",
                "displayName-count-other": "rupi të Ishujve Sishelë",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sterlina sudaneze",
                "displayName-count-one": "sterlinë sudaneze",
                "displayName-count-other": "sterlina sudaneze",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Korona suedeze",
                "displayName-count-one": "koronë suedeze",
                "displayName-count-other": "korona suedeze",
                symbol: "SEK",
                "symbol-alt-narrow": "SEK"
            },
            SGD: {
                displayName: "Dollari i Singaporit",
                "displayName-count-one": "dollar singapori",
                "displayName-count-other": "dollarë singapori",
                symbol: "SGD",
                "symbol-alt-narrow": "SGD"
            },
            SHP: {
                displayName: "Sterlina e Ishullit të Shën-Helenës",
                "displayName-count-one": "sterlinë e Ishullit të Shën-Helenës",
                "displayName-count-other": "sterlina e Ishullit të Shën-Helenës",
                symbol: "SHP",
                "symbol-alt-narrow": "SHP"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leoni i Sierra-Leones",
                "displayName-count-one": "leon i Sierra-Leones",
                "displayName-count-other": "leonë të Sierra-Leones",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Shilinga somaleze",
                "displayName-count-one": "shilingë somaleze",
                "displayName-count-other": "shilinga somaleze",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dollari surinamez",
                "displayName-count-one": "dollar surinamez",
                "displayName-count-other": "dollarë surinamez",
                symbol: "SRD",
                "symbol-alt-narrow": "SRD"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Sterlina sudanezo-jugore",
                "displayName-count-one": "sterlinë sudanezo-jugore",
                "displayName-count-other": "sterlina sudanezo-jugore",
                symbol: "SSP",
                "symbol-alt-narrow": "SSP"
            },
            STD: {
                displayName: "Dobra e Sao-Tomes dhe Prinsipes (1977–2017)",
                "displayName-count-one": "dobër e Sao-Tomes dhe Prinsipes (1977–2017)",
                "displayName-count-other": "dobra të Sao-Tomes dhe Prinsipes (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra e Sao-Tomes dhe Prinsipes",
                "displayName-count-one": "dobër e Sao-Tomes dhe Prinsipes",
                "displayName-count-other": "dobra të Sao-Tomes dhe Prinsipes",
                symbol: "STN",
                "symbol-alt-narrow": "STN"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Sterlina siriane",
                "displayName-count-one": "sterlinë siriane",
                "displayName-count-other": "sterlina siriane",
                symbol: "SYP",
                "symbol-alt-narrow": "SYP"
            },
            SZL: {
                displayName: "Lilangeni i Suazilandës",
                "displayName-count-one": "lilangen suazilande",
                "displayName-count-other": "lilangenë suazilande",
                symbol: "SZL"
            },
            THB: {
                displayName: "Bata tajlandeze",
                "displayName-count-one": "batë tajlandeze",
                "displayName-count-other": "bata tajlandeze",
                symbol: "฿",
                "symbol-alt-narrow": "THB"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somona taxhike",
                "displayName-count-one": "somonë taxhike",
                "displayName-count-other": "somona taxhike",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manata turkmene",
                "displayName-count-one": "manatë turkmene",
                "displayName-count-other": "manata turkmene",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinari tunizian",
                "displayName-count-one": "dinar tunizian",
                "displayName-count-other": "dinarë tunizian",
                symbol: "TND"
            },
            TOP: {
                displayName: "Panga tongane",
                "displayName-count-one": "pangë tongane",
                "displayName-count-other": "panga tongane",
                symbol: "TOP",
                "symbol-alt-narrow": "TOP"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira turke",
                "displayName-count-one": "lirë turke",
                "displayName-count-other": "lira turke",
                symbol: "TRY",
                "symbol-alt-narrow": "TRY",
                "symbol-alt-variant": "TRY"
            },
            TTD: {
                displayName: "Dollari i Trinidadit dhe Tobagos",
                "displayName-count-one": "dollar i Trinidadit dhe Tobagos",
                "displayName-count-other": "dollarë të Trinidadit dhe Tobagos",
                symbol: "TTD",
                "symbol-alt-narrow": "TTD"
            },
            TWD: {
                displayName: "Dollari tajvanez",
                "displayName-count-one": "dollar tajvanez",
                "displayName-count-other": "dollarë tajvanez",
                symbol: "NT$",
                "symbol-alt-narrow": "TWD"
            },
            TZS: {
                displayName: "Shilinga e Tanzanisë",
                "displayName-count-one": "shilingë tanzanie",
                "displayName-count-other": "shilinga tanzanie",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Rivnia ukrainase",
                "displayName-count-one": "rivni ukrainase",
                "displayName-count-other": "rivni ukrainase",
                symbol: "UAH",
                "symbol-alt-narrow": "UAH"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Shilinga ugandeze",
                "displayName-count-one": "shilingë ugandeze",
                "displayName-count-other": "shilinga ugandeze",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dollari amerikan",
                "displayName-count-one": "dollar amerikan",
                "displayName-count-other": "dollarë amerikan",
                symbol: "US$",
                "symbol-alt-narrow": "USD"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Pesoja uruguaiane",
                "displayName-count-one": "peso uruguaiane",
                "displayName-count-other": "peso uruguaiane",
                symbol: "UYU",
                "symbol-alt-narrow": "UYU"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Soma uzbeke",
                "displayName-count-one": "somë uzbeke",
                "displayName-count-other": "soma uzbeke",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolivari venezuelian (2008–2018)",
                "displayName-count-one": "bolivar venezuelian (2008–2018)",
                "displayName-count-other": "bolivarë venezuelian (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolivari venezuelas",
                "displayName-count-one": "bolivar venezuelas",
                "displayName-count-other": "bolivarë venezuelas",
                symbol: "VES"
            },
            VND: {
                displayName: "Donga vietnameze",
                "displayName-count-one": "dongë vietnameze",
                "displayName-count-other": "donga vietnameze",
                symbol: "₫",
                "symbol-alt-narrow": "VND"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatuja e Vanuatusë",
                "displayName-count-one": "vatu vanuatuje",
                "displayName-count-other": "vatu vanuatuje",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala samoane",
                "displayName-count-one": "talë samoane",
                "displayName-count-other": "tala samoane",
                symbol: "WST"
            },
            XAF: {
                displayName: "Franga kamerunase",
                "displayName-count-one": "frangë kamerunase",
                "displayName-count-other": "franga kamerunase",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dollari i Karaibeve Lindore",
                "displayName-count-one": "dollar i Karaibeve Lindore",
                "displayName-count-other": "dollarë të Karaibeve Lindore",
                symbol: "EC$",
                "symbol-alt-narrow": "XCD"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Franga e Bregut të Fildishtë",
                "displayName-count-one": "frangë e Bregut të Fildishtë",
                "displayName-count-other": "franga të Bregut të Fildishtë",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franga franceze e Polinezisë",
                "displayName-count-one": "frangë franceze e Polinezisë",
                "displayName-count-other": "franga franceze të Polinezisë",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Valutë e panjohur",
                "displayName-count-one": "(njësi e panjohur valutore)",
                "displayName-count-other": "(njësi të panjohura valutore)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Riali i Jemenit",
                "displayName-count-one": "rial jemeni",
                "displayName-count-other": "rialë jemeni",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Randi afrikano-jugor",
                "displayName-count-one": "rand afrikano-jugor",
                "displayName-count-other": "randë afrikano-jugor",
                symbol: "ZAR",
                "symbol-alt-narrow": "ZAR"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kuaça e Zambikut",
                "displayName-count-one": "kuaçë zambiku",
                "displayName-count-other": "kuaça zambiku",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZMW"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "MKD"
    }
});

