/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sr-Cyrl-XK",
    likelySubtags: {
        sr: "sr-Cyrl-RS"
    },
    identity: {
        language: "sr",
        script: "Cyrl",
        territory: "XK"
    },
    territory: "XK",
    calendar: {
        patterns: {
            d: "d.M.y.",
            D: "EEEE, d. MMMM y.",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y.",
            Y: "MMMM y.",
            F: "EEEE, d. MMMM y. HH:mm:ss",
            g: "d.M.y. HH:mm",
            G: "d.M.y. HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "hh:mm B",
                Bhms: "hh:mm:ss B",
                d: "d",
                E: "E",
                EBhm: "E hh:mm B",
                EBhms: "E hh:mm:ss B",
                Ed: "E d.",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y. G",
                GyMd: "d.MM.y. GGGGG",
                GyMMM: "MMM y. G",
                GyMMMd: "d. MMM y. G",
                GyMMMEd: "E, d. MMM y. G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMdd: "dd.MM.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMdd: "dd.MMM",
                MMMEd: "E d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "E, d. MMMM",
                "MMMMW-count-one": "W. 'седмица' 'у' MMMM.",
                "MMMMW-count-few": "W. 'седмица' 'у' MMMM.",
                "MMMMW-count-other": "W. 'седмица' 'у' MMMM.",
                ms: "mm:ss",
                y: "y.",
                yM: "M.y.",
                yMd: "d.M.y.",
                yMEd: "E, d.M.y.",
                yMM: "MM.y.",
                yMMdd: "dd.MM.y.",
                yMMM: "MMM y.",
                yMMMd: "d. MMM y.",
                yMMMEd: "E, d. MMM y.",
                yMMMM: "MMMM y.",
                yQQQ: "QQQ y.",
                yQQQQ: "QQQQ y.",
                "yw-count-one": "w. 'седмица' 'у' Y.",
                "yw-count-few": "w. 'седмица' 'у' Y.",
                "yw-count-other": "w. 'седмица' 'у' Y."
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y.",
            long: "d. MMMM y.",
            medium: "d. M. y.",
            short: "d.M.yy."
        },
        days: {
            format: {
                abbreviated: [
                    "нед",
                    "пон",
                    "уто",
                    "сре",
                    "чет",
                    "пет",
                    "суб"
                ],
                narrow: [
                    "н",
                    "п",
                    "у",
                    "с",
                    "ч",
                    "п",
                    "с"
                ],
                short: [
                    "не",
                    "по",
                    "ут",
                    "ср",
                    "че",
                    "пе",
                    "су"
                ],
                wide: [
                    "недеља",
                    "понедељак",
                    "уторак",
                    "среда",
                    "четвртак",
                    "петак",
                    "субота"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "нед",
                    "пон",
                    "уто",
                    "сре",
                    "чет",
                    "пет",
                    "суб"
                ],
                narrow: [
                    "н",
                    "п",
                    "у",
                    "с",
                    "ч",
                    "п",
                    "с"
                ],
                short: [
                    "не",
                    "по",
                    "ут",
                    "ср",
                    "че",
                    "пе",
                    "су"
                ],
                wide: [
                    "недеља",
                    "понедељак",
                    "уторак",
                    "среда",
                    "четвртак",
                    "петак",
                    "субота"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "јан",
                    "феб",
                    "март",
                    "апр",
                    "мај",
                    "јун",
                    "јул",
                    "авг",
                    "септ",
                    "окт",
                    "нов",
                    "дец"
                ],
                narrow: [
                    "ј",
                    "ф",
                    "м",
                    "а",
                    "м",
                    "ј",
                    "ј",
                    "а",
                    "с",
                    "о",
                    "н",
                    "д"
                ],
                wide: [
                    "јануар",
                    "фебруар",
                    "март",
                    "април",
                    "мај",
                    "јун",
                    "јул",
                    "август",
                    "септембар",
                    "октобар",
                    "новембар",
                    "децембар"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "јан",
                    "феб",
                    "март",
                    "апр",
                    "мај",
                    "јун",
                    "јул",
                    "авг",
                    "септ",
                    "окт",
                    "нов",
                    "дец"
                ],
                narrow: [
                    "ј",
                    "ф",
                    "м",
                    "а",
                    "м",
                    "ј",
                    "ј",
                    "а",
                    "с",
                    "о",
                    "н",
                    "д"
                ],
                wide: [
                    "јануар",
                    "фебруар",
                    "март",
                    "април",
                    "мај",
                    "јун",
                    "јул",
                    "август",
                    "септембар",
                    "октобар",
                    "новембар",
                    "децембар"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1. кв.",
                    "2. кв.",
                    "3. кв.",
                    "4. кв."
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "први квартал",
                    "други квартал",
                    "трећи квартал",
                    "четврти квартал"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1. кв.",
                    "2. кв.",
                    "3. кв.",
                    "4. кв."
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "први квартал",
                    "други квартал",
                    "трећи квартал",
                    "четврти квартал"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "поноћ",
                    am: "AM",
                    noon: "подне",
                    pm: "PM",
                    morning1: "јутро",
                    afternoon1: "по под.",
                    evening1: "увече",
                    night1: "ноћу"
                },
                narrow: {
                    midnight: "поноћ",
                    am: "AM",
                    noon: "подне",
                    pm: "PM",
                    morning1: "јутро",
                    afternoon1: "по под.",
                    evening1: "вече",
                    night1: "ноћ"
                },
                wide: {
                    midnight: "поноћ",
                    am: "AM",
                    noon: "подне",
                    pm: "PM",
                    morning1: "ујутро",
                    afternoon1: "по подне",
                    evening1: "увече",
                    night1: "ноћу"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "поноћ",
                    am: "AM",
                    noon: "подне",
                    pm: "PM",
                    morning1: "јутро",
                    afternoon1: "поподне",
                    evening1: "вече",
                    night1: "ноћ"
                },
                narrow: {
                    midnight: "поноћ",
                    am: "a",
                    noon: "подне",
                    pm: "p",
                    morning1: "јутро",
                    afternoon1: "поподне",
                    evening1: "вече",
                    night1: "ноћ"
                },
                wide: {
                    midnight: "поноћ",
                    am: "AM",
                    noon: "подне",
                    pm: "PM",
                    morning1: "јутро",
                    afternoon1: "поподне",
                    evening1: "вече",
                    night1: "ноћ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "пре нове ере",
                    "1": "нове ере",
                    "0-alt-variant": "пре наше ере",
                    "1-alt-variant": "наше ере"
                },
                abbreviated: {
                    "0": "п. н. е.",
                    "1": "н. е.",
                    "0-alt-variant": "п. н. е.",
                    "1-alt-variant": "н. е."
                },
                narrow: {
                    "0": "п.н.е.",
                    "1": "н.е.",
                    "0-alt-variant": "п. н. е.",
                    "1-alt-variant": "н. е."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ера",
                short: "ера",
                narrow: "ера"
            },
            year: {
                wide: "година",
                short: "год.",
                narrow: "г."
            },
            quarter: {
                wide: "квартал",
                short: "кв.",
                narrow: "кв."
            },
            month: {
                wide: "месец",
                short: "мес.",
                narrow: "мес."
            },
            week: {
                wide: "недеља",
                short: "нед.",
                narrow: "нед."
            },
            weekOfMonth: {
                wide: "недеља у месецу",
                short: "нед. у мес.",
                narrow: "нед. у мес."
            },
            day: {
                wide: "дан",
                short: "д.",
                narrow: "д."
            },
            dayOfYear: {
                wide: "дан у години",
                short: "дан у год.",
                narrow: "дан у год."
            },
            weekday: {
                wide: "дан у недељи",
                short: "дан у недељи",
                narrow: "дан у недељи"
            },
            weekdayOfMonth: {
                wide: "дан у месецу",
                short: "дан у месецу",
                narrow: "дан у месецу"
            },
            dayperiod: {
                short: "пре подне/по подне",
                wide: "AM/PM",
                narrow: "пре подне/по подне"
            },
            hour: {
                wide: "сат",
                short: "ч.",
                narrow: "ч."
            },
            minute: {
                wide: "минут",
                short: "мин.",
                narrow: "мин."
            },
            second: {
                wide: "секунд",
                short: "сек.",
                narrow: "с"
            },
            zone: {
                wide: "временска зона",
                short: "временска зона",
                narrow: "временска зона"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "милисекунда"
            }
        }
    },
    firstDay: 1
});

