/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sr-Latn-ME",
    likelySubtags: {
        sr: "sr-Cyrl-RS"
    },
    identity: {
        language: "sr",
        script: "Latn",
        territory: "ME"
    },
    territory: "ME",
    calendar: {
        patterns: {
            d: "d.M.y.",
            D: "EEEE, d. MMMM y.",
            m: "d. MMM",
            M: "d. MMMM",
            y: "MMM y.",
            Y: "MMMM y.",
            F: "EEEE, d. MMMM y. HH:mm:ss",
            g: "d.M.y. HH:mm",
            G: "d.M.y. HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "hh:mm B",
                Bhms: "hh:mm:ss B",
                d: "d",
                E: "E",
                EBhm: "E hh:mm B",
                EBhms: "E hh:mm:ss B",
                Ed: "E d.",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y. G",
                GyMd: "d.MM.y. GGGGG",
                GyMMM: "MMM y. G",
                GyMMMd: "d. MMM y. G",
                GyMMMEd: "E, d. MMM y. G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d.M.",
                MEd: "E, d.M.",
                MMdd: "dd.MM.",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMdd: "dd.MMM",
                MMMEd: "E d. MMM",
                MMMMd: "d. MMMM",
                MMMMEd: "E, d. MMMM",
                "MMMMW-count-one": "W. 'sjedmica' 'u' MMMM",
                "MMMMW-count-few": "W. 'sjedmica' 'u' MMMM",
                "MMMMW-count-other": "W. 'sjedmica' 'u' MMMM",
                ms: "mm:ss",
                y: "y.",
                yM: "M.y.",
                yMd: "d.M.y.",
                yMEd: "E, d.M.y.",
                yMM: "MM.y.",
                yMMdd: "dd.MM.y.",
                yMMM: "MMM y.",
                yMMMd: "d. MMM y.",
                yMMMEd: "E, d. MMM y.",
                yMMMM: "MMMM y.",
                yQQQ: "QQQ y.",
                yQQQQ: "QQQQ y.",
                "yw-count-one": "w. 'sjedmica' 'u' Y.",
                "yw-count-few": "w. 'sjedmica' 'u' Y.",
                "yw-count-other": "w. 'sjedmica' 'u' Y."
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y.",
            long: "d. MMMM y.",
            medium: "d. M. y.",
            short: "d.M.yy."
        },
        days: {
            format: {
                abbreviated: [
                    "ned",
                    "pon",
                    "uto",
                    "sre",
                    "čet",
                    "pet",
                    "sub"
                ],
                narrow: [
                    "n",
                    "p",
                    "u",
                    "s",
                    "č",
                    "p",
                    "s"
                ],
                short: [
                    "ne",
                    "po",
                    "ut",
                    "sr",
                    "če",
                    "pe",
                    "su"
                ],
                wide: [
                    "nedjelja",
                    "ponedeljak",
                    "utorak",
                    "srijeda",
                    "četvrtak",
                    "petak",
                    "subota"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ned",
                    "pon",
                    "uto",
                    "sre",
                    "čet",
                    "pet",
                    "sub"
                ],
                narrow: [
                    "n",
                    "p",
                    "u",
                    "s",
                    "č",
                    "p",
                    "s"
                ],
                short: [
                    "ne",
                    "po",
                    "ut",
                    "sr",
                    "če",
                    "pe",
                    "su"
                ],
                wide: [
                    "nedjelja",
                    "ponedeljak",
                    "utorak",
                    "srijeda",
                    "četvrtak",
                    "petak",
                    "subota"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "jan",
                    "feb",
                    "mart",
                    "apr",
                    "maj",
                    "jun",
                    "jul",
                    "avg",
                    "sept",
                    "okt",
                    "nov",
                    "dec"
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januar",
                    "februar",
                    "mart",
                    "april",
                    "maj",
                    "jun",
                    "jul",
                    "avgust",
                    "septembar",
                    "oktobar",
                    "novembar",
                    "decembar"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "jan",
                    "feb",
                    "mart",
                    "apr",
                    "maj",
                    "jun",
                    "jul",
                    "avg",
                    "sept",
                    "okt",
                    "nov",
                    "dec"
                ],
                narrow: [
                    "j",
                    "f",
                    "m",
                    "a",
                    "m",
                    "j",
                    "j",
                    "a",
                    "s",
                    "o",
                    "n",
                    "d"
                ],
                wide: [
                    "januar",
                    "februar",
                    "mart",
                    "april",
                    "maj",
                    "jun",
                    "jul",
                    "avgust",
                    "septembar",
                    "oktobar",
                    "novembar",
                    "decembar"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1. kv.",
                    "2. kv.",
                    "3. kv.",
                    "4. kv."
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "prvi kvartal",
                    "drugi kvartal",
                    "treći kvartal",
                    "četvrti kvartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1. kv.",
                    "2. kv.",
                    "3. kv.",
                    "4. kv."
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "prvi kvartal",
                    "drugi kvartal",
                    "treći kvartal",
                    "četvrti kvartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ponoć",
                    am: "prije podne",
                    noon: "podne",
                    pm: "po podne",
                    morning1: "jutro",
                    afternoon1: "po pod.",
                    evening1: "veče",
                    night1: "noću"
                },
                narrow: {
                    midnight: "ponoć",
                    am: "AM",
                    noon: "podne",
                    pm: "PM",
                    morning1: "jutro",
                    afternoon1: "po pod.",
                    evening1: "veče",
                    night1: "noć"
                },
                wide: {
                    midnight: "ponoć",
                    am: "prije podne",
                    noon: "podne",
                    pm: "po podne",
                    morning1: "ujutro",
                    afternoon1: "po podne",
                    evening1: "uveče",
                    night1: "noću"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ponoć",
                    am: "prije podne",
                    noon: "podne",
                    pm: "po podne",
                    morning1: "jutro",
                    afternoon1: "popodne",
                    evening1: "veče",
                    night1: "noć"
                },
                narrow: {
                    midnight: "ponoć",
                    am: "a",
                    noon: "podne",
                    pm: "p",
                    morning1: "jutro",
                    afternoon1: "popodne",
                    evening1: "veče",
                    night1: "noć"
                },
                wide: {
                    midnight: "ponoć",
                    am: "prije podne",
                    noon: "podne",
                    pm: "po podne",
                    morning1: "jutro",
                    afternoon1: "popodne",
                    evening1: "veče",
                    night1: "noć"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "prije nove ere",
                    "1": "nove ere",
                    "0-alt-variant": "pre naše ere",
                    "1-alt-variant": "naše ere"
                },
                abbreviated: {
                    "0": "p. n. e.",
                    "1": "n. e.",
                    "0-alt-variant": "p. n. e.",
                    "1-alt-variant": "n. e."
                },
                narrow: {
                    "0": "p.n.e.",
                    "1": "n.e.",
                    "0-alt-variant": "p. n. e.",
                    "1-alt-variant": "n. e."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "godina",
                short: "god.",
                narrow: "g."
            },
            quarter: {
                wide: "kvartal",
                short: "kv.",
                narrow: "kv."
            },
            month: {
                wide: "mesec",
                short: "mes.",
                narrow: "mes."
            },
            week: {
                wide: "nedelja",
                short: "ned.",
                narrow: "ned."
            },
            weekOfMonth: {
                wide: "nedelja u mesecu",
                short: "ned. u mes.",
                narrow: "ned. u mes."
            },
            day: {
                wide: "dan",
                short: "d.",
                narrow: "d."
            },
            dayOfYear: {
                wide: "dan u godini",
                short: "dan u god.",
                narrow: "dan u god."
            },
            weekday: {
                wide: "dan u nedelji",
                short: "dan u nedelji",
                narrow: "dan u nedelji"
            },
            weekdayOfMonth: {
                wide: "dan u mesecu",
                short: "dan u mesecu",
                narrow: "dan u mesecu"
            },
            dayperiod: {
                short: "pre podne/po podne",
                wide: "AM/PM",
                narrow: "pre podne/po podne"
            },
            hour: {
                wide: "sat",
                short: "č.",
                narrow: "č."
            },
            minute: {
                wide: "minut",
                short: "min.",
                narrow: "min."
            },
            second: {
                wide: "sekund",
                short: "sek.",
                narrow: "s"
            },
            zone: {
                wide: "vremenska zona",
                short: "vremenska zona",
                narrow: "vremenska zona"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "milisekunda"
            }
        }
    },
    firstDay: 1
});

