/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "su-Latn",
    likelySubtags: {
        su: "su-Latn-ID"
    },
    identity: {
        language: "su",
        script: "Latn"
    },
    territory: "ID",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y H.mm.ss",
            g: "d/M/y H.mm",
            G: "d/M/y H.mm.ss",
            t: "H.mm",
            T: "H.mm.ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'jam' {0}",
            long: "{1} 'jam' {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h.mm B",
                Bhms: "h.mm.ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h.mm B",
                EBhms: "E h.mm.ss B",
                Ed: "E d",
                Ehm: "E h.mm a",
                EHm: "E HH.mm",
                Ehms: "E h.mm.ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h.mm a",
                Hm: "HH.mm",
                hms: "h.mm.ss a",
                Hms: "HH.mm.ss",
                hmsv: "h.mm.ss a v",
                Hmsv: "HH.mm.ss v",
                hmv: "h.mm a v",
                Hmv: "HH.mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm.ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM, y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "H.mm.ss zzzz",
            long: "H.mm.ss z",
            medium: "H.mm.ss",
            short: "H.mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Mng",
                    "Sen",
                    "Sal",
                    "Reb",
                    "Kem",
                    "Jum",
                    "Sap"
                ],
                narrow: [
                    "M",
                    "S",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Mng",
                    "Sen",
                    "Sal",
                    "Reb",
                    "Kem",
                    "Jum",
                    "Sap"
                ],
                wide: [
                    "Minggu",
                    "Senén",
                    "Salasa",
                    "Rebo",
                    "Kemis",
                    "Jumaah",
                    "Saptu"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Mng",
                    "Sen",
                    "Sal",
                    "Reb",
                    "Kem",
                    "Jum",
                    "Sap"
                ],
                narrow: [
                    "M",
                    "S",
                    "S",
                    "R",
                    "K",
                    "J",
                    "S"
                ],
                short: [
                    "Mng",
                    "Sen",
                    "Sal",
                    "Reb",
                    "Kem",
                    "Jum",
                    "Sap"
                ],
                wide: [
                    "Minggu",
                    "Senén",
                    "Salasa",
                    "Rebo",
                    "Kemis",
                    "Jumaah",
                    "Saptu"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Péb",
                    "Mar",
                    "Apr",
                    "Méi",
                    "Jun",
                    "Jul",
                    "Ags",
                    "Sép",
                    "Okt",
                    "Nop",
                    "Dés"
                ],
                narrow: [
                    "J",
                    "P",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Pébruari",
                    "Maret",
                    "April",
                    "Méi",
                    "Juni",
                    "Juli",
                    "Agustus",
                    "Séptémber",
                    "Oktober",
                    "Nopémber",
                    "Désémber"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Péb",
                    "Mar",
                    "Apr",
                    "Méi",
                    "Jun",
                    "Jul",
                    "Ags",
                    "Sép",
                    "Okt",
                    "Nop",
                    "Dés"
                ],
                narrow: [
                    "J",
                    "P",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Pébruari",
                    "Maret",
                    "April",
                    "Méi",
                    "Juni",
                    "Juli",
                    "Agustus",
                    "Séptémber",
                    "Oktober",
                    "Nopémber",
                    "Désémber"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "kuartal ka-1",
                    "kuartal ka-2",
                    "kuartal ka-3",
                    "kuartal ka-4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "kuartal ka-1",
                    "kuartal ka-2",
                    "kuartal ka-3",
                    "kuartal-ka 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SM",
                    "1-alt-variant": "M"
                },
                abbreviated: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SM",
                    "1-alt-variant": "M"
                },
                narrow: {
                    "0": "SM",
                    "1": "M",
                    "0-alt-variant": "SM",
                    "1-alt-variant": "M"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "éra",
                short: "éra",
                narrow: "éra"
            },
            year: {
                wide: "taun",
                short: "tn.",
                narrow: "tn."
            },
            quarter: {
                wide: "triwulan",
                short: "tri.",
                narrow: "tri."
            },
            month: {
                wide: "sasih",
                short: "sa.",
                narrow: "sa."
            },
            week: {
                wide: "minggu",
                short: "mgg.",
                narrow: "mgg."
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "dinten",
                short: "dinten",
                narrow: "dinten"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "dinten dina saminggu",
                short: "dinten dina saminggu",
                narrow: "dinten dina saminggu"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "jam",
                short: "j.",
                narrow: "j."
            },
            minute: {
                wide: "menit",
                short: "mnt.",
                narrow: "mnt."
            },
            second: {
                wide: "detik",
                short: "dtk.",
                narrow: "dtk."
            },
            zone: {
                wide: "zona waktu",
                short: "zona waktu",
                narrow: "zona waktu"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

