/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sw-CD",
    identity: {
        language: "sw",
        territory: "CD"
    },
    territory: "CD",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "$ n",
            "unitPattern-count-other": "$ n"
        },
        accounting: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham ya Falme za Kiarabu",
                "displayName-count-one": "dirham ya Falme za Kiarabu",
                "displayName-count-other": "dirham za Falme za Kiarabu",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani ya Afghanistan",
                "displayName-count-one": "afghani ya Afghanistan",
                "displayName-count-other": "afghani za Afghanistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek ya Albania",
                "displayName-count-one": "lek ya Albania",
                "displayName-count-other": "lek za Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram ya Armenia",
                "displayName-count-one": "dram ya Armenia",
                "displayName-count-other": "dram za Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Guilder ya Antili za Kiholanzi",
                "displayName-count-one": "guilder ya Antili za Kiholanzi",
                "displayName-count-other": "guilder za Antili za Kiholanzi",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza ya Angola",
                "displayName-count-one": "kwanza ya Angola",
                "displayName-count-other": "kwanza za Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso ya Ajentina",
                "displayName-count-one": "peso ya Ajentina",
                "displayName-count-other": "peso za Ajentina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dola ya Australia",
                "displayName-count-one": "dola ya Australia",
                "displayName-count-other": "dola za Australia",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florin ya Aruba",
                "displayName-count-one": "florin ya Aruba",
                "displayName-count-other": "florin za Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat ya Azerbaijan",
                "displayName-count-one": "manat ya Azerbaijan",
                "displayName-count-other": "manat za Azerbaijan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Convertible Mark ya Bosnia na Hezegovina",
                "displayName-count-one": "convertible mark ya Bosnia na Hezegovina",
                "displayName-count-other": "convertible mark za Bosnia na Hezegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dola ya Barbados",
                "displayName-count-one": "dola ya Barbados",
                "displayName-count-other": "dola za Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka ya Bangladesh",
                "displayName-count-one": "taka ya Bangladesh",
                "displayName-count-other": "taka za Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev ya Bulgaria",
                "displayName-count-one": "lev ya Bulgaria",
                "displayName-count-other": "lev za Bulgaria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinari ya Bahareni",
                "displayName-count-one": "dinari ya Bahareni",
                "displayName-count-other": "dinari za Bahareni",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Faranga ya Burundi",
                "displayName-count-one": "faranga ya Burundi",
                "displayName-count-other": "faranga za Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dola ya Bermuda",
                "displayName-count-one": "dola ya Bermuda",
                "displayName-count-other": "dola za Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dola ya Brunei",
                "displayName-count-one": "dola ya Brunei",
                "displayName-count-other": "dola za Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano ya Bolivia",
                "displayName-count-one": "Boliviano ya Bolivia",
                "displayName-count-other": "Boliviano za Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real ya Brazil",
                "displayName-count-one": "Real ya Brazil",
                "displayName-count-other": "Real za Brazil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dola ya Bahamas",
                "displayName-count-one": "dola ya Bahamas",
                "displayName-count-other": "dola za Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum ya Bhutan",
                "displayName-count-one": "ngultrum ya Bhutan",
                "displayName-count-other": "ngultrum za Bhutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula ya Botswana",
                "displayName-count-one": "pula ya Botswana",
                "displayName-count-other": "pula za Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Ruble ya Belarus",
                "displayName-count-one": "ruble ya Belarus",
                "displayName-count-other": "ruble za Belarus",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Ruble ya Belarusi (2000–2016)",
                "displayName-count-one": "Ruble ya Belarusi (2000–2016)",
                "displayName-count-other": "Ruble za Belarusi (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dola ya Belize",
                "displayName-count-one": "dola ya Belize",
                "displayName-count-other": "dola za Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dola ya Canada",
                "displayName-count-one": "dola ya Canada",
                "displayName-count-other": "dola za Canada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Faranga ya Kongo",
                "displayName-count-one": "faranga ya Kongo",
                "displayName-count-other": "faranga za Kongo",
                symbol: "FC"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Faranga ya Uswisi",
                "displayName-count-one": "faranga ya Uswisi",
                "displayName-count-other": "faranga za Uswisi",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso ya Chile",
                "displayName-count-one": "Peso ya Chile",
                "displayName-count-other": "Peso za Chile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuan ya Uchina (huru)",
                "displayName-count-one": "yuan ya Uchina (huru)",
                "displayName-count-other": "yuan za Uchina (huru)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuan Renminbi ya China",
                "displayName-count-one": "yuan ya Uchina",
                "displayName-count-other": "yuan za Uchina",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso ya Kolombia",
                "displayName-count-one": "peso ya Kolombia",
                "displayName-count-other": "peso za Kolombia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colon ya Kostarika",
                "displayName-count-one": "colon ya Kostarika",
                "displayName-count-other": "colon za Kostarika",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso ya Kuba Inayoweza Kubadilishwa",
                "displayName-count-one": "peso ya Kuba inayoweza kubadilishwa",
                "displayName-count-other": "peso za Kuba zinazoweza kubadilishwa",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso ya Kuba",
                "displayName-count-one": "peso ya Kuba",
                "displayName-count-other": "peso za Kuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Eskudo ya Cape Verde",
                "displayName-count-one": "eskudo ya Cape Verde",
                "displayName-count-other": "eskudo za Cape Verde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna ya Jamhuri ya Czech",
                "displayName-count-one": "koruna ya Jamhuri ya Czech",
                "displayName-count-other": "koruna za Jamhuri ya Czech",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Faranga ya Jibuti",
                "displayName-count-one": "faranga ya Jibuti",
                "displayName-count-other": "faranga za Jibuti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Krone ya Denmark",
                "displayName-count-one": "krone ya Denmark",
                "displayName-count-other": "krone za Denmark",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso ya Dominika",
                "displayName-count-one": "peso ya Dominika",
                "displayName-count-other": "peso za Dominika",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar ya Aljeria",
                "displayName-count-one": "dinar ya Aljeria",
                "displayName-count-other": "dinar za Aljeria",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Pauni ya Misri",
                "displayName-count-one": "pauni ya Misri",
                "displayName-count-other": "pauni za Misri",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa ya Eritrea",
                "displayName-count-one": "nakfa ya Eritrea",
                "displayName-count-other": "nakfa za Eritrea",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Bir ya Uhabeshi",
                "displayName-count-one": "birr ya Uhabeshi",
                "displayName-count-other": "birr za Uhabeshi",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Yuro",
                "displayName-count-one": "yuro",
                "displayName-count-other": "yuro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dola ya Fiji",
                "displayName-count-one": "dola ya Fiji",
                "displayName-count-other": "dola za Fiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Pauni ya Visiwa vya Falkland",
                "displayName-count-one": "Pauni ya Visiwa vya Falkland",
                "displayName-count-other": "Pauni za Visiwa vya Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Pauni ya Uingereza",
                "displayName-count-one": "pauni ya Uingereza",
                "displayName-count-other": "pauni za Uingereza",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari ya Jojia",
                "displayName-count-one": "lari ya Jojia",
                "displayName-count-other": "lari za Jojia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Sedi ya Ghana",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi ya Ghana",
                "displayName-count-one": "cedi ya Ghana",
                "displayName-count-other": "cedi za Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Pauni ya Gibraltar",
                "displayName-count-one": "pauni ya Gibraltar",
                "displayName-count-other": "pauni za Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi ya Gambia",
                "displayName-count-one": "dalasi ya Gambia",
                "displayName-count-other": "dalasi za Gambia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Faranga ya Guinea",
                "displayName-count-one": "faranga ya Guinea",
                "displayName-count-other": "faranga za Guinea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Faranga ya Gine",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal ya Guatemala",
                "displayName-count-one": "quetzal ya Guatemala",
                "displayName-count-other": "quetzal za Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dola ya Guyana",
                "displayName-count-one": "dola ya Guyana",
                "displayName-count-other": "dola za Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dola ya Hong Kong",
                "displayName-count-one": "dola ya Hong Kong",
                "displayName-count-other": "dola za Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira ya Hondurasi",
                "displayName-count-one": "lempira ya Hondurasi",
                "displayName-count-other": "lempira za Hondurasi",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna ya Korasia",
                "displayName-count-one": "kuna ya Korasia",
                "displayName-count-other": "kuna za Korasia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde ya Haiti",
                "displayName-count-one": "gourde ya Haiti",
                "displayName-count-other": "gourde za Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint ya Hungaria",
                "displayName-count-one": "forint ya Hungaria",
                "displayName-count-other": "forint za Hungaria",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah ya Indonesia",
                "displayName-count-one": "rupiah ya Indonesia",
                "displayName-count-other": "rupiah za Indonesia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Shekeli Mpya ya Israel",
                "displayName-count-one": "shekeli mpya ya Israel",
                "displayName-count-other": "shekeli mpya za Israel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupia ya India",
                "displayName-count-one": "rupia ya India",
                "displayName-count-other": "rupia za India",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinari ya Iraki",
                "displayName-count-one": "dinari ya Iraki",
                "displayName-count-other": "dinari za Iraki",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial ya Iran",
                "displayName-count-one": "rial ya Iran",
                "displayName-count-other": "rial za Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Krona ya Aisilandi",
                "displayName-count-one": "krona ya Aisilandi",
                "displayName-count-other": "krona za Aisilandi",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dola ya Jamaika",
                "displayName-count-one": "dola ya Jamaika",
                "displayName-count-other": "dola za Jamaika",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinari ya Jordan",
                "displayName-count-one": "dinari ya Jordan",
                "displayName-count-other": "dinari za Jordan",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Sarafu ya Kijapani",
                "displayName-count-one": "yen ya Japani",
                "displayName-count-other": "yen za Japani",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Shilingi ya Kenya",
                "displayName-count-one": "shilingi ya Kenya",
                "displayName-count-other": "shilingi za Kenya",
                symbol: "Ksh"
            },
            KGS: {
                displayName: "Som ya Kyrgystan",
                "displayName-count-one": "som ya Kyrgystan",
                "displayName-count-other": "som za Kyrgystan",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel ya Kambodia",
                "displayName-count-one": "riel ya Kambodia",
                "displayName-count-other": "riel za Kambodia",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Faranga ya Komoro",
                "displayName-count-one": "faranga ya Komoro",
                "displayName-count-other": "faranga za Komoro",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won ya Korea Kaskazini",
                "displayName-count-one": "won ya Korea Kaskazini",
                "displayName-count-other": "won za Korea Kaskazini",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won ya Korea Kusini",
                "displayName-count-one": "won ya Korea Kusini",
                "displayName-count-other": "won za Korea Kusini",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinari ya Kuwait",
                "displayName-count-one": "dinari ya Kuwait",
                "displayName-count-other": "dinari za Kuwait",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dola ya Visiwa vya Cayman",
                "displayName-count-one": "dola ya Visiwa vya Cayman",
                "displayName-count-other": "dola za Visiwa vya Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge ya Kazakhstan",
                "displayName-count-one": "tenge ya Kazakhstan",
                "displayName-count-other": "tenge za Kazakhstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip ya Laosi",
                "displayName-count-one": "kip ya Laosi",
                "displayName-count-other": "kip za Laosi",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Pauni ya Lebanon",
                "displayName-count-one": "pauni ya Lebanon",
                "displayName-count-other": "pauni za Lebanon",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupia ya Sri Lanka",
                "displayName-count-one": "rupia ya Sri Lanka",
                "displayName-count-other": "rupia za Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dola ya Liberia",
                "displayName-count-one": "dola ya Liberia",
                "displayName-count-other": "dola za Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti ya Lesoto",
                "displayName-count-one": "Loti za Lesoto",
                "displayName-count-other": "Loti za Lesoto",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litas ya Lithuania",
                "displayName-count-one": "Litas ya Lithuania",
                "displayName-count-other": "Litas za Lithuania",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lats ya Lativia",
                "displayName-count-one": "Lats ya Lativia",
                "displayName-count-other": "Lats za Lativia",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinari ya Libya",
                "displayName-count-one": "dinari ya Libya",
                "displayName-count-other": "dinari za Libya",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirham ya Moroko",
                "displayName-count-one": "dirham ya Moroko",
                "displayName-count-other": "dirham za Moroko",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu ya Moldova",
                "displayName-count-one": "leu ya Moldova",
                "displayName-count-other": "leu za Moldova",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary ya Bukini",
                "displayName-count-one": "ariari ya Madagaska",
                "displayName-count-other": "ariari za Madagaska",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar ya Masedonia",
                "displayName-count-one": "denar ya Masedonia",
                "displayName-count-other": "denar za Masedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat ya Myanmar",
                "displayName-count-one": "kyat ya Myanmar",
                "displayName-count-other": "kyat za Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik ya Mongolia",
                "displayName-count-one": "tugrik ya Mongolia",
                "displayName-count-other": "tugrik za Mongolia",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca ya Macau",
                "displayName-count-one": "pataca ya Macau",
                "displayName-count-other": "pataca za Macau",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ugwiya ya Moritania (1973–2017)",
                "displayName-count-one": "ouguiya ya Mauritania (1973–2017)",
                "displayName-count-other": "ouguiya za Mauritania (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ugwiya ya Moritania",
                "displayName-count-one": "ouguiya ya Moritania",
                "displayName-count-other": "ouguiya za Moritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupia ya Morisi",
                "displayName-count-one": "rupia ya Morisi",
                "displayName-count-other": "rupia za Morisi",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa ya Maldives",
                "displayName-count-one": "rufiyaa ya Maldives",
                "displayName-count-other": "rufiyaa za Maldives",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha ya Malawi",
                "displayName-count-one": "kwacha ya Malawi",
                "displayName-count-other": "kwacha za Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso ya Meksiko",
                "displayName-count-one": "peso ya Meksiko",
                "displayName-count-other": "peso za Meksiko",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit ya Malaysia",
                "displayName-count-one": "ringgit ya Malaysia",
                "displayName-count-other": "ringgit za Malaysia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metikali ya Msumbiji (1980–2006)",
                "displayName-count-one": "metikali ya Msumbiji (1980–2006)",
                "displayName-count-other": "metikali ya Msumbiji (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metikali ya Msumbiji",
                "displayName-count-one": "metikali ya Msumbiji",
                "displayName-count-other": "metikali za Msumbiji",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dola ya Namibia",
                "displayName-count-one": "dola ya Namibia",
                "displayName-count-other": "dola za Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira ya Nigeria",
                "displayName-count-one": "naira ya Nigeria",
                "displayName-count-other": "naira za Nigeria",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Cordoba ya Nikaragwa",
                "displayName-count-one": "cordoba ya Nikaragwa",
                "displayName-count-other": "cordoba za Nikaragwa",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Krone ya Norwe",
                "displayName-count-one": "krone ya Norwe",
                "displayName-count-other": "krone za Norwe",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupia ya Nepal",
                "displayName-count-one": "rupia ya Nepal",
                "displayName-count-other": "rupia za Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dola ya Nyuzilandi",
                "displayName-count-one": "dola ya Nyuzilandi",
                "displayName-count-other": "dola za Nyuzilandi",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial ya Omani",
                "displayName-count-one": "rial ya Omani",
                "displayName-count-other": "rial za Omani",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa ya Panama",
                "displayName-count-one": "balboa ya Panama",
                "displayName-count-other": "balboa ya Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol ya Peru",
                "displayName-count-one": "sol ya Peru",
                "displayName-count-other": "sol za Peru",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina ya Papua New Guinea",
                "displayName-count-one": "kina ya Papua New Guinea",
                "displayName-count-other": "kina za Papua New Guinea",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Peso ya Ufilipino",
                "displayName-count-one": "peso ya Ufilipino",
                "displayName-count-other": "peso za Ufilipino",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupia ya Pakistan",
                "displayName-count-one": "rupia ya Pakistan",
                "displayName-count-other": "rupia za Pakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty ya Poland",
                "displayName-count-one": "zloty ya Poland",
                "displayName-count-other": "zloty za Poland",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani ya Paragwai",
                "displayName-count-one": "guarani ya Paragwai",
                "displayName-count-other": "guarani za Paragwai",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Rial ya Qatar",
                "displayName-count-one": "rial ya Qatar",
                "displayName-count-other": "rial ya Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu ya Romania",
                "displayName-count-one": "leu ya Romania",
                "displayName-count-other": "leu za Romania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinar ya Serbia",
                "displayName-count-one": "dinar ya Serbia",
                "displayName-count-other": "dinar za Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Ruble ya Urusi",
                "displayName-count-one": "ruble ya Urusi",
                "displayName-count-other": "ruble za Urusi",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Faranga ya Rwanda",
                "displayName-count-one": "faranga ya Rwanda",
                "displayName-count-other": "faranga za Rwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal ya Saudia",
                "displayName-count-one": "riyal ya Saudia",
                "displayName-count-other": "riyal za Saudia",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dola ya Visiwa vya Solomon",
                "displayName-count-one": "dola ya Visiwa vya Solomon",
                "displayName-count-other": "dola za Visiwa vya Solomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupia ya Shelisheli",
                "displayName-count-one": "rupia ya Ushelisheli",
                "displayName-count-other": "rupia za Ushelisheli",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Pauni ya Sudan",
                "displayName-count-one": "pauni ya Sudan",
                "displayName-count-other": "pauni za Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Pauni ya Sudani (1957–1998)",
                "displayName-count-one": "pauni ya Sudani (1957–1998)",
                "displayName-count-other": "pauni za Sudani (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Krona ya Uswidi",
                "displayName-count-one": "krona ya Uswidi",
                "displayName-count-other": "krona za Uswidi",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dola ya Singapore",
                "displayName-count-one": "dola ya Singapore",
                "displayName-count-other": "dola za Singapore",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Pauni ya St. Helena",
                "displayName-count-one": "pauni ya St. Helena",
                "displayName-count-other": "pauni za St. Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone ya Siera Leoni",
                "displayName-count-one": "leone ya Siera Leoni",
                "displayName-count-other": "leone za Siera Leoni",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Shilingi ya Somalia",
                "displayName-count-one": "shilingi ya Somalia",
                "displayName-count-other": "shilingi za Somalia",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dola ya Suriname",
                "displayName-count-one": "dola ya Suriname",
                "displayName-count-other": "dola za Suriname",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Pauni ya Sudan Kusini",
                "displayName-count-one": "pauni ya Sudan Kusini",
                "displayName-count-other": "pauni za Sudan Kusini",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra ya Sao Tome na Principe (1977–2017)",
                "displayName-count-one": "dobra ya Sao Tome na Principe (1977–2017)",
                "displayName-count-other": "dobra za Sao Tome na Principe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra ya Sao Tome na Principe",
                "displayName-count-one": "dobra ya Sao Tome na Principe",
                "displayName-count-other": "dobra za Sao Tome na Principe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Pauni ya Syria",
                "displayName-count-one": "pauni ya Syria",
                "displayName-count-other": "pauni za Syria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni ya Uswazi",
                "displayName-count-one": "lilangeni ya Uswazi",
                "displayName-count-other": "emalangeni za Uswazi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht ya Tailandi",
                "displayName-count-one": "baht ya Tailandi",
                "displayName-count-other": "baht za Tailandi",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni ya Tajikistan",
                "displayName-count-one": "somoni ya Tajikistan",
                "displayName-count-other": "somoni za Tajikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat ya Turkmenistan",
                "displayName-count-one": "manat ya Turkmenistan",
                "displayName-count-other": "manat za Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinari ya Tunisia",
                "displayName-count-one": "dinari ya Tunisia",
                "displayName-count-other": "dinari za Tunisia",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga ya Tonga",
                "displayName-count-one": "paʻanga ya Tonga",
                "displayName-count-other": "paʻanga za Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lira ya Uturuki",
                "displayName-count-one": "lira ya Uturuki",
                "displayName-count-other": "lira za Uturuki",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dola ya Trinidad na Tobago",
                "displayName-count-one": "Dola ya Trinidad na Tobago",
                "displayName-count-other": "Dola za Trinidad na Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dola ya Taiwan",
                "displayName-count-one": "dola ya Taiwan",
                "displayName-count-other": "dola za Taiwan",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Shilingi ya Tanzania",
                "displayName-count-one": "shilingi ya Tanzania",
                "displayName-count-other": "shilingi za Tanzania",
                symbol: "TSh"
            },
            UAH: {
                displayName: "Hryvnia ya Ukraine",
                "displayName-count-one": "hryvnia ya Ukraine",
                "displayName-count-other": "hryvnia za Ukraine",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Shilingi ya Uganda",
                "displayName-count-one": "shilingi ya Uganda",
                "displayName-count-other": "shilingi za Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dola ya Marekani",
                "displayName-count-one": "dola ya Marekani",
                "displayName-count-other": "dola za Marekani",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso ya Urugwai",
                "displayName-count-one": "peso ya Urugwai",
                "displayName-count-other": "peso za Urugwai",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som ya Uzbekistan",
                "displayName-count-one": "som ya Uzbekistan",
                "displayName-count-other": "som za Uzbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolivar ya Venezuela (2008–2018)",
                "displayName-count-one": "Bolivar ya Venezuela (2008–2018)",
                "displayName-count-other": "Bolivar za Venezuela (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolivar ya Venezuela",
                "displayName-count-one": "bolivar ya Venezuela",
                "displayName-count-other": "bolivar za Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Dong ya Vietnam",
                "displayName-count-one": "dong ya Vietnam",
                "displayName-count-other": "dong za Vietnam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu ya Vanuatu",
                "displayName-count-one": "vatu ya Vanuatu",
                "displayName-count-other": "vatu za Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala ya Samoa",
                "displayName-count-one": "tala ya Samoa",
                "displayName-count-other": "tala za Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "Faranga CFA BEAC",
                "displayName-count-one": "faranga ya Afrika ya Kati CFA",
                "displayName-count-other": "faranga za Afrika ya Kati CFA",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dola ya Karibi Mashariki",
                "displayName-count-one": "dola ya Karibi Mashariki",
                "displayName-count-other": "dola za Karibi Mashariki",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Faranga CFA BCEAO",
                "displayName-count-one": "faranga ya Afrika Magharibi CFA",
                "displayName-count-other": "faranga za Afrika Magharibi CFA",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Faranga ya CFP",
                "displayName-count-one": "faranga ya CFP",
                "displayName-count-other": "faranga za CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Sarafu isiyojulikana",
                "displayName-count-one": "(sarafu isiyojulikana)",
                "displayName-count-other": "(sarafu isiyojulikana)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial ya Yemen",
                "displayName-count-one": "rial ya Yemen",
                "displayName-count-other": "rial za Yemen",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Randi ya Afrika Kusini",
                "displayName-count-one": "randi ya Afrika Kusini",
                "displayName-count-other": "randi za Afrika Kusini",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kwacha ya Zambia (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha ya Zambia",
                "displayName-count-one": "kwacha ya Zambia",
                "displayName-count-other": "kwacha za Zambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dola ya Zimbabwe",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "CDF"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-one": "'wiki' W 'ya' MMMM",
                "MMMMW-count-other": "'wiki' W 'ya' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'wiki' w 'ya' Y",
                "yw-count-other": "'wiki' w 'ya' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ],
                wide: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ],
                wide: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Aprili",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Agosti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Desemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Aprili",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Agosti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Desemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Robo ya 1",
                    "Robo ya 2",
                    "Robo ya 3",
                    "Robo ya 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya 1",
                    "Robo ya 2",
                    "Robo ya 3",
                    "Robo ya 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Robo ya 1",
                    "Robo ya 2",
                    "Robo ya 3",
                    "Robo ya 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya 1",
                    "Robo ya 2",
                    "Robo ya 3",
                    "Robo ya 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "adhuhuri",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                },
                narrow: {
                    midnight: "usiku",
                    am: "am",
                    noon: "mchana",
                    pm: "pm",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                },
                wide: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "saa sita za mchana",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "adhuhuri",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "alasiri",
                    evening1: "jioni",
                    night1: "usiku"
                },
                narrow: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "saa sita za mchana",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                },
                wide: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "saa sita za mchana",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kabla ya Kristo",
                    "1": "Baada ya Kristo",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT {0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Wakati",
                short: "enzi",
                narrow: "enzi"
            },
            year: {
                wide: "mwaka",
                short: "mwaka",
                narrow: "mwaka"
            },
            quarter: {
                wide: "robo",
                short: "robo",
                narrow: "robo"
            },
            month: {
                wide: "mwezi",
                short: "mwezi",
                narrow: "mwezi"
            },
            week: {
                wide: "Juma",
                short: "wiki",
                narrow: "wiki"
            },
            weekOfMonth: {
                wide: "wiki ya mwezi",
                short: "wiki ya mwezi",
                narrow: "wiki ya mwezi"
            },
            day: {
                wide: "siku",
                short: "siku",
                narrow: "siku"
            },
            dayOfYear: {
                wide: "siku ya mwaka",
                short: "siku ya mwaka",
                narrow: "siku ya mwaka"
            },
            weekday: {
                wide: "Siku ya juma",
                short: "siku ya wiki",
                narrow: "siku ya wiki"
            },
            weekdayOfMonth: {
                wide: "siku ya mwezi",
                short: "siku ya mwezi",
                narrow: "siku ya mwezi"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "Muda wa siku",
                narrow: "AM/PM"
            },
            hour: {
                wide: "saa",
                short: "saa",
                narrow: "saa"
            },
            minute: {
                wide: "dakika",
                short: "dak",
                narrow: "dak"
            },
            second: {
                wide: "sekunde",
                short: "sek",
                narrow: "sek"
            },
            zone: {
                wide: "Majira ya saa",
                short: "eneo",
                narrow: "eneo"
            },
            millisecond: {
                narrow: "ms ",
                short: "ms ",
                wide: "millisekunde "
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        sw: "sw-Latn-TZ"
    }
});

