/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "sw-CD",
    likelySubtags: {
        sw: "sw-Latn-TZ"
    },
    identity: {
        language: "sw",
        territory: "CD"
    },
    territory: "CD",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-one": "'wiki' W 'ya' MMMM",
                "MMMMW-count-other": "'wiki' W 'ya' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "QQQQ y",
                "yw-count-one": "'wiki' w 'ya' Y",
                "yw-count-other": "'wiki' w 'ya' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ],
                wide: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ],
                wide: [
                    "Jumapili",
                    "Jumatatu",
                    "Jumanne",
                    "Jumatano",
                    "Alhamisi",
                    "Ijumaa",
                    "Jumamosi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Aprili",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Agosti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Desemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mac",
                    "Apr",
                    "Mei",
                    "Jun",
                    "Jul",
                    "Ago",
                    "Sep",
                    "Okt",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Januari",
                    "Februari",
                    "Machi",
                    "Aprili",
                    "Mei",
                    "Juni",
                    "Julai",
                    "Agosti",
                    "Septemba",
                    "Oktoba",
                    "Novemba",
                    "Desemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Robo ya 1",
                    "Robo ya 2",
                    "Robo ya 3",
                    "Robo ya 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya 1",
                    "Robo ya 2",
                    "Robo ya 3",
                    "Robo ya 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Robo ya 1",
                    "Robo ya 2",
                    "Robo ya 3",
                    "Robo ya 4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Robo ya 1",
                    "Robo ya 2",
                    "Robo ya 3",
                    "Robo ya 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "adhuhuri",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                },
                narrow: {
                    midnight: "usiku",
                    am: "am",
                    noon: "mchana",
                    pm: "pm",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                },
                wide: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "saa sita za mchana",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "adhuhuri",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "alasiri",
                    evening1: "jioni",
                    night1: "usiku"
                },
                narrow: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "saa sita za mchana",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                },
                wide: {
                    midnight: "saa sita za usiku",
                    am: "AM",
                    noon: "saa sita za mchana",
                    pm: "PM",
                    morning1: "alfajiri",
                    morning2: "asubuhi",
                    afternoon1: "mchana",
                    evening1: "jioni",
                    night1: "usiku"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kabla ya Kristo",
                    "1": "Baada ya Kristo",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT {0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Wakati",
                short: "enzi",
                narrow: "enzi"
            },
            year: {
                wide: "mwaka",
                short: "mwaka",
                narrow: "mwaka"
            },
            quarter: {
                wide: "robo",
                short: "robo",
                narrow: "robo"
            },
            month: {
                wide: "mwezi",
                short: "mwezi",
                narrow: "mwezi"
            },
            week: {
                wide: "Juma",
                short: "wiki",
                narrow: "wiki"
            },
            weekOfMonth: {
                wide: "wiki ya mwezi",
                short: "wiki ya mwezi",
                narrow: "wiki ya mwezi"
            },
            day: {
                wide: "siku",
                short: "siku",
                narrow: "siku"
            },
            dayOfYear: {
                wide: "siku ya mwaka",
                short: "siku ya mwaka",
                narrow: "siku ya mwaka"
            },
            weekday: {
                wide: "Siku ya juma",
                short: "siku ya wiki",
                narrow: "siku ya wiki"
            },
            weekdayOfMonth: {
                wide: "siku ya mwezi",
                short: "siku ya mwezi",
                narrow: "siku ya mwezi"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "Muda wa siku",
                narrow: "AM/PM"
            },
            hour: {
                wide: "saa",
                short: "saa",
                narrow: "saa"
            },
            minute: {
                wide: "dakika",
                short: "dak",
                narrow: "dak"
            },
            second: {
                wide: "sekunde",
                short: "sek",
                narrow: "sek"
            },
            zone: {
                wide: "Majira ya saa",
                short: "eneo",
                narrow: "eneo"
            },
            millisecond: {
                narrow: "ms ",
                short: "ms ",
                wide: "millisekunde "
            }
        }
    },
    firstDay: 1
});

