/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ta-MY",
    identity: {
        language: "ta",
        territory: "MY"
    },
    territory: "MY",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$ n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹாம்",
                "displayName-count-one": "ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹாம்",
                "displayName-count-other": "ஐக்கிய அரபு எமிரேட்ஸ் திர்ஹாம்கள்",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "ஆஃப்கான் ஆஃப்கானி",
                "displayName-count-one": "ஆஃப்கான் ஆஃப்கானி",
                "displayName-count-other": "ஆஃப்கான் ஆஃப்கானிகள்",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "அல்பேனியன் லெக்",
                "displayName-count-one": "அல்பேனியன் லெக்",
                "displayName-count-other": "அல்பேனியன் லெகே",
                symbol: "ALL"
            },
            AMD: {
                displayName: "ஆர்மேனியன் ட்ராம்",
                "displayName-count-one": "ஆர்மேனியன் ட்ராம்",
                "displayName-count-other": "ஆர்மேனியன் ட்ராம்கள்",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்",
                "displayName-count-one": "நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்",
                "displayName-count-other": "நெதர்லேண்ட்ஸ் அன்டிலியன் கில்டர்கள்",
                symbol: "ANG"
            },
            AOA: {
                displayName: "அங்கோலன் க்வான்ஸா",
                "displayName-count-one": "அங்கோலன் க்வான்ஸா",
                "displayName-count-other": "அங்கோலன் க்வான்ஸாக்கள்",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "அர்ஜென்டைன் பெசோ",
                "displayName-count-one": "அர்ஜென்டைன் பெசோ",
                "displayName-count-other": "அர்ஜென்டைன் பெசோக்கள்",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ஆஸ்திரேலிய டாலர்",
                "displayName-count-one": "ஆஸ்திரேலிய டாலர்",
                "displayName-count-other": "ஆஸ்திரேலிய டாலர்கள்",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "அருபன் ஃப்ளோரின்",
                "displayName-count-one": "அருபன் ஃப்ளோரின்",
                "displayName-count-other": "அருபன் ஃப்ளோரின்",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "அசர்பைஜானி மனத்",
                "displayName-count-one": "அஜர்பைசானி மனத்",
                "displayName-count-other": "அசர்பைஜானி மனத்கள்",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்",
                "displayName-count-one": "போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்",
                "displayName-count-other": "போஸ்னியா-ஹெர்ஸேகோவினா கன்வெர்டிபில் மார்க்குகள்",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "பார்பேடியன் டாலர்",
                "displayName-count-one": "பார்பேடியன் டாலர்",
                "displayName-count-other": "பார்பேடியன் டாலர்கள்",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "பங்களாதேஷி டாகா",
                "displayName-count-one": "பங்களாதேஷி டாகா",
                "displayName-count-other": "பங்களாதேஷி டாகாக்கள்",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "பல்கேரியன் லேவ்",
                "displayName-count-one": "பல்கேரியன் லேவ்",
                "displayName-count-other": "பல்கேரியன் லேவா",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "பஹ்ரைனி தினார்",
                "displayName-count-one": "பஹ்ரைனி தினார்",
                "displayName-count-other": "பஹ்ரைனி தினார்கள்",
                symbol: "BHD"
            },
            BIF: {
                displayName: "புருண்டியன் ஃப்ராங்க்",
                "displayName-count-one": "புருண்டியன் ஃப்ராங்க்",
                "displayName-count-other": "புருண்டியன் ஃப்ராங்க்குகள்",
                symbol: "BIF"
            },
            BMD: {
                displayName: "பெர்முடன் டாலர்",
                "displayName-count-one": "பெர்முடன் டாலர்",
                "displayName-count-other": "பெர்முடன் டாலர்கள்",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "புரூனே டாலர்",
                "displayName-count-one": "புரூனே டாலர்",
                "displayName-count-other": "புரூனே டாலர்கள்",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "பொலிவியன் பொலிவியானோ",
                "displayName-count-one": "பொலிவியன் பொலிவியானோ",
                "displayName-count-other": "பொலிவியன் பொலிவியானோக்கள்",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "பிரேசிலியன் ரியால்",
                "displayName-count-one": "பிரேசிலியன் ரியால்",
                "displayName-count-other": "பிரேசிலியன் ரியால்கள்",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "பஹாமியன் டாலர்",
                "displayName-count-one": "பஹாமியன் டாலர்",
                "displayName-count-other": "பஹாமியன் டாலர்கள்",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "பூட்டானீஸ் குல்ட்ரம்",
                "displayName-count-one": "பூட்டானீஸ் குல்ட்ரம்",
                "displayName-count-other": "பூட்டானீஸ் குல்ட்ரம்கள்",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "போட்ஸ்வானன் புலா",
                "displayName-count-one": "போட்ஸ்வானன் புலா",
                "displayName-count-other": "போட்ஸ்வானன் புலாக்கள்",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "பெலருசியன் ரூபிள்",
                "displayName-count-one": "பெலருசியன் ரூபிள்",
                "displayName-count-other": "பெலருசியன் ரூபிள்கள்",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "பெலருசியன் ரூபிள் (2000–2016)",
                "displayName-count-one": "பெலருசியன் ரூபிள் (2000–2016)",
                "displayName-count-other": "பெலருசியன் ரூபிள்கள் (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "பெலீஸ் டாலர்",
                "displayName-count-one": "பெலீஸ் டாலர்",
                "displayName-count-other": "பெலீஸ் டாலர்கள்",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "கனடியன் டாலர்",
                "displayName-count-one": "கனடியன் டாலர்",
                "displayName-count-other": "கனடியன் டாலர்கள்",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "காங்கோலீஸ் ஃப்ராங்க்",
                "displayName-count-one": "காங்கோலீஸ் ஃப்ராங்க்",
                "displayName-count-other": "காங்கோலீஸ் ஃப்ராங்க்குகள்",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "சுவிஸ் ஃப்ராங்க்",
                "displayName-count-one": "சுவிஸ் ஃப்ராங்க்",
                "displayName-count-other": "சுவிஸ் ஃப்ராங்குகள்",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "சிலியன் பெசோ",
                "displayName-count-one": "சிலியன் பெசோ",
                "displayName-count-other": "சிலியன் பெசோக்கள்",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "சீன யுவான் (ஆஃப்ஷோர்)",
                "displayName-count-one": "சீன யுவான் (ஆஃப்ஷோர்)",
                "displayName-count-other": "சீன யுவான் (ஆஃப்ஷோர்)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "சீன யுவான்",
                "displayName-count-one": "சீன யுவான்",
                "displayName-count-other": "சீன யுவான்",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "கொலம்பியன் பெசோ",
                "displayName-count-one": "கொலம்பியன் பெசோ",
                "displayName-count-other": "கொலம்பியன் பெசோக்கள்",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "கோஸ்டா ரிகன் கொலோன்",
                "displayName-count-one": "கோஸ்டா ரிகன் கொலோன்",
                "displayName-count-other": "கோஸ்டா ரிகன் கொலோன்கள்",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "கியூபன் கன்வெர்டிபில் பெசோ",
                "displayName-count-one": "கியூபன் கன்வெர்டிபில் பெசோ",
                "displayName-count-other": "கியூபன் கன்வெர்டிபில் பெசோக்கள்",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "கியூபன் பெசோ",
                "displayName-count-one": "கியூபன் பெசோ",
                "displayName-count-other": "கியூபன் பெசோக்கள்",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "கேப் வெர்டியன் எஸ்குடோ",
                "displayName-count-one": "கேப் வெர்டியன் எஸ்குடோ",
                "displayName-count-other": "கேப் வெர்டியன் எஸ்குடோக்கள்",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "செக் குடியரசு கொருனா",
                "displayName-count-one": "செக் குடியரசு கொருனா",
                "displayName-count-other": "செக் குடியரசு கொருனாக்கள்",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "ஜிபவ்டியென் ஃப்ராங்க்",
                "displayName-count-one": "ஜிபவ்டியென் ஃப்ராங்க்",
                "displayName-count-other": "ஜிபவ்டியென் ஃப்ராங்க்குகள்",
                symbol: "DJF"
            },
            DKK: {
                displayName: "டேனிஷ் க்ரோன்",
                "displayName-count-one": "டேனிஷ் க்ரோன்",
                "displayName-count-other": "டேனிஷ் க்ரோனர்",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "டொமினிக்கன் பெசோ",
                "displayName-count-one": "டொமினிக்கன் பெசோ",
                "displayName-count-other": "டொமினிக்கன் பெசோக்கள்",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "அல்ஜீரியன் தினார்",
                "displayName-count-one": "அல்ஜீரியன் தினார்",
                "displayName-count-other": "அல்ஜீரியன் தினார்கள்",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "எகிப்திய பவுண்டு",
                "displayName-count-one": "எகிப்திய பவுண்டு",
                "displayName-count-other": "எகிப்திய பவுண்டுகள்",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "எரித்ரியன் நக்ஃபா",
                "displayName-count-one": "எரித்ரியன் நக்ஃபா",
                "displayName-count-other": "எரித்ரியன் நக்ஃபாக்கள்",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "எத்தியோப்பியன் பிர்",
                "displayName-count-one": "எத்தியோப்பியன் பிர்",
                "displayName-count-other": "எத்தியோப்பியன் பிர்கள்",
                symbol: "ETB"
            },
            EUR: {
                displayName: "யூரோ",
                "displayName-count-one": "யூரோ",
                "displayName-count-other": "யூரோக்கள்",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ஃபிஜியன் டாலர்",
                "displayName-count-one": "ஃபிஜியன் டாலர்",
                "displayName-count-other": "ஃபிஜியன் டாலர்கள்",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ஃபாக்லாந்து தீவுகள் பவுண்டு",
                "displayName-count-one": "ஃபாக்லாந்து தீவுகள் பவுண்டு",
                "displayName-count-other": "ஃபாக்லாந்து தீவுகள் பவுண்டுகள்",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "பிரிட்டிஷ் பவுண்டு",
                "displayName-count-one": "பிரிட்டிஷ் பவுண்டு",
                "displayName-count-other": "பிரிட்டிஷ் பவுண்டுகள்",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "ஜார்ஜியன் லாரி",
                "displayName-count-one": "ஜார்ஜியன் லாரி",
                "displayName-count-other": "ஜார்ஜியன் லாரிகள்",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "கானயன் சேடி",
                "displayName-count-one": "கானயன் சேடி",
                "displayName-count-other": "கானயன் சேடிகள்",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ஜிப்ரால்டர் பவுண்டு",
                "displayName-count-one": "ஜிப்ரால்டர் பவுண்டு",
                "displayName-count-other": "ஜிப்ரால்டர் பவுண்டுகள்",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "கேம்பியன் தலாசி",
                "displayName-count-one": "கேம்பியன் தலாசி",
                "displayName-count-other": "கேம்பியன் தலாசிகள்",
                symbol: "GMD"
            },
            GNF: {
                displayName: "கினியன் ஃப்ராங்க்",
                "displayName-count-one": "கினியன் ஃப்ராங்க்",
                "displayName-count-other": "கினியன் ஃப்ராங்குகள்",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "குவாதெமாலன் க்யுட்ஸல்",
                "displayName-count-one": "குவாதெமாலன் க்யுட்ஸல்",
                "displayName-count-other": "குவாதெமாலன் க்யுட்ஸல்கள்",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "கயானீஸ் டாலர்",
                "displayName-count-one": "கயானீஸ் டாலர்",
                "displayName-count-other": "கயானீஸ் டாலர்கள்",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ஹாங்காங் டாலர்",
                "displayName-count-one": "ஹாங்காங் டாலர்",
                "displayName-count-other": "ஹாங்காங் டாலர்கள்",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "ஹோன்டூரன் லெம்பீரா",
                "displayName-count-one": "ஹோன்டூரன் லெம்பீரா",
                "displayName-count-other": "ஹோன்டூரன் லெம்பீராக்கள்",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "குரோஷியன் குனா",
                "displayName-count-one": "குரோஷியன் குனா",
                "displayName-count-other": "குரோஷியன் குனாக்கள்",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "ஹைட்டியன் கோர்டே",
                "displayName-count-one": "ஹைட்டியன் கோர்டே",
                "displayName-count-other": "ஹைட்டியன் கோர்டேக்கள்",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ஹங்கேரியன் ஃபோரின்ட்",
                "displayName-count-one": "ஹங்கேரியன் ஃபோரின்ட்",
                "displayName-count-other": "ஹங்கேரியன் ஃபோரின்ட்கள்",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "இந்தோனேஷியன் ருபியா",
                "displayName-count-one": "இந்தோனேஷியன் ருபியா",
                "displayName-count-other": "இந்தோனேஷியன் ருபியாக்கள்",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "இஸ்ரேலி நியூ ஷிகேல்",
                "displayName-count-one": "இஸ்ரேலி நியூ ஷிகேல்",
                "displayName-count-other": "இஸ்ரேலி நியூ ஷிகேல்கள்",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "இந்திய ரூபாய்",
                "displayName-count-one": "இந்திய ரூபாய்",
                "displayName-count-other": "இந்திய ரூபாய்கள்",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ஈராக்கி தினார்",
                "displayName-count-one": "ஈராக்கி தினார்",
                "displayName-count-other": "ஈராக்கி தினார்கள்",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ஈரானியன் ரியால்",
                "displayName-count-one": "ஈரானியன் ரியால்",
                "displayName-count-other": "ஈரானியன் ரியால்கள்",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ஐஸ்லாண்டிக் க்ரோனா",
                "displayName-count-one": "ஐஸ்லாண்டிக் க்ரோனா",
                "displayName-count-other": "ஐஸ்லாண்டிக் க்ரோனர்",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ஜமைக்கன் டாலர்",
                "displayName-count-one": "ஜமைக்கன் டாலர்",
                "displayName-count-other": "ஜமைக்கன் டாலர்கள்",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ஜோர்டானிய தினார்",
                "displayName-count-one": "ஜோர்டானிய தினார்",
                "displayName-count-other": "ஜோர்டானிய தினார்கள்",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ஜப்பானிய யென்",
                "displayName-count-one": "ஜப்பானிய யென்",
                "displayName-count-other": "ஜப்பானிய யென்",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "கென்யன் ஷில்லிங்",
                "displayName-count-one": "கென்யன் ஷில்லிங்",
                "displayName-count-other": "கென்யன் ஷில்லிங்குகள்",
                symbol: "KES"
            },
            KGS: {
                displayName: "கிர்கிஸ்தானி சோம்",
                "displayName-count-one": "கிரிகிஸ்தானி சோம்",
                "displayName-count-other": "கிர்கிஸ்தானி சோம்கள்",
                symbol: "KGS"
            },
            KHR: {
                displayName: "கம்போடியன் ரியெல்",
                "displayName-count-one": "கம்போடியன் ரியெல்",
                "displayName-count-other": "கம்போடியன் ரியெல்கள்",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "கமோரியன் ஃப்ராங்க்",
                "displayName-count-one": "கமோரியன் ஃப்ராங்க்",
                "displayName-count-other": "கமோரியன் ஃப்ராங்க்குகள்",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "வட கொரிய வான்",
                "displayName-count-one": "வட கொரிய வான்",
                "displayName-count-other": "வட கொரிய வான்",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "தென் கொரிய வான்",
                "displayName-count-one": "தென் கொரிய வான்",
                "displayName-count-other": "தென் கொரிய வான்",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "குவைத்தி தினார்",
                "displayName-count-one": "குவைத்தி தினார்",
                "displayName-count-other": "குவைத்தி தினார்கள்",
                symbol: "KWD"
            },
            KYD: {
                displayName: "கேமன் தீவுகள் டாலர்",
                "displayName-count-one": "கேமன் தீவுகள் டாலர்",
                "displayName-count-other": "கேமன் தீவுகள் டாலர்கள்",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "கஸகஸ்தானி டென்கே",
                "displayName-count-one": "கஸகஸ்தானி டென்கே",
                "displayName-count-other": "கஸகஸ்தானி டென்கேக்கள்",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "லவோஷியன் கிப்",
                "displayName-count-one": "லவோஷியன் கிப்",
                "displayName-count-other": "லவோஷியன் கிப்கள்",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "லெபனீஸ் பவுண்டு",
                "displayName-count-one": "லெபனீஸ் பவுண்டு",
                "displayName-count-other": "லெபனீஸ் பவுண்டுகள்",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "இலங்கை ரூபாய்",
                "displayName-count-one": "இலங்கை ரூபாய்",
                "displayName-count-other": "இலங்கை ரூபாய்கள்",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "லைபீரியன் டாலர்",
                "displayName-count-one": "லைபீரியன் டாலர்",
                "displayName-count-other": "லைபீரியன் டாலர்கள்",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "லெசோதோ லோட்டி",
                "displayName-count-one": "லெசோதோ லோட்டி",
                "displayName-count-other": "லெசோதோ லோட்டிகள்",
                symbol: "LSL"
            },
            LTL: {
                displayName: "லிதுவேனியன் லிடஸ்",
                "displayName-count-one": "லிதுவேனியன் லிடாஸ்",
                "displayName-count-other": "லிதுவேனியன் லிடை",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "லத்வியன் லாட்ஸ்",
                "displayName-count-one": "லாத்வியன் லாட்ஸ்",
                "displayName-count-other": "லத்வியன் லாட்டி",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "லிபியன் தினார்",
                "displayName-count-one": "லிபியன் தினார்",
                "displayName-count-other": "லிபியன் தினார்கள்",
                symbol: "LYD"
            },
            MAD: {
                displayName: "மொராக்கன் திர்ஹாம்",
                "displayName-count-one": "மொராக்கன் திர்ஹாம்",
                "displayName-count-other": "மொராக்கன் திர்ஹாம்கள்",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "மால்டோவன் லியூ",
                "displayName-count-one": "மால்டோவன் லியூ",
                "displayName-count-other": "மால்டோவன் லேய்",
                symbol: "MDL"
            },
            MGA: {
                displayName: "மலகாசி ஏரியரி",
                "displayName-count-one": "மலகாசி ஏரியரி",
                "displayName-count-other": "மலகாசி ஏரியரிகள்",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "மாசிடோனியன் டேனார்",
                "displayName-count-one": "மாசிடோனியன் டேனார்",
                "displayName-count-other": "மாசிடோனியன் டேனாரி",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "மியான்மர் கியாத்",
                "displayName-count-one": "மியான்மர் கியாத்",
                "displayName-count-other": "மியான்மர் கியாத்கள்",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "மங்கோலியன் டுக்ரிக்",
                "displayName-count-one": "மங்கோலியன் டுக்ரிக்",
                "displayName-count-other": "மங்கோலியன் டுக்ரிக்குகள்",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "மெகனீஸ் படாகா",
                "displayName-count-one": "மெகனீஸ் படாகா",
                "displayName-count-other": "மெகனீஸ் படாகாக்கள்",
                symbol: "MOP"
            },
            MRO: {
                displayName: "மொரிஷானியன் ஒகுயா (1973–2017)",
                "displayName-count-one": "மொரிஷானியன் ஒகுயா (1973–2017)",
                "displayName-count-other": "மொரிஷானியன் ஒகுயாக்கள் (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "மொரிஷானியன் ஒகுயா",
                "displayName-count-one": "மொரிஷானியன் ஒகுயா",
                "displayName-count-other": "மொரிஷானியன் ஒகுயாக்கள்",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "மொரீஷியன் ருபீ",
                "displayName-count-one": "மொரீஷியன் ருபீ",
                "displayName-count-other": "மொரீஷியன் ருபீக்கள்",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "மாலத்தீவு ருஃபியா",
                "displayName-count-one": "மாலத்தீவு ருஃபியா",
                "displayName-count-other": "மாலத்தீவு ருஃபியாக்கள்",
                symbol: "MVR"
            },
            MWK: {
                displayName: "மலாவியன் குவாச்சா",
                "displayName-count-one": "மலாவியன் குவாச்சா",
                "displayName-count-other": "மலாவியன் குவாச்சாக்கள்",
                symbol: "MWK"
            },
            MXN: {
                displayName: "மெக்ஸிகன் பெசோ",
                "displayName-count-one": "மெக்ஸிகன் பெசோ",
                "displayName-count-other": "மெக்ஸிகன் பெசோக்கள்",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "மலேஷியன் ரிங்கிட்",
                "displayName-count-one": "மலேஷியன் ரிங்கிட்",
                "displayName-count-other": "மலேஷியன் ரிங்கிட்கள்",
                symbol: "RM",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "மொசாம்பிகன் மெடிகல்",
                "displayName-count-one": "மொசாம்பிகன் மெடிகல்",
                "displayName-count-other": "மொசாம்பிகன் மெடிகல்கள்",
                symbol: "MZN"
            },
            NAD: {
                displayName: "நமீபியன் டாலர்",
                "displayName-count-one": "நமீபியன் டாலர்",
                "displayName-count-other": "நமீபியன் டாலர்கள்",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "நைஜீரியன் நைரா",
                "displayName-count-one": "நைஜீரியன் நைரா",
                "displayName-count-other": "நைஜீரியன் நைராக்கள்",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "நிகரகுவன் கோர்டோபா",
                "displayName-count-one": "நிகரகுவன் கோர்டோபா",
                "displayName-count-other": "நிகரகுவன் கோர்டோபாக்கள்",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "நார்வேஜியன் க்ரோன்",
                "displayName-count-one": "நார்வேஜியன் க்ரோன்",
                "displayName-count-other": "நார்வேஜியன் க்ரோனர்",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "நேபாளீஸ் ரூபாய்",
                "displayName-count-one": "நேபாளீஸ் ரூபாய்",
                "displayName-count-other": "நேபாளீஸ் ரூபாய்கள்",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "நியூசிலாந்து டாலர்",
                "displayName-count-one": "நியூசிலாந்து டாலர்",
                "displayName-count-other": "நியூசிலாந்து டாலர்கள்",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ஓமானி ரியால்",
                "displayName-count-one": "ஓமானி ரியால்",
                "displayName-count-other": "ஓமானி ரியால்கள்",
                symbol: "OMR"
            },
            PAB: {
                displayName: "பனாமானியன் பால்போவா",
                "displayName-count-one": "பனாமானியன் பால்போவா",
                "displayName-count-other": "பனாமானியன் பால்போவாக்கள்",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "பெரூவியன் சோல்",
                "displayName-count-one": "பெரூவியன் சோல்",
                "displayName-count-other": "பெரூவியன் சோல்கள்",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "பபுவா நியூ கினியன் கினா",
                "displayName-count-one": "பபுவா நியூ கினியன் கினா",
                "displayName-count-other": "பபுவா நியூ கினியன் கினா",
                symbol: "PGK"
            },
            PHP: {
                displayName: "பிலிப்பைன் பெசோ",
                "displayName-count-one": "பிலிப்பைன் பெசோ",
                "displayName-count-other": "பிலிப்பைன் பெசோக்கள்",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "பாகிஸ்தானி ரூபாய்",
                "displayName-count-one": "பாகிஸ்தானி ரூபாய்",
                "displayName-count-other": "பாகிஸ்தானி ரூபாய்கள்",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "போலிஷ் ஸ்லாட்டி",
                "displayName-count-one": "போலிஷ் ஸ்லாட்டி",
                "displayName-count-other": "போலிஷ் ஸ்லாட்டிகள்",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "பராகுவன் குவாரானி",
                "displayName-count-one": "பராகுவன் குவாரானி",
                "displayName-count-other": "பராகுவன் குவாரானிகள்",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "கத்தாரி ரியால்",
                "displayName-count-one": "கத்தாரி ரியால்",
                "displayName-count-other": "கத்தாரி ரியால்கள்",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "ரோமானியன் லியூ",
                "displayName-count-one": "ரோமானியன் லியூ",
                "displayName-count-other": "ரோமானியன் லேய்",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "செர்பியன் தினார்",
                "displayName-count-one": "செர்பியன் தினார்",
                "displayName-count-other": "செர்பியன் தினார்கள்",
                symbol: "RSD"
            },
            RUB: {
                displayName: "ரஷியன் ரூபிள்",
                "displayName-count-one": "ரஷியன் ரூபிள்",
                "displayName-count-other": "ரஷியன் ரூபிள்கள்",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ருவாண்டன் ஃப்ராங்க்",
                "displayName-count-one": "ருவாண்டன் ஃப்ராங்க்",
                "displayName-count-other": "ருவாண்டன் ஃப்ராங்க்குகள்",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "சவுதி ரியால்",
                "displayName-count-one": "சவுதி ரியால்",
                "displayName-count-other": "சவுதி ரியால்கள்",
                symbol: "SAR"
            },
            SBD: {
                displayName: "சாலமன் தீவுகள் டாலர்",
                "displayName-count-one": "சாலமன் தீவுகள் டாலர்",
                "displayName-count-other": "சாலமன் தீவுகள் டாலர்கள்",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "சிசீலோயிஸ் ருபீ",
                "displayName-count-one": "சிசீலோயிஸ் ருபீ",
                "displayName-count-other": "சிசீலோயிஸ் ருபீக்கள்",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "சூடானீஸ் பவுண்டு",
                "displayName-count-one": "சூடானீஸ் பவுண்டு",
                "displayName-count-other": "சூடானீஸ் பவுண்டுகள்",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "ஸ்வீடிஷ் க்ரோனா",
                "displayName-count-one": "ஸ்வீடிஷ் க்ரோனா",
                "displayName-count-other": "ஸ்வீடிஷ் க்ரோனர்",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "சிங்கப்பூர் டாலர்",
                "displayName-count-one": "சிங்கப்பூர் டாலர்",
                "displayName-count-other": "சிங்கப்பூர் டாலர்கள்",
                symbol: "S$",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "செயின்ட் ஹெலேனா பவுண்டு",
                "displayName-count-one": "செயின்ட் ஹெலேனா பவுண்டு",
                "displayName-count-other": "செயின்ட் ஹெலேனா பவுண்டுகள்",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "சியாரா லியோனியன் லியோன்",
                "displayName-count-one": "சியாரா லியோனியன் லியோன்",
                "displayName-count-other": "சியாரா லியோனியன் லியோன்கள்",
                symbol: "SLL"
            },
            SOS: {
                displayName: "சோமாலி ஷில்லிங்",
                "displayName-count-one": "சோமாலி ஷில்லிங்",
                "displayName-count-other": "சோமாலி ஷில்லிங்குகள்",
                symbol: "SOS"
            },
            SRD: {
                displayName: "சுரினாமீஸ் டாலர்",
                "displayName-count-one": "சுரினாமீஸ் டாலர்",
                "displayName-count-other": "சுரினாமீஸ் டாலர்கள்",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "தெற்கு சூடானீஸ் பவுண்டு",
                "displayName-count-one": "தெற்கு சூடானீஸ் பவுண்டு",
                "displayName-count-other": "தெற்கு சூடானீஸ் பவுண்டுகள்",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா (1977–2017)",
                "displayName-count-one": "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா (1977–2017)",
                "displayName-count-other": "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ராக்கள் (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா",
                "displayName-count-one": "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ரா",
                "displayName-count-other": "சாவ் டோமி மற்றும் பிரின்ஸ்பி டோப்ராக்கள்",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "சிரியன் பவுண்டு",
                "displayName-count-one": "சிரியன் பவுண்டு",
                "displayName-count-other": "சிரியன் பவுண்டுகள்",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "சுவாஸி லிலாங்கனி",
                "displayName-count-one": "சுவாஸி லிலாங்கனி",
                "displayName-count-other": "சுவாஸி எமாலாங்கனி",
                symbol: "SZL"
            },
            THB: {
                displayName: "தாய் பாட்",
                "displayName-count-one": "தாய் பாட்",
                "displayName-count-other": "தாய் பாட்",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "தஜிகிஸ்தானி சோமோனி",
                "displayName-count-one": "தஜிகிஸ்தானி சோமோனி",
                "displayName-count-other": "தஜிகிஸ்தானி சோமோனிகள்",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "துர்க்மெனிஸ்தானி மனத்",
                "displayName-count-one": "துர்க்மெனிஸ்தானி மனத்",
                "displayName-count-other": "துர்க்மெனிஸ்தானி மனத்",
                symbol: "TMT"
            },
            TND: {
                displayName: "துனிஷியன் தினார்",
                "displayName-count-one": "துனிஷியன் தினார்",
                "displayName-count-other": "துனிஷியன் தினார்கள்",
                symbol: "TND"
            },
            TOP: {
                displayName: "தொங்கான் பங்கா",
                "displayName-count-one": "தொங்கான் பங்கா",
                "displayName-count-other": "தொங்கான் பங்கா",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "துருக்கிஷ் லீரா",
                "displayName-count-one": "துருக்கிஷ் லீரா",
                "displayName-count-other": "துருக்கிஷ் லீரா",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "டிரினிடாட் மற்றும் டோபாகோ டாலர்",
                "displayName-count-one": "டிரினிடாட் மற்றும் டோபாகோ டாலர்",
                "displayName-count-other": "டிரினிடாட் மற்றும் டோபாகோ டாலர்கள்",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "புதிய தைவான் டாலர்",
                "displayName-count-one": "புதிய தைவான் டாலர்",
                "displayName-count-other": "புதிய தைவான் டாலர்கள்",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "தான்சானியன் ஷில்லிங்",
                "displayName-count-one": "தான்சானியன் ஷில்லிங்",
                "displayName-count-other": "தான்சானியன் ஷில்லிங்குகள்",
                symbol: "TZS"
            },
            UAH: {
                displayName: "உக்ரைனியன் ஹிரைவ்னியா",
                "displayName-count-one": "உக்ரைனியன் ஹிரைவ்னியா",
                "displayName-count-other": "உக்ரைனியன் ஹிரைவ்னியாக்கள்",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "உகாண்டன் ஷில்லிங்",
                "displayName-count-one": "உகாண்டன் ஷில்லிங்",
                "displayName-count-other": "உகாண்டன் ஷில்லிங்குகள்",
                symbol: "UGX"
            },
            USD: {
                displayName: "அமெரிக்க டாலர்",
                "displayName-count-one": "அமெரிக்க டாலர்",
                "displayName-count-other": "அமெரிக்க டாலர்கள்",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "உருகுவேயன் பெசோ",
                "displayName-count-one": "உருகுவேயன் பெசோ",
                "displayName-count-other": "உருகுவேயன் பெசோக்கள்",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "உஸ்பெக்கிஸ்தானி சோம்",
                "displayName-count-one": "உஸ்பெக்கிஸ்தானி சோம்",
                "displayName-count-other": "உஸ்பெக்கிஸ்தானி சோம்",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "வெனிசுலன் போலிவர் (2008–2018)",
                "displayName-count-one": "வெனிசுலன் போலிவர் (2008–2018)",
                "displayName-count-other": "வெனிசுலன் போலிவர்கள் (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "வெனிசுலன் போலிவர்",
                "displayName-count-one": "வெனிசுலன் போலிவர்",
                "displayName-count-other": "வெனிசுலன் போலிவர்கள்",
                symbol: "VES"
            },
            VND: {
                displayName: "வியட்நாமீஸ் டாங்",
                "displayName-count-one": "வியட்நாமீஸ் டாங்",
                "displayName-count-other": "வியட்நாமீஸ் டாங்",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "வனுவாட்டு வாட்டு",
                "displayName-count-one": "வனுவாட்டு வாட்டு",
                "displayName-count-other": "வனுவாட்டு வாட்டுகள்",
                symbol: "VUV"
            },
            WST: {
                displayName: "சமோவான் தாலா",
                "displayName-count-one": "சமோவான் தாலா",
                "displayName-count-other": "சமோவான் தாலா",
                symbol: "WST"
            },
            XAF: {
                displayName: "மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்",
                "displayName-count-one": "மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்",
                "displayName-count-other": "மத்திய ஆப்பிரிக்க CFA ஃப்ராங்க்குகள்",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "கிழக்கு கரீபியன் டாலர்",
                "displayName-count-one": "கிழக்கு கரீபியன் டாலர்",
                "displayName-count-other": "கிழக்கு கரீபியன் டாலர்கள்",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "மேற்கு ஆப்பிரிக்க CFA ஃப்ராங்க்",
                "displayName-count-one": "மேற்கு ஆப்பிரிக்க CFA ஃப்ராங்க்",
                "displayName-count-other": "மேற்கு ஆப்பிரிக்க CFA ஃப்ராங்க்குகள்",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "ஃப்ராங்க் (CFP)",
                "displayName-count-one": "ஃப்ராங்க் (CFP)",
                "displayName-count-other": "ஃப்ராங்குகள் (CFP)",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "தெரியாத நாணயம்",
                "displayName-count-one": "(தெரியாத நாணய அலகு)",
                "displayName-count-other": "(தெரியாத நாணயம்)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "ஏமனி ரியால்",
                "displayName-count-one": "ஏமனி ரியால்",
                "displayName-count-other": "ஏமனி ரியால்கள்",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "தென் ஆப்ரிக்க ராண்ட்",
                "displayName-count-one": "தென் ஆப்ரிக்க ராண்ட்",
                "displayName-count-other": "தென் ஆப்ரிக்க ராண்ட்",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ஸாம்பியன் குவாசா (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ஸாம்பியன் குவாச்சா",
                "displayName-count-one": "ஸாம்பியன் குவாச்சா",
                "displayName-count-other": "ஸாம்பியன் குவாச்சாக்கள்",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "MYR"
    },
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMMM, y",
            m: "MMM d",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM, y a h:mm:ss",
            g: "d/M/y a h:mm",
            G: "d/M/y a h:mm:ss",
            t: "a h:mm",
            T: "a h:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} அன்று {0}",
            long: "{1} அன்று {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d E",
                Ehm: "E a h:mm",
                EHm: "E HH:mm",
                Ehms: "E a h:mm:ss",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "a h",
                H: "HH",
                hm: "a h:mm",
                Hm: "HH:mm",
                hms: "a h:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "a h:mm:ss v",
                Hmsv: "HH:mm:ss v",
                hmv: "a h:mm v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "dd-MM, E",
                MMdd: "dd-MM",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMM W -ஆம் வாரம்",
                "MMMMW-count-other": "MMMM W -ஆம் வாரம்",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMM: "MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM, y",
                yMMMEd: "E, d MMM, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "Y ஆம் ஆண்டின் w -ஆம் வாரம்",
                "yw-count-other": "Y ஆம் ஆண்டின் w -ஆம் வாரம்"
            }
        },
        timeFormats: {
            full: "a h:mm:ss zzzz",
            long: "a h:mm:ss z",
            medium: "a h:mm:ss",
            short: "a h:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM, y",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ஞாயி.",
                    "திங்.",
                    "செவ்.",
                    "புத.",
                    "வியா.",
                    "வெள்.",
                    "சனி"
                ],
                narrow: [
                    "ஞா",
                    "தி",
                    "செ",
                    "பு",
                    "வி",
                    "வெ",
                    "ச"
                ],
                short: [
                    "ஞா",
                    "தி",
                    "செ",
                    "பு",
                    "வி",
                    "வெ",
                    "ச"
                ],
                wide: [
                    "ஞாயிறு",
                    "திங்கள்",
                    "செவ்வாய்",
                    "புதன்",
                    "வியாழன்",
                    "வெள்ளி",
                    "சனி"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ஞாயி.",
                    "திங்.",
                    "செவ்.",
                    "புத.",
                    "வியா.",
                    "வெள்.",
                    "சனி"
                ],
                narrow: [
                    "ஞா",
                    "தி",
                    "செ",
                    "பு",
                    "வி",
                    "வெ",
                    "ச"
                ],
                short: [
                    "ஞா",
                    "தி",
                    "செ",
                    "பு",
                    "வி",
                    "வெ",
                    "ச"
                ],
                wide: [
                    "ஞாயிறு",
                    "திங்கள்",
                    "செவ்வாய்",
                    "புதன்",
                    "வியாழன்",
                    "வெள்ளி",
                    "சனி"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ஜன.",
                    "பிப்.",
                    "மார்.",
                    "ஏப்.",
                    "மே",
                    "ஜூன்",
                    "ஜூலை",
                    "ஆக.",
                    "செப்.",
                    "அக்.",
                    "நவ.",
                    "டிச."
                ],
                narrow: [
                    "ஜ",
                    "பி",
                    "மா",
                    "ஏ",
                    "மே",
                    "ஜூ",
                    "ஜூ",
                    "ஆ",
                    "செ",
                    "அ",
                    "ந",
                    "டி"
                ],
                wide: [
                    "ஜனவரி",
                    "பிப்ரவரி",
                    "மார்ச்",
                    "ஏப்ரல்",
                    "மே",
                    "ஜூன்",
                    "ஜூலை",
                    "ஆகஸ்ட்",
                    "செப்டம்பர்",
                    "அக்டோபர்",
                    "நவம்பர்",
                    "டிசம்பர்"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ஜன.",
                    "பிப்.",
                    "மார்.",
                    "ஏப்.",
                    "மே",
                    "ஜூன்",
                    "ஜூலை",
                    "ஆக.",
                    "செப்.",
                    "அக்.",
                    "நவ.",
                    "டிச."
                ],
                narrow: [
                    "ஜ",
                    "பி",
                    "மா",
                    "ஏ",
                    "மே",
                    "ஜூ",
                    "ஜூ",
                    "ஆ",
                    "செ",
                    "அ",
                    "ந",
                    "டி"
                ],
                wide: [
                    "ஜனவரி",
                    "பிப்ரவரி",
                    "மார்ச்",
                    "ஏப்ரல்",
                    "மே",
                    "ஜூன்",
                    "ஜூலை",
                    "ஆகஸ்ட்",
                    "செப்டம்பர்",
                    "அக்டோபர்",
                    "நவம்பர்",
                    "டிசம்பர்"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "காலா.1",
                    "காலா.2",
                    "காலா.3",
                    "காலா.4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ஒன்றாம் காலாண்டு",
                    "இரண்டாம் காலாண்டு",
                    "மூன்றாம் காலாண்டு",
                    "நான்காம் காலாண்டு"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "காலா.1",
                    "காலா.2",
                    "காலா.3",
                    "காலா.4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ஒன்றாம் காலாண்டு",
                    "இரண்டாம் காலாண்டு",
                    "மூன்றாம் காலாண்டு",
                    "நான்காம் காலாண்டு"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "நள்ளிரவு",
                    am: "முற்பகல்",
                    noon: "நண்பகல்",
                    pm: "பிற்பகல்",
                    morning1: "அதிகாலை",
                    morning2: "காலை",
                    afternoon1: "மதியம்",
                    afternoon2: "பிற்பகல்",
                    evening1: "மாலை",
                    evening2: "அந்தி மாலை",
                    night1: "இரவு"
                },
                narrow: {
                    midnight: "நள்.",
                    am: "மு.ப",
                    noon: "நண்.",
                    pm: "பி.ப",
                    morning1: "அதி.",
                    morning2: "கா.",
                    afternoon1: "மதி.",
                    afternoon2: "பிற்.",
                    evening1: "மா.",
                    evening2: "அந்தி மா.",
                    night1: "இர."
                },
                wide: {
                    midnight: "நள்ளிரவு",
                    am: "முற்பகல்",
                    noon: "நண்பகல்",
                    pm: "பிற்பகல்",
                    morning1: "அதிகாலை",
                    morning2: "காலை",
                    afternoon1: "மதியம்",
                    afternoon2: "பிற்பகல்",
                    evening1: "மாலை",
                    evening2: "அந்தி மாலை",
                    night1: "இரவு"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "நள்ளிரவு",
                    am: "முற்பகல்",
                    noon: "நண்பகல்",
                    pm: "பிற்பகல்",
                    morning1: "அதிகாலை",
                    morning2: "காலை",
                    afternoon1: "மதியம்",
                    afternoon2: "பிற்பகல்",
                    evening1: "மாலை",
                    evening2: "அந்தி மாலை",
                    night1: "இரவு"
                },
                narrow: {
                    midnight: "நள்.",
                    am: "மு.ப",
                    noon: "நண்.",
                    pm: "பி.ப",
                    morning1: "அதி.",
                    morning2: "கா.",
                    afternoon1: "மதி.",
                    afternoon2: "பிற்.",
                    evening1: "மா.",
                    evening2: "அந்தி மா.",
                    night1: "இ."
                },
                wide: {
                    midnight: "நள்ளிரவு",
                    am: "முற்பகல்",
                    noon: "நண்பகல்",
                    pm: "பிற்பகல்",
                    morning1: "அதிகாலை",
                    morning2: "காலை",
                    afternoon1: "மதியம்",
                    afternoon2: "பிற்பகல்",
                    evening1: "மாலை",
                    evening2: "அந்தி மாலை",
                    night1: "இரவு"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "கிறிஸ்துவுக்கு முன்",
                    "1": "அன்னோ டோமினி",
                    "0-alt-variant": "பொ.ச.மு",
                    "1-alt-variant": "பொ.ச"
                },
                abbreviated: {
                    "0": "கி.மு.",
                    "1": "கி.பி.",
                    "0-alt-variant": "பொ.ச.மு",
                    "1-alt-variant": "பொ.ச"
                },
                narrow: {
                    "0": "கி.மு.",
                    "1": "கி.பி.",
                    "0-alt-variant": "பொ.ச.மு",
                    "1-alt-variant": "பொ.ச"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "காலம்",
                short: "காலம்",
                narrow: "காலம்"
            },
            year: {
                wide: "ஆண்டு",
                short: "ஆண்டு",
                narrow: "ஆ."
            },
            quarter: {
                wide: "காலாண்டு",
                short: "காலா.",
                narrow: "கா."
            },
            month: {
                wide: "மாதம்",
                short: "மாத.",
                narrow: "மா."
            },
            week: {
                wide: "வாரம்",
                short: "வாரம்",
                narrow: "வா."
            },
            weekOfMonth: {
                wide: "மாதத்தின் வாரம்",
                short: "மாத. வாரம்",
                narrow: "மாத. வாரம்"
            },
            day: {
                wide: "நாள்",
                short: "நாள்",
                narrow: "நா."
            },
            dayOfYear: {
                wide: "வருடத்தின் நாள்",
                short: "வருட. நாள்",
                narrow: "வருட. நாள்"
            },
            weekday: {
                wide: "வாரத்தின் நாள்",
                short: "வார. நாள்",
                narrow: "வார. நாள்"
            },
            weekdayOfMonth: {
                wide: "மாதத்தின் வாரநாள்",
                short: "மாத. வாரநாள்",
                narrow: "மாத. வாரநாள்"
            },
            dayperiod: {
                short: "முற்./பிற்.",
                wide: "முற்பகல்/பிற்பகல்",
                narrow: "முற்./பிற்."
            },
            hour: {
                wide: "மணி",
                short: "மணி.",
                narrow: "ம."
            },
            minute: {
                wide: "நிமிடம்",
                short: "நிமி.",
                narrow: "நிமி."
            },
            second: {
                wide: "விநாடி",
                short: "விநா.",
                narrow: "வி."
            },
            zone: {
                wide: "நேர மண்டலம்",
                short: "மண்டலம்",
                narrow: "மண்டலம்"
            },
            millisecond: {
                narrow: "மி.வி.",
                short: "மி.வி.",
                wide: "மில்லிவிநாடி"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        ta: "ta-Taml-IN"
    }
});

