/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "te",
    likelySubtags: {
        te: "te-Telu-IN"
    },
    identity: {
        language: "te"
    },
    territory: "IN",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "d, MMMM y, EEEE",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "d, MMMM y, EEEE h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}కి",
            long: "{1} {0}కి",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G MMM y",
                GyMMMd: "G d, MMM y",
                GyMMMEd: "G, d MMM, y, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "d/M, E",
                MMdd: "dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMMలో Wవ వారం",
                "MMMMW-count-other": "MMMMలో Wవ వారం",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "d/M/y, E",
                yMM: "MM-y",
                yMMM: "MMM y",
                yMMMd: "d, MMM y",
                yMMMEd: "d MMM, y, E",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "Yలో wవ వారం",
                "yw-count-other": "Yలో wవ వారం"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "d, MMMM y, EEEE",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "dd-MM-yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ఆది",
                    "సోమ",
                    "మంగళ",
                    "బుధ",
                    "గురు",
                    "శుక్ర",
                    "శని"
                ],
                narrow: [
                    "ఆ",
                    "సో",
                    "మ",
                    "బు",
                    "గు",
                    "శు",
                    "శ"
                ],
                short: [
                    "ఆది",
                    "సోమ",
                    "మం",
                    "బుధ",
                    "గురు",
                    "శుక్ర",
                    "శని"
                ],
                wide: [
                    "ఆదివారం",
                    "సోమవారం",
                    "మంగళవారం",
                    "బుధవారం",
                    "గురువారం",
                    "శుక్రవారం",
                    "శనివారం"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ఆది",
                    "సోమ",
                    "మంగళ",
                    "బుధ",
                    "గురు",
                    "శుక్ర",
                    "శని"
                ],
                narrow: [
                    "ఆ",
                    "సో",
                    "మ",
                    "బు",
                    "గు",
                    "శు",
                    "శ"
                ],
                short: [
                    "ఆది",
                    "సోమ",
                    "మం",
                    "బుధ",
                    "గురు",
                    "శుక్ర",
                    "శని"
                ],
                wide: [
                    "ఆదివారం",
                    "సోమవారం",
                    "మంగళవారం",
                    "బుధవారం",
                    "గురువారం",
                    "శుక్రవారం",
                    "శనివారం"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "జన",
                    "ఫిబ్ర",
                    "మార్చి",
                    "ఏప్రి",
                    "మే",
                    "జూన్",
                    "జులై",
                    "ఆగ",
                    "సెప్టెం",
                    "అక్టో",
                    "నవం",
                    "డిసెం"
                ],
                narrow: [
                    "జ",
                    "ఫి",
                    "మా",
                    "ఏ",
                    "మే",
                    "జూ",
                    "జు",
                    "ఆ",
                    "సె",
                    "అ",
                    "న",
                    "డి"
                ],
                wide: [
                    "జనవరి",
                    "ఫిబ్రవరి",
                    "మార్చి",
                    "ఏప్రిల్",
                    "మే",
                    "జూన్",
                    "జులై",
                    "ఆగస్టు",
                    "సెప్టెంబర్",
                    "అక్టోబర్",
                    "నవంబర్",
                    "డిసెంబర్"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "జన",
                    "ఫిబ్ర",
                    "మార్చి",
                    "ఏప్రి",
                    "మే",
                    "జూన్",
                    "జులై",
                    "ఆగ",
                    "సెప్టెం",
                    "అక్టో",
                    "నవం",
                    "డిసెం"
                ],
                narrow: [
                    "జ",
                    "ఫి",
                    "మా",
                    "ఏ",
                    "మే",
                    "జూ",
                    "జు",
                    "ఆ",
                    "సె",
                    "అ",
                    "న",
                    "డి"
                ],
                wide: [
                    "జనవరి",
                    "ఫిబ్రవరి",
                    "మార్చి",
                    "ఏప్రిల్",
                    "మే",
                    "జూన్",
                    "జులై",
                    "ఆగస్టు",
                    "సెప్టెంబర్",
                    "అక్టోబర్",
                    "నవంబర్",
                    "డిసెంబర్"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "త్రై1",
                    "త్రై2",
                    "త్రై3",
                    "త్రై4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1వ త్రైమాసికం",
                    "2వ త్రైమాసికం",
                    "3వ త్రైమాసికం",
                    "4వ త్రైమాసికం"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "త్రై1",
                    "త్రై2",
                    "త్రై3",
                    "త్రై4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1వ త్రైమాసికం",
                    "2వ త్రైమాసికం",
                    "3వ త్రైమాసికం",
                    "4వ త్రైమాసికం"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "అర్ధరాత్రి",
                    am: "AM",
                    pm: "PM",
                    morning1: "ఉదయం",
                    afternoon1: "మధ్యాహ్నం",
                    evening1: "సాయంత్రం",
                    night1: "రాత్రి"
                },
                narrow: {
                    midnight: "అర్ధరాత్రి",
                    am: "ఉ",
                    pm: "సా",
                    morning1: "ఉదయం",
                    afternoon1: "మధ్యాహ్నం",
                    evening1: "సాయంత్రం",
                    night1: "రాత్రి"
                },
                wide: {
                    midnight: "అర్ధరాత్రి",
                    am: "AM",
                    pm: "PM",
                    morning1: "ఉదయం",
                    afternoon1: "మధ్యాహ్నం",
                    evening1: "సాయంత్రం",
                    night1: "రాత్రి"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "అర్ధరాత్రి",
                    am: "AM",
                    pm: "PM",
                    morning1: "ఉదయం",
                    afternoon1: "మధ్యాహ్నం",
                    evening1: "సాయంత్రం",
                    night1: "రాత్రి"
                },
                narrow: {
                    midnight: "అర్ధరాత్రి",
                    am: "AM",
                    pm: "PM",
                    morning1: "ఉదయం",
                    afternoon1: "మధ్యాహ్నం",
                    evening1: "సాయంత్రం",
                    night1: "రాత్రి"
                },
                wide: {
                    midnight: "అర్ధరాత్రి",
                    am: "AM",
                    pm: "PM",
                    morning1: "ఉదయం",
                    afternoon1: "మధ్యాహ్నం",
                    evening1: "సాయంత్రం",
                    night1: "రాత్రి"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "క్రీస్తు పూర్వం",
                    "1": "క్రీస్తు శకం",
                    "0-alt-variant": "ప్రస్తుత శకానికి పూర్వం",
                    "1-alt-variant": "ప్రస్తుత శకం"
                },
                abbreviated: {
                    "0": "క్రీపూ",
                    "1": "క్రీశ",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "క్రీపూ",
                    "1": "క్రీశ",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "యుగం",
                short: "యుగం",
                narrow: "యుగం"
            },
            year: {
                wide: "సంవత్సరం",
                short: "సం.",
                narrow: "సం."
            },
            quarter: {
                wide: "త్రైమాసికం",
                short: "త్రై.",
                narrow: "త్రై."
            },
            month: {
                wide: "నెల",
                short: "నెల",
                narrow: "నె"
            },
            week: {
                wide: "వారము",
                short: "వా",
                narrow: "వా"
            },
            weekOfMonth: {
                wide: "నెలలో వారం",
                short: "నెలలో వారం",
                narrow: "నెలలో వారం"
            },
            day: {
                wide: "దినం",
                short: "దినం",
                narrow: "రోజు"
            },
            dayOfYear: {
                wide: "సంవత్సరంలో దినం",
                short: "సంవత్సరంలో దినం",
                narrow: "సంవత్సరంలో దినం"
            },
            weekday: {
                wide: "వారంలో రోజు",
                short: "వారంలో రోజు",
                narrow: "వారంలో రోజు"
            },
            weekdayOfMonth: {
                wide: "నెలలో పనిదినం",
                short: "నెలలో పనిదినం",
                narrow: "నెలలో పనిదినం"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "గంట",
                short: "గం.",
                narrow: "గం"
            },
            minute: {
                wide: "నిమిషము",
                short: "నిమి.",
                narrow: "నిమి."
            },
            second: {
                wide: "సెకను",
                short: "సెక.",
                narrow: "సెక."
            },
            zone: {
                wide: "సమయ మండలి",
                short: "సమయ మండలి",
                narrow: "సమయ మండలి"
            },
            millisecond: {
                narrow: "మి.సె",
                short: "మి.సె",
                wide: "మిల్లీసెకను"
            }
        }
    },
    firstDay: 0
});

