/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "te",
    likelySubtags: {
        te: "te-Telu-IN"
    },
    identity: {
        language: "te"
    },
    territory: "IN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "యునైటెడ్ ఆరబ్ ఎమిరేట్స్ దిరామ్",
                "displayName-count-one": "యునైటెడ్ ఆరబ్ ఎమిరేట్స్ దిరామ్",
                "displayName-count-other": "యునైటెడ్ ఆరబ్ ఎమిరేట్స్ దిరామ్‌లు",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "ఆఫ్ఘాన్ ఆఫ్ఘాని",
                "displayName-count-one": "ఆఫ్ఘాన్ ఆఫ్ఘాని",
                "displayName-count-other": "ఆఫ్ఘాన్ ఆఫ్ఘానీలు",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ఆల్బేనియన్ లేక్",
                "displayName-count-one": "ఆల్బేనియన్ లేక్",
                "displayName-count-other": "ఆల్బేనియన్ లేక్",
                symbol: "ALL"
            },
            AMD: {
                displayName: "అమెరికన్ డ్రామ్",
                "displayName-count-one": "అమెరికన్ డ్రామ్",
                "displayName-count-other": "అమెరికన్ డ్రామ్‌లు",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "నెదర్లాండ్స్ యాంటిల్లియన్ గిల్‌డర్",
                "displayName-count-one": "నెదర్లాండ్స్ యాంటిల్లియన్ గిల్‌డర్",
                "displayName-count-other": "నెదర్లాండ్స్ యాంటిల్లియన్ గిల్‌డర్‌లు",
                symbol: "ANG"
            },
            AOA: {
                displayName: "అంగోలాన్ క్వాన్‌జా",
                "displayName-count-one": "అంగోలాన్ క్వాన్‌జా",
                "displayName-count-other": "అంగోలాన్ క్వాన్‌జా‌లు",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "అర్జెంటీనా పెసో",
                "displayName-count-one": "అర్జెంటీనా పెసో",
                "displayName-count-other": "అర్జెంటీనా పెసోలు",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ఆస్ట్రేలియన్ డాలర్",
                "displayName-count-one": "ఆస్ట్రేలియన్ డాలర్",
                "displayName-count-other": "ఆస్ట్రేలియన్ డాలర్‌లు",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "అరుబన్ ఫ్లోరిన్",
                "displayName-count-one": "అరుబన్ ఫ్లోరిన్",
                "displayName-count-other": "అరుబన్ ఫ్లోరిన్",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "అజర్బైజాన్ మానట్",
                "displayName-count-one": "అజర్బైజాన్ మానట్",
                "displayName-count-other": "అజర్బైజాన్ మానట్‌లు",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "బోస్నియా-హెర్జగోవినా మార్పిడి చెయ్యగలిగే మార్క్",
                "displayName-count-one": "బోస్నియా-హెర్జగోవినా మార్పిడి చెయ్యగలిగే మార్క్",
                "displayName-count-other": "బోస్నియా-హెర్జగోవినా మార్పిడి చెయ్యగలిగే మార్క్‌లు",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "బర్బాడియన్ డాలర్",
                "displayName-count-one": "బర్బాడియన్ డాలర్",
                "displayName-count-other": "బర్బాడియన్ డాలర్‌లు",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "బాంగ్లాదేశ్ టాకా",
                "displayName-count-one": "బాంగ్లాదేశ్ టాకా",
                "displayName-count-other": "బాంగ్లాదేశ్ టాకాలు",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "బల్గేరియన్ లేవ్",
                "displayName-count-one": "బల్గేరియన్ లేవ్",
                "displayName-count-other": "బల్గేరియన్ లేవ",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "బహ్రెయిన్ దినార్",
                "displayName-count-one": "బహ్రెయిన్ దినార్",
                "displayName-count-other": "బహ్రెయిన్ దినార్‌లు",
                symbol: "BHD"
            },
            BIF: {
                displayName: "బురిండియన్ ఫ్రాంక్",
                "displayName-count-one": "బురిండియన్ ఫ్రాంక్",
                "displayName-count-other": "బురిండియన్ ఫ్రాంక్‌లు",
                symbol: "BIF"
            },
            BMD: {
                displayName: "బెర్ముడన్ డాలర్",
                "displayName-count-one": "బెర్ముడన్ డాలర్",
                "displayName-count-other": "బెర్ముడన్ డాలర్‌లు",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "బ్రూనై డాలర్",
                "displayName-count-one": "బ్రూనై డాలర్",
                "displayName-count-other": "బ్రూనై డాలర్‌లు",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "బొలీవియన్ బొలీవియానో",
                "displayName-count-one": "బొలీవియన్ బొలీవియానో",
                "displayName-count-other": "బొలీవియన్ బొలీవియానోలు",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "బ్రెజిలియన్ రియల్",
                "displayName-count-one": "బ్రెజిలియన్ రియల్",
                "displayName-count-other": "బ్రెజిలియన్ రియల్‌లు",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "బహామియన్ డాలర్",
                "displayName-count-one": "బహామియన్ డాలర్",
                "displayName-count-other": "బహామియన్ డాలర్‌లు",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "భూటానీయుల గుల్‌ట్రుమ్",
                "displayName-count-one": "భూటానీయుల గుల్‌ట్రుమ్",
                "displayName-count-other": "భూటానీయుల గుల్‌ట్రుమ్‌లు",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "బోట్స్‌వానా పులా",
                "displayName-count-one": "బోట్స్‌వానా పులా",
                "displayName-count-other": "బోట్స్‌వానా పులాలు",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "బెలరూసియన్ రూబల్",
                "displayName-count-one": "బెలరూసియన్ రూబల్",
                "displayName-count-other": "బెలరూసియన్ రూబల్‌లు",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "బెలరూసియన్ రూబల్ (2000–2016)",
                "displayName-count-one": "బెలరూసియన్ రూబల్ (2000–2016)",
                "displayName-count-other": "బెలరూసియన్ రూబల్‌లు (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "బెలీజ్ డాలర్",
                "displayName-count-one": "బెలీజ్ డాలర్",
                "displayName-count-other": "బెలీజ్ డాలర్‌లు",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "కెనడియన్ డాలర్",
                "displayName-count-one": "కెనడియన్ డాలర్",
                "displayName-count-other": "కెనడియన్ డాలర్‌లు",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "కొంగోలిస్ ఫ్రాంక్",
                "displayName-count-one": "కొంగోలిస్ ఫ్రాంక్",
                "displayName-count-other": "కొంగోలిస్ ఫ్రాంక్‌లు",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "స్విస్ ఫ్రాంక్",
                "displayName-count-one": "స్విస్ ఫ్రాంక్",
                "displayName-count-other": "స్విస్ ఫ్రాంక్‌లు",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "చిలియన్ పెసో",
                "displayName-count-one": "చిలియన్ పెసో",
                "displayName-count-other": "చిలియన్ పెసోలు",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "చైనీస్ యూవాన్ (ఆఫ్‌షోర్)",
                "displayName-count-one": "చైనీస్ యువాన్ (ఆఫ్‌షోర్)",
                "displayName-count-other": "చైనీస్ యువాన్ (ఆఫ్‌షోర్)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "చైనా దేశ యువాన్",
                "displayName-count-one": "చైనా దేశ యువాన్",
                "displayName-count-other": "చైనా దేశ యువాన్",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "కొలంబియన్ పెసో",
                "displayName-count-one": "కొలంబియన్ పెసో",
                "displayName-count-other": "కొలంబియన్ పెసోలు",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "కోస్టా రికన్ కోలోన్",
                "displayName-count-one": "కోస్టా రికన్ కోలోన్",
                "displayName-count-other": "కోస్టా రికన్ కోలోన్‌లు",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "క్యూబన్ కన్వర్టబుల్ పెసో",
                "displayName-count-one": "క్యూబన్ కన్వర్టబుల్ పెసో",
                "displayName-count-other": "క్యూబన్ కన్వర్టబుల్ పెసోలు",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "క్యూబన్ పెసో",
                "displayName-count-one": "క్యూబన్ పెసో",
                "displayName-count-other": "క్యూబన్ పెసోలు",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "కేప్ వెర్డియన్ ఎస్కుడో",
                "displayName-count-one": "కేప్ వెర్డియన్ ఎస్కుడో",
                "displayName-count-other": "కేప్ వెర్డియన్ ఎస్కుడోలు",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "చెక్ రిపబ్లిక్ కోరునా",
                "displayName-count-one": "చెక్ రిపబ్లిక్ కోరునా",
                "displayName-count-other": "చెక్ రిపబ్లిక్ కోరునాలు",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "జిబోటియన్ ఫ్రాంక్",
                "displayName-count-one": "జిబోటియన్ ఫ్రాంక్",
                "displayName-count-other": "జిబోటియన్ ఫ్రాంక్‌లు",
                symbol: "DJF"
            },
            DKK: {
                displayName: "డానిష్ క్రోన్",
                "displayName-count-one": "డానిష్ క్రోన్",
                "displayName-count-other": "డానిష్ క్రోనర్",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "డోమినికన్ పెసో",
                "displayName-count-one": "డోమినికన్ పెసో",
                "displayName-count-other": "డోమినికన్ పెసోలు",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "అల్జీరియన్ దీనార్",
                "displayName-count-one": "అల్జీరియన్ దీనార్",
                "displayName-count-other": "అల్జీరియన్ దీనార్‌లు",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ఈజిప్షియన్ పౌండ్",
                "displayName-count-one": "ఈజిప్షియన్ పౌండ్",
                "displayName-count-other": "ఈజిప్షియన్ పౌండ్‌లు",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ఎరిట్రీన్ నక్ఫా",
                "displayName-count-one": "ఎరిట్రీన్ నక్ఫా",
                "displayName-count-other": "ఎరిట్రీన్ నక్ఫా‌లు",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ఇథియోపియన్ బర్",
                "displayName-count-one": "ఇథియోపియన్ బర్",
                "displayName-count-other": "ఇథియోపియన్ బర్‌లు",
                symbol: "ETB"
            },
            EUR: {
                displayName: "యురొ",
                "displayName-count-one": "యురొ",
                "displayName-count-other": "యురోలు",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ఫీజియన్ డాలర్",
                "displayName-count-one": "ఫీజియన్ డాలర్",
                "displayName-count-other": "ఫీజియన్ డాలర్‌లు",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ఫాక్‌ల్యాండ్ దీవులు పౌండ్",
                "displayName-count-one": "ఫాక్‌ల్యాండ్ దీవులు పౌండ్",
                "displayName-count-other": "ఫాక్‌ల్యాండ్ దీవులు పౌండ్‌లు",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "బ్రిటిష్ పౌండ్",
                "displayName-count-one": "బ్రిటిష్ పౌండ్",
                "displayName-count-other": "బ్రిటిష్ పౌండ్‌లు",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "జార్జియన్ లారి",
                "displayName-count-one": "జార్జియన్ లారి",
                "displayName-count-other": "జార్జియన్ లారీలు",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "గానెయన్ సెడి",
                "displayName-count-one": "గానెయన్ సెడి",
                "displayName-count-other": "గానెయన్ సెడిలు",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "జిబ్రల్‌టూర్ పౌండ్",
                "displayName-count-one": "జిబ్రల్‌టూర్ పౌండ్",
                "displayName-count-other": "జిబ్రల్‌టూర్ పౌండ్‌లు",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "గాంబియన్ దలాసి",
                "displayName-count-one": "గాంబియన్ దలాసి",
                "displayName-count-other": "గాంబియన్ దలాసిలు",
                symbol: "GMD"
            },
            GNF: {
                displayName: "గ్వినియన్ ఫ్రాంక్",
                "displayName-count-one": "గ్వినియన్ ఫ్రాంక్",
                "displayName-count-other": "గ్వినియన్ ఫ్రాంక్‌లు",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "గ్యుటెమాలన్ క్వెట్‌జల్",
                "displayName-count-one": "గ్యుటెమాలన్ క్వెట్‌జల్",
                "displayName-count-other": "గ్యుటెమాలన్ క్వెట్‌జల్‌లు",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "గుయనియాస్ డాలర్",
                "displayName-count-one": "గుయనియాస్ డాలర్",
                "displayName-count-other": "గుయనియాస్ డాలర్‌లు",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "హాంకాంగ్ డాలర్",
                "displayName-count-one": "హాంకాంగ్ డాలర్",
                "displayName-count-other": "హాంకాంగ్ డాలర్‌లు",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "హోండురన్ లెమిపిరా",
                "displayName-count-one": "హోండురన్ లెమిపిరా",
                "displayName-count-other": "హోండురన్ లెమిపిరాలు",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "క్రొయేషియన్ క్యూన",
                "displayName-count-one": "క్రొయేషియన్ క్యూన",
                "displayName-count-other": "క్రొయేషియన్ క్యూనాలు",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "హైటియన్ గ్వోర్డే",
                "displayName-count-one": "హైటియన్ గ్వోర్డే",
                "displayName-count-other": "హైటియన్ గ్వోర్డేలు",
                symbol: "HTG"
            },
            HUF: {
                displayName: "హంగేరియన్ ఫోరింట్",
                "displayName-count-one": "హంగేరియన్ ఫోరింట్",
                "displayName-count-other": "హంగేరియన్ ఫోరింట్‌లు",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ఇండోనేషియా రూపాయి",
                "displayName-count-one": "ఇండోనేషియా రూపాయి",
                "displayName-count-other": "ఇండోనేషియా రూపాయలు",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ఇజ్రాయేలీ న్యూ షెకెల్",
                "displayName-count-one": "ఇజ్రాయేలీ న్యూ షెకెల్",
                "displayName-count-other": "ఇజ్రాయేలీ న్యూ షెకెల్ లు",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "భారతదేశ రూపాయి",
                "displayName-count-one": "భారతదేశ రూపాయి",
                "displayName-count-other": "భారతదేశ రూపాయలు",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ఇరాకీ దీనార్",
                "displayName-count-one": "ఇరాకీ దీనార్",
                "displayName-count-other": "ఇరాకీ దీనార్‌లు",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ఇరానియన్ రీయల్",
                "displayName-count-one": "ఇరానియన్ రీయల్",
                "displayName-count-other": "ఇరానియన్ రీయల్‌లు",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ఐస్లాండిక్ క్రోనా",
                "displayName-count-one": "ఐస్లాండిక్ క్రోనా",
                "displayName-count-other": "ఐస్లాండిక్ క్రోనర్",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "జమైకన్ డాలర్",
                "displayName-count-one": "జమైకన్ డాలర్",
                "displayName-count-other": "జమైకన్ డాలర్‌లు",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "జోర్‌డానియన్ దీనార్",
                "displayName-count-one": "జోర్‌డానియన్ దీనార్",
                "displayName-count-other": "జోర్‌డానియన్ దీనార్‌లు",
                symbol: "JOD"
            },
            JPY: {
                displayName: "జపాను దేశ యెన్",
                "displayName-count-one": "జపాను దేశ యెన్",
                "displayName-count-other": "జపాను దేశ యెన్",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "కెన్యాన్ షిల్లింగ్",
                "displayName-count-one": "కెన్యాన్ షిల్లింగ్",
                "displayName-count-other": "కెన్యాన్ షిల్లింగ్‌లు",
                symbol: "KES"
            },
            KGS: {
                displayName: "కిర్గిస్థాని సౌమ్",
                "displayName-count-one": "కిర్గిస్థాని సౌమ్",
                "displayName-count-other": "కిర్గిస్థాని సౌమ్‌లు",
                symbol: "KGS"
            },
            KHR: {
                displayName: "కాంబోడియన్ రీల్",
                "displayName-count-one": "కాంబోడియన్ రీల్",
                "displayName-count-other": "కాంబోడియన్ రీల్‌లు",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "కొమోరియన్ ఫ్రాంక్",
                "displayName-count-one": "కొమోరియన్ ఫ్రాంక్",
                "displayName-count-other": "కొమోరియన్ ఫ్రాంక్‌లు",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "ఉత్తర కొరియా వోన్",
                "displayName-count-one": "ఉత్తర కొరియా వోన్",
                "displayName-count-other": "ఉత్తర కొరియా వోన్",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "దక్షిణ కొరియా వోన్",
                "displayName-count-one": "దక్షిణ కొరియా వోన్",
                "displayName-count-other": "దక్షిణ కొరియా వోన్",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "కువైట్ దీనార్",
                "displayName-count-one": "కువైట్ దీనార్",
                "displayName-count-other": "కువైట్ దీనార్‌లు",
                symbol: "KWD"
            },
            KYD: {
                displayName: "కేమాన్ దీవుల డాలర్",
                "displayName-count-one": "కేమాన్ దీవుల డాలర్",
                "displayName-count-other": "కేమాన్ దీవుల డాలర్‌లు",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "ఖజికిస్థాన్ టెంగే",
                "displayName-count-one": "ఖజికిస్థాన్ టెంగే",
                "displayName-count-other": "ఖజికిస్థాన్ టెంగేలు",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "లాటియన్ కిప్",
                "displayName-count-one": "లాటియన్ కిప్",
                "displayName-count-other": "లాటియన్ కిప్‌లు",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "లెబనీస్ పౌండ్",
                "displayName-count-one": "లెబనీస్ పౌండ్",
                "displayName-count-other": "లెబనీస్ పౌండ్‌లు",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "శ్రీలంక రూపాయి",
                "displayName-count-one": "శ్రీలంక రూపాయి",
                "displayName-count-other": "శ్రీలంక రూపాయలు",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "లిబేరియన్ డాలర్",
                "displayName-count-one": "లిబేరియన్ డాలర్",
                "displayName-count-other": "లిబేరియన్ డాలర్‌లు",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "లెసోధో లోటి",
                "displayName-count-one": "లెసోధో లోటిలు",
                "displayName-count-other": "లెసోధో లోటిలు",
                symbol: "LSL"
            },
            LTL: {
                displayName: "లిథోనియన్ లీటాస్",
                "displayName-count-one": "లిథోనియన్ లీటాస్",
                "displayName-count-other": "లిథోనియన్ లీటై",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "లాత్వియన్ లాట్స్",
                "displayName-count-one": "లాత్వియన్ లాట్స్",
                "displayName-count-other": "లాత్వియన్ లాటి",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "లిబియన్ దీనార్",
                "displayName-count-one": "లిబియన్ దీనార్",
                "displayName-count-other": "లిబియన్ దీనార్‌లు",
                symbol: "LYD"
            },
            MAD: {
                displayName: "మోరోకన్ దిర్హామ్",
                "displayName-count-one": "మోరోకన్ దిర్హామ్",
                "displayName-count-other": "మోరోకన్ దిర్హామ్‌లు",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "మోల్‌డోవన్ ల్యూ",
                "displayName-count-one": "మోల్‌డోవన్ ల్యూ",
                "displayName-count-other": "మోల్‌డోవన్ లీ",
                symbol: "MDL"
            },
            MGA: {
                displayName: "మలగసీ అరియరీ",
                "displayName-count-one": "మలగసీ అరియరీ",
                "displayName-count-other": "మలగసీ అరియరీలు",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "మెసిడోనియన్ దినార్",
                "displayName-count-one": "మెసిడోనియన్ దినార్",
                "displayName-count-other": "మెసిడోనియన్ దినారి",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "మయన్మార్ క్యాట్",
                "displayName-count-one": "మయన్మార్ క్యాట్",
                "displayName-count-other": "మయన్మార్ క్యాట్‌లు",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "మంగోలియన్ టుగ్రిక్",
                "displayName-count-one": "మంగోలియన్ టుగ్రిక్",
                "displayName-count-other": "మంగోలియన్ టుగ్రిక్‌లు",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "మకనీస్ పటాక",
                "displayName-count-one": "మకనీస్ పటాక",
                "displayName-count-other": "మకనీస్ పటాకాలు",
                symbol: "MOP"
            },
            MRO: {
                displayName: "మౌరిటానియన్ ఒగ్యియా (1973–2017)",
                "displayName-count-one": "మౌరిటానియన్ ఒగ్యియా (1973–2017)",
                "displayName-count-other": "మౌరిటానియన్ ఒగ్యియాలు (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "మౌరిటానియన్ ఒగ్యియా",
                "displayName-count-one": "మౌరిటానియన్ ఒగ్యియా",
                "displayName-count-other": "మౌరిటానియన్ ఒగ్యియాలు",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "మారిషన్ రూపాయి",
                "displayName-count-one": "మారిషన్ రూపాయి",
                "displayName-count-other": "మారిషన్ రూపాయలు",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "మాల్దీవియన్ రుఫియా",
                "displayName-count-one": "మాల్దీవియన్ రుఫియా",
                "displayName-count-other": "మాల్దీవియన్ రుఫియాలు",
                symbol: "MVR"
            },
            MWK: {
                displayName: "మలావియన్ క్వాచా",
                "displayName-count-one": "మలావియన్ క్వాచా",
                "displayName-count-other": "మలావియన్ క్వాచాలు",
                symbol: "MWK"
            },
            MXN: {
                displayName: "మెక్సికన్ పెసో",
                "displayName-count-one": "మెక్సికన్ పెసో",
                "displayName-count-other": "మెక్సికన్ పెసోలు",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "మలేషియా రింగ్గిట్",
                "displayName-count-one": "మలేషియా రింగ్గిట్",
                "displayName-count-other": "మలేషియా రింగ్గిట్‌లు",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "మొజాంబికన్ మెటికల్",
                "displayName-count-one": "మొజాంబికన్ మెటికల్",
                "displayName-count-other": "మొజాంబికన్ మెటికల్‌లు",
                symbol: "MZN"
            },
            NAD: {
                displayName: "నమిబియన్ డాలర్",
                "displayName-count-one": "నమిబియన్ డాలర్",
                "displayName-count-other": "నమిబియన్ డాలర్‌లు",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "నైజీరియన్ నైరా",
                "displayName-count-one": "నైజీరియన్ నైరా",
                "displayName-count-other": "నైజీరియన్ నైరాలు",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "నికరగ్యుయన్ కొర్‌డుబు",
                "displayName-count-one": "నికరగ్యుయన్ కొర్‌డుబు",
                "displayName-count-other": "నికరగ్యుయన్ కొర్‌డుబులు",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "నార్వేజీయన్ క్రోన్",
                "displayName-count-one": "నార్వేజీయన్ క్రోన్",
                "displayName-count-other": "నార్వేజీయన్ క్రోనర్",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "నేపాలీయుల రూపాయి",
                "displayName-count-one": "నేపాలీయుల రూపాయి",
                "displayName-count-other": "నేపాలీయుల రూపాయలు",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "న్యూజిలాండ్ డాలర్",
                "displayName-count-one": "న్యూజిలాండ్ డాలర్",
                "displayName-count-other": "న్యూజిలాండ్ డాలర్‌లు",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ఒమాని రీయల్",
                "displayName-count-one": "ఒమాని రీయల్",
                "displayName-count-other": "ఒమాని రీయల్‌లు",
                symbol: "OMR"
            },
            PAB: {
                displayName: "పనామనియన్ బల్బోవ",
                "displayName-count-one": "పనామనియన్ బల్బోవ",
                "displayName-count-other": "పనామనియన్ బల్బోవాలు",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "పెరువియన్ సోల్",
                "displayName-count-one": "పెరువియన్ సోల్",
                "displayName-count-other": "పెరువియన్ సోల్‌లు",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "పప్యూ న్యూ గ్యినియన్ కినా",
                "displayName-count-one": "పప్యూ న్యూ గ్యినియన్ కినా",
                "displayName-count-other": "పప్యూ న్యూ గ్యినియన్ కినా",
                symbol: "PGK"
            },
            PHP: {
                displayName: "ఫిలిప్పిన్ పెసో",
                "displayName-count-one": "ఫిలిప్పిన్ పెసో",
                "displayName-count-other": "ఫిలిప్పిన్ పెసోలు",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "పాకిస్థాన్ రూపాయి",
                "displayName-count-one": "పాకిస్థాన్ రూపాయి",
                "displayName-count-other": "పాకిస్థాన్ రూపాయలు",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "పోలిష్ జ్లోటీ",
                "displayName-count-one": "పోలిష్ జ్లోటీ",
                "displayName-count-other": "పోలిష్ జ్లోటీలు",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "పరగ్వాయన్ గ్వారని",
                "displayName-count-one": "పరగ్వాయన్ గ్వారని",
                "displayName-count-other": "పరగ్వాయన్ గ్వారనీలు",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "క్వాటరి రీయల్",
                "displayName-count-one": "క్వాటరి రీయల్",
                "displayName-count-other": "క్వాటరి రీయల్‌లు",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "రోమానియాన్ లెయు",
                "displayName-count-one": "రోమానియాన్ లెయు",
                "displayName-count-other": "రోమానియాన్ లీ",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "సెర్బియన్ దీనార్",
                "displayName-count-one": "సెర్బియన్ దీనార్",
                "displayName-count-other": "సెర్బియన్ దీనార్‌లు",
                symbol: "RSD"
            },
            RUB: {
                displayName: "రష్యన్ రూబల్",
                "displayName-count-one": "రష్యన్ రూబల్",
                "displayName-count-other": "రష్యన్ రూబల్‌లు",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ర్వానడాన్ ఫ్రాంక్",
                "displayName-count-one": "ర్వానడాన్ ఫ్రాంక్",
                "displayName-count-other": "ర్వానడాన్ ఫ్రాంక్‌లు",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "సౌది రియల్",
                "displayName-count-one": "సౌది రియల్",
                "displayName-count-other": "సౌది రియల్‌లు",
                symbol: "SAR"
            },
            SBD: {
                displayName: "సోలోమన్ దీవుల డాలర్",
                "displayName-count-one": "సోలోమన్ దీవుల డాలర్",
                "displayName-count-other": "సోలోమన్ దీవుల డాలర్‌లు",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "సెయిచెల్లోయిస్ రూపాయి",
                "displayName-count-one": "సెయిచెల్లోయిస్ రూపాయి",
                "displayName-count-other": "సెయిచెల్లోయిస్ రూపాయలు",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "సుడానీస్ పౌండ్",
                "displayName-count-one": "సుడానీస్ పౌండ్",
                "displayName-count-other": "సుడానీస్ పౌండ్‌లు",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "స్వీడిష్ క్రోనా",
                "displayName-count-one": "స్వీడిష్ క్రోనా",
                "displayName-count-other": "స్వీడిష్ క్రోనర్",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "సింగపూర్ డాలర్",
                "displayName-count-one": "సింగపూర్ డాలర్",
                "displayName-count-other": "సింగపూర్ డాలర్‌లు",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "సెయింట్ హెలెనా పౌండ్",
                "displayName-count-one": "సెయింట్ హెలెనా పౌండ్",
                "displayName-count-other": "సెయింట్ హెలెనా పౌండ్‌లు",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "సీయిరు లియోనియన్ లీయోన్",
                "displayName-count-one": "సీయిరు లియోనియన్ లీయోన్",
                "displayName-count-other": "సీయిరు లియోనియన్ లీయోన్‌లు",
                symbol: "SLL"
            },
            SOS: {
                displayName: "సొమాలి షిల్లింగ్",
                "displayName-count-one": "సొమాలి షిల్లింగ్",
                "displayName-count-other": "సొమాలి షిల్లింగ్‌లు",
                symbol: "SOS"
            },
            SRD: {
                displayName: "సురినామీయుల డాలర్",
                "displayName-count-one": "సురినామీయుల డాలర్",
                "displayName-count-other": "సురినామీయుల డాలర్‌లు",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "దక్షిణ సుడానీస్ పౌండ్",
                "displayName-count-one": "దక్షిణ సుడానీస్ పౌండ్",
                "displayName-count-other": "దక్షిణ సుడానీస్ పౌండ్‌లు",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రా (1977–2017)",
                "displayName-count-one": "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రా (1977–2017)",
                "displayName-count-other": "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రాలు (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రా",
                "displayName-count-one": "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రా",
                "displayName-count-other": "సావో టోమ్ మరియు ప్రిన్సిపి డోబ్రాలు",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "సిరీయన్ పౌండ్",
                "displayName-count-one": "సిరీయన్ పౌండ్",
                "displayName-count-other": "సిరీయన్ పౌండ్‌లు",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "స్వాజి లిలాన్గేని",
                "displayName-count-one": "స్వాజి లిలాన్గేని",
                "displayName-count-other": "స్వాజి ఎమలాన్గేని",
                symbol: "SZL"
            },
            THB: {
                displayName: "థాయ్ బాట్",
                "displayName-count-one": "థాయ్ బాట్",
                "displayName-count-other": "థాయ్ బాట్",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "తజికిస్థాన్ సమోని",
                "displayName-count-one": "తజికిస్థాన్ సమోని",
                "displayName-count-other": "తజికిస్థాన్ సమోనీలు",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "తుర్క్‌మెనిస్థాని మనాట్",
                "displayName-count-one": "తుర్క్‌మెనిస్థాని మనాట్",
                "displayName-count-other": "తుర్క్‌మెనిస్థాని మనాట్",
                symbol: "TMT"
            },
            TND: {
                displayName: "తునీషియన్ దీనార్",
                "displayName-count-one": "తునీషియన్ దీనార్",
                "displayName-count-other": "తునీషియన్ దీనార్‌లు",
                symbol: "TND"
            },
            TOP: {
                displayName: "టోంగాన్ పాంʻగా",
                "displayName-count-one": "టోంగాన్ పాంʻగా",
                "displayName-count-other": "టోంగాన్ పాంʻగా",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "టర్కిస్ లీరా",
                "displayName-count-one": "టర్కిస్ లీరా",
                "displayName-count-other": "టర్కిస్ లీరా",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ట్రినిడాడ్ మరియు టొబాగో డాలర్",
                "displayName-count-one": "ట్రినిడాడ్ మరియు టొబాగో డాలర్",
                "displayName-count-other": "ట్రినిడాడ్ మరియు టొబాగో డాలర్‌లు",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "క్రొత్త తైవాన్ డాలర్",
                "displayName-count-one": "క్రొత్త తైవాన్ డాలర్",
                "displayName-count-other": "కొత్త తైవాన్ డాలర్‌లు",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "టాంజానియన్ షిల్లింగ్",
                "displayName-count-one": "టాంజానియన్ షిల్లింగ్",
                "displayName-count-other": "టాంజానియన్ షిల్లింగ్‌లు",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ఉక్రయినియన్ హ్రివ్‌నియా",
                "displayName-count-one": "ఉక్రయినియన్ హ్రివ్‌నియా",
                "displayName-count-other": "ఉక్రయినియన్ హ్రివ్‌నియాలు",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ఉగాండన్ షిల్లింగ్",
                "displayName-count-one": "ఉగాండన్ షిల్లింగ్",
                "displayName-count-other": "ఉగాండన్ షిల్లింగ్‌లు",
                symbol: "UGX"
            },
            USD: {
                displayName: "అమెరికా డాలర్",
                "displayName-count-one": "అమెరికా డాలర్",
                "displayName-count-other": "అమెరికా డాలర్‌లు",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ఉరుగ్వెయన్ పెసో",
                "displayName-count-one": "ఉరుగ్వెయన్ పెసో",
                "displayName-count-other": "ఉరుగ్వెయన్ పెసోలు",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ఉజ్‌బెకిస్తాన్ సౌమ్",
                "displayName-count-one": "ఉజ్‌బెకిస్తాన్ సౌమ్",
                "displayName-count-other": "ఉజ్‌బెకిస్తాన్ సౌమ్",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "వెనుజులా బోలివర్ (2008–2018)",
                "displayName-count-one": "వెనుజులా బోలివర్ (2008–2018)",
                "displayName-count-other": "వెనుజులా బోలివర్‌లు (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "వెనుజులా బోలివర్",
                "displayName-count-one": "వెనుజులా బోలివర్",
                "displayName-count-other": "వెనుజులా బోలివర్‌లు",
                symbol: "VES"
            },
            VND: {
                displayName: "వియత్నామీయుల డాంగ్",
                "displayName-count-one": "వియత్నామీయుల డాంగ్",
                "displayName-count-other": "వియత్నామీయుల డాంగ్",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "వనాటు వటు",
                "displayName-count-one": "వనాటు వటు",
                "displayName-count-other": "వవాటు వటూలు",
                symbol: "VUV"
            },
            WST: {
                displayName: "సమోయన్ తాలా",
                "displayName-count-one": "సమోయన్ తాలా",
                "displayName-count-other": "సమోయన్ తాలా",
                symbol: "WST"
            },
            XAF: {
                displayName: "సెంట్రల్ ఆఫ్రికన్ సిఎఫ్‌ఎ ఫ్రాంక్",
                "displayName-count-one": "సెంట్రల్ ఆఫ్రికన్ సిఎఫ్‌ఎ ఫ్రాంక్",
                "displayName-count-other": "సెంట్రల్ ఆఫ్రికన్ సిఎఫ్‌ఎ ఫ్రాంక్‌లు",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "తూర్పు కరీబియన్ డాలర్",
                "displayName-count-one": "తూర్పు కరీబియన్ డాలర్",
                "displayName-count-other": "తూర్పు కరీబియన్ డాలర్‌లు",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "పశ్చిమ ఆఫ్రికన్ సిఏఫ్ఏ ఫ్రాంక్",
                "displayName-count-one": "పశ్చిమ ఆఫ్రికన్ సిఏఫ్ఏ ఫ్రాంక్",
                "displayName-count-other": "పశ్చిమ ఆఫ్రికన్ సిఏఫ్ఏ ఫ్రాంక్‌లు",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "సిఎఫ్‌పి ఫ్రాంక్",
                "displayName-count-one": "సిఎఫ్‌పి ఫ్రాంక్",
                "displayName-count-other": "సిఎఫ్‌పి ఫ్రాంక్‌లు",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "తెలియని కరెన్సీ",
                "displayName-count-one": "తెలియని కరెన్సీ ప్రమాణం",
                "displayName-count-other": "తెలియని కరెన్సీ",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "ఎమునీ రీయల్",
                "displayName-count-one": "ఎమునీ రీయల్",
                "displayName-count-other": "ఎమునీ రీయల్‌లు",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "దక్షిణ ఆఫ్రికా ర్యాండ్",
                "displayName-count-one": "దక్షిణ ఆఫ్రికా ర్యాండ్",
                "displayName-count-other": "దక్షిణ ఆఫ్రికా ర్యాండ్",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "జాంబియన్ క్వాచా (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "జాంబియన్ క్వాచా",
                "displayName-count-one": "జాంబియన్ క్వాచా",
                "displayName-count-other": "జాంబియన్ క్వాచాలు",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    }
});

