/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "teo",
    likelySubtags: {
        teo: "teo-Latn-UG"
    },
    identity: {
        language: "teo"
    },
    territory: "UG",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Jum",
                    "Bar",
                    "Aar",
                    "Uni",
                    "Ung",
                    "Kan",
                    "Sab"
                ],
                narrow: [
                    "J",
                    "B",
                    "A",
                    "U",
                    "U",
                    "K",
                    "S"
                ],
                short: [
                    "Jum",
                    "Bar",
                    "Aar",
                    "Uni",
                    "Ung",
                    "Kan",
                    "Sab"
                ],
                wide: [
                    "Nakaejuma",
                    "Nakaebarasa",
                    "Nakaare",
                    "Nakauni",
                    "Nakaung’on",
                    "Nakakany",
                    "Nakasabiti"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jum",
                    "Bar",
                    "Aar",
                    "Uni",
                    "Ung",
                    "Kan",
                    "Sab"
                ],
                narrow: [
                    "J",
                    "B",
                    "A",
                    "U",
                    "U",
                    "K",
                    "S"
                ],
                short: [
                    "Jum",
                    "Bar",
                    "Aar",
                    "Uni",
                    "Ung",
                    "Kan",
                    "Sab"
                ],
                wide: [
                    "Nakaejuma",
                    "Nakaebarasa",
                    "Nakaare",
                    "Nakauni",
                    "Nakaung’on",
                    "Nakakany",
                    "Nakasabiti"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Rar",
                    "Muk",
                    "Kwa",
                    "Dun",
                    "Mar",
                    "Mod",
                    "Jol",
                    "Ped",
                    "Sok",
                    "Tib",
                    "Lab",
                    "Poo"
                ],
                narrow: [
                    "R",
                    "M",
                    "K",
                    "D",
                    "M",
                    "M",
                    "J",
                    "P",
                    "S",
                    "T",
                    "L",
                    "P"
                ],
                wide: [
                    "Orara",
                    "Omuk",
                    "Okwamg’",
                    "Odung’el",
                    "Omaruk",
                    "Omodok’king’ol",
                    "Ojola",
                    "Opedel",
                    "Osokosokoma",
                    "Otibar",
                    "Olabor",
                    "Opoo"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Rar",
                    "Muk",
                    "Kwa",
                    "Dun",
                    "Mar",
                    "Mod",
                    "Jol",
                    "Ped",
                    "Sok",
                    "Tib",
                    "Lab",
                    "Poo"
                ],
                narrow: [
                    "R",
                    "M",
                    "K",
                    "D",
                    "M",
                    "M",
                    "J",
                    "P",
                    "S",
                    "T",
                    "L",
                    "P"
                ],
                wide: [
                    "Orara",
                    "Omuk",
                    "Okwamg’",
                    "Odung’el",
                    "Omaruk",
                    "Omodok’king’ol",
                    "Ojola",
                    "Opedel",
                    "Osokosokoma",
                    "Otibar",
                    "Olabor",
                    "Opoo"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Akwota abe",
                    "Akwota Aane",
                    "Akwota auni",
                    "Akwota Aung’on"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Akwota abe",
                    "Akwota Aane",
                    "Akwota auni",
                    "Akwota Aung’on"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Taparachu",
                    pm: "Ebongi"
                },
                narrow: {
                    am: "Taparachu",
                    pm: "Ebongi"
                },
                wide: {
                    am: "Taparachu",
                    pm: "Ebongi"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Taparachu",
                    pm: "Ebongi"
                },
                narrow: {
                    am: "Taparachu",
                    pm: "Ebongi"
                },
                wide: {
                    am: "Taparachu",
                    pm: "Ebongi"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kabla ya Christo",
                    "1": "Baada ya Christo",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                },
                abbreviated: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                },
                narrow: {
                    "0": "KK",
                    "1": "BK",
                    "0-alt-variant": "KK",
                    "1-alt-variant": "BK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Enzi",
                short: "Enzi",
                narrow: "Enzi"
            },
            year: {
                wide: "Ekan",
                short: "Ekan",
                narrow: "Ekan"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Elap",
                short: "Elap",
                narrow: "Elap"
            },
            week: {
                wide: "Ewiki",
                short: "Ewiki",
                narrow: "Ewiki"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Aparan",
                short: "Aparan",
                narrow: "Aparan"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "TA/EB",
                wide: "TA/EB",
                narrow: "TA/EB"
            },
            hour: {
                wide: "Esaa",
                short: "Esaa",
                narrow: "Esaa"
            },
            minute: {
                wide: "Idakika",
                short: "Idakika",
                narrow: "Idakika"
            },
            second: {
                wide: "Isekonde",
                short: "Isekonde",
                narrow: "Isekonde"
            },
            zone: {
                wide: "Majira ya saa",
                short: "Majira ya saa",
                narrow: "Majira ya saa"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

