/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "tg",
    likelySubtags: {
        tg: "tg-Cyrl-TJ"
    },
    identity: {
        language: "tg"
    },
    territory: "TJ",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, dd MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, dd MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM, y G",
                GyMMMEd: "E, d MMM, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd-MM",
                MEd: "E, dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "'ҳафтаи' W, MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM-y",
                yMd: "d/M/y",
                yMEd: "E, d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM, y",
                yMMMEd: "E, d MMM, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'ҳафтаи' w, Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, dd MMMM y",
            long: "dd MMMM y",
            medium: "dd MMM y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Яшб",
                    "Дшб",
                    "Сшб",
                    "Чшб",
                    "Пшб",
                    "Ҷмъ",
                    "Шнб"
                ],
                narrow: [
                    "Я",
                    "Д",
                    "С",
                    "Ч",
                    "П",
                    "Ҷ",
                    "Ш"
                ],
                short: [
                    "Яшб",
                    "Дшб",
                    "Сшб",
                    "Чшб",
                    "Пшб",
                    "Ҷмъ",
                    "Шнб"
                ],
                wide: [
                    "Якшанбе",
                    "Душанбе",
                    "Сешанбе",
                    "Чоршанбе",
                    "Панҷшанбе",
                    "Ҷумъа",
                    "Шанбе"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Яшб",
                    "Дшб",
                    "Сшб",
                    "Чшб",
                    "Пшб",
                    "Ҷмъ",
                    "Шнб"
                ],
                narrow: [
                    "Я",
                    "Д",
                    "С",
                    "Ч",
                    "П",
                    "Ҷ",
                    "Ш"
                ],
                short: [
                    "Яшб",
                    "Дшб",
                    "Сшб",
                    "Чшб",
                    "Пшб",
                    "Ҷмъ",
                    "Шнб"
                ],
                wide: [
                    "Якшанбе",
                    "Душанбе",
                    "Сешанбе",
                    "Чоршанбе",
                    "Панҷшанбе",
                    "Ҷумъа",
                    "Шанбе"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Янв",
                    "Фев",
                    "Мар",
                    "Апр",
                    "Май",
                    "Июн",
                    "Июл",
                    "Авг",
                    "Сен",
                    "Окт",
                    "Ноя",
                    "Дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "Январ",
                    "Феврал",
                    "Март",
                    "Апрел",
                    "Май",
                    "Июн",
                    "Июл",
                    "Август",
                    "Сентябр",
                    "Октябр",
                    "Ноябр",
                    "Декабр"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Янв",
                    "Фев",
                    "Мар",
                    "Апр",
                    "Май",
                    "Июн",
                    "Июл",
                    "Авг",
                    "Сен",
                    "Окт",
                    "Ноя",
                    "Дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "Январ",
                    "Феврал",
                    "Март",
                    "Апрел",
                    "Май",
                    "Июн",
                    "Июл",
                    "Август",
                    "Сентябр",
                    "Октябр",
                    "Ноябр",
                    "Декабр"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ч1",
                    "Ч2",
                    "Ч3",
                    "Ч4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ч1",
                    "Ч2",
                    "Ч3",
                    "Ч4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ч1",
                    "Ч2",
                    "Ч3",
                    "Ч4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ч1",
                    "Ч2",
                    "Ч3",
                    "Ч4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Пеш аз милод",
                    "1": "Пас аз милод",
                    "0-alt-variant": "То милод",
                    "1-alt-variant": "Милод"
                },
                abbreviated: {
                    "0": "ПеМ",
                    "1": "ПаМ",
                    "0-alt-variant": "ТоМ",
                    "1-alt-variant": "М"
                },
                narrow: {
                    "0": "ПеМ",
                    "1": "ПаМ",
                    "0-alt-variant": "ТоМ",
                    "1-alt-variant": "М"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "мабдаи таърих",
                short: "мабдаи таърих",
                narrow: "мабдаи таърих"
            },
            year: {
                wide: "сол",
                short: "с.",
                narrow: "с."
            },
            quarter: {
                wide: "чоряк",
                short: "чр.",
                narrow: "чр."
            },
            month: {
                wide: "моҳ",
                short: "м.",
                narrow: "м."
            },
            week: {
                wide: "ҳафта",
                short: "ҳ.",
                narrow: "ҳ."
            },
            weekOfMonth: {
                wide: "ҳафтаи моҳ",
                short: "ҳ. м.",
                narrow: "ҳ. м."
            },
            day: {
                wide: "рӯз",
                short: "рӯз",
                narrow: "рӯз"
            },
            dayOfYear: {
                wide: "рӯзи сол",
                short: "рӯзи с.",
                narrow: "рӯзи с."
            },
            weekday: {
                wide: "рӯзи ҳафта",
                short: "рӯзи ҳ.",
                narrow: "рӯзи ҳ."
            },
            weekdayOfMonth: {
                wide: "рӯзи ҳафтаи моҳ",
                short: "рӯзи ҳ. м.",
                narrow: "рӯзи ҳ. м."
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "соат",
                short: "ст.",
                narrow: "ст."
            },
            minute: {
                wide: "дақиқа",
                short: "дақ.",
                narrow: "дақ."
            },
            second: {
                wide: "сония",
                short: "сон.",
                narrow: "сон."
            },
            zone: {
                wide: "минтақаи вақт",
                short: "минтақаи вақт",
                narrow: "минтақаи вақт"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

