/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "th",
    likelySubtags: {
        th: "th-Thai-TH"
    },
    identity: {
        language: "th"
    },
    territory: "TH",
    numbers: {
        currencies: {
            ADP: {
                displayName: "เปเซตาอันดอร์รา",
                symbol: "ADP"
            },
            AED: {
                displayName: "เดอร์แฮมสหรัฐอาหรับเอมิเรตส์",
                "displayName-count-other": "เดอร์แฮมสหรัฐอาหรับเอมิเรตส์",
                symbol: "AED"
            },
            AFA: {
                displayName: "อัฟกานีอัฟกานิสถาน (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "อัฟกานิอัฟกานิสถาน",
                "displayName-count-other": "อัฟกานิอัฟกานิสถาน",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "เลกแอลเบเนีย",
                "displayName-count-other": "เลกแอลเบเนีย",
                symbol: "ALL"
            },
            AMD: {
                displayName: "แดรมอาร์เมเนีย",
                "displayName-count-other": "แดรมอาร์เมเนีย",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "กิลเดอร์เนเธอร์แลนด์แอนทิลลิส",
                "displayName-count-other": "กิลเดอร์เนเธอร์แลนด์แอนทิลลิส",
                symbol: "ANG"
            },
            AOA: {
                displayName: "กวานซาแองโกลา",
                "displayName-count-other": "กวานซาแองโกลา",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "กวานซาแองโกลา (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "นิวกวานซาแองโกลา (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "กวานซารีจัสทาโดแองโกลา (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ออสตรัลอาร์เจนตินา",
                symbol: "ARA"
            },
            ARL: {
                displayName: "เปโซเลย์อาร์เจนตินา (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "เปโซอาร์เจนตินา (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "เปโซอาร์เจนตินา (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "เปโซอาร์เจนตินา",
                "displayName-count-other": "เปโซอาร์เจนตินา",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ชิลลิงออสเตรีย",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ดอลลาร์ออสเตรเลีย",
                "displayName-count-other": "ดอลลาร์ออสเตรเลีย",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "ฟลอรินอารูบา",
                "displayName-count-other": "ฟลอรินอารูบา",
                symbol: "AWG"
            },
            AZM: {
                displayName: "มานัตอาเซอร์ไบจาน (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "มานัตอาเซอร์ไบจาน",
                "displayName-count-other": "มานัตอาเซอร์ไบจาน",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "ดีนาร์บอสเนีย-เฮอร์เซโกวีนา",
                symbol: "BAD"
            },
            BAM: {
                displayName: "มาร์กบอสเนีย-เฮอร์เซโกวีนา",
                "displayName-count-other": "มาร์กบอสเนีย-เฮอร์เซโกวีนา",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "ดีนาร์ใหม่บอสเนีย-เฮอร์เซโกวีนา (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "ดอลลาร์บาร์เบโดส",
                "displayName-count-other": "ดอลลาร์บาร์เบโดส",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "ตากาบังกลาเทศ",
                "displayName-count-other": "ตากาบังกลาเทศ",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "ฟรังก์เบลเยียม (เปลี่ยนแปลงได้)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "ฟรังก์เบลเยียม",
                symbol: "BEF"
            },
            BEL: {
                displayName: "ฟรังก์เบลเยียม (การเงิน)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "ฮาร์ดเลฟบัลแกเรีย",
                symbol: "BGL"
            },
            BGM: {
                displayName: "โซเชียลลิสต์เลฟบัลแกเรีย",
                symbol: "BGM"
            },
            BGN: {
                displayName: "เลฟบัลแกเรีย",
                "displayName-count-other": "เลฟบัลแกเรีย",
                symbol: "BGN"
            },
            BGO: {
                displayName: "เลฟบัลเกเรีย (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "ดีนาร์บาห์เรน",
                "displayName-count-other": "ดีนาร์บาห์เรน",
                symbol: "BHD"
            },
            BIF: {
                displayName: "ฟรังก์บุรุนดี",
                "displayName-count-other": "ฟรังก์บุรุนดี",
                symbol: "BIF"
            },
            BMD: {
                displayName: "ดอลลาร์เบอร์มิวดา",
                "displayName-count-other": "ดอลลาร์เบอร์มิวดา",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "ดอลลาร์บรูไน",
                "displayName-count-other": "ดอลลาร์บรูไน",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "โบลิเวียโนโบลิเวีย",
                "displayName-count-other": "โบลิเวียโนโบลิเวีย",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "โบลิเวียโนโบลิเวีย (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "เปโซโบลิเวีย",
                symbol: "BOP"
            },
            BOV: {
                displayName: "มฟดอลโบลิเวีย",
                symbol: "BOV"
            },
            BRB: {
                displayName: "ครูเซโรโนโวบราซิล (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "ครูซาโดบราซิล",
                symbol: "BRC"
            },
            BRE: {
                displayName: "ครูเซโรบราซิล (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "เรียลบราซิล",
                "displayName-count-other": "เรียลบราซิล",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "ครูซาโดโนโวบราซิล",
                symbol: "BRN"
            },
            BRR: {
                displayName: "ครูเซโรบราซิล",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "ครูเซโรบราซิล (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "ดอลลาร์บาฮามาส",
                "displayName-count-other": "ดอลลาร์บาฮามาส",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "เอ็งกุลตรัมภูฏาน",
                "displayName-count-other": "เอ็งกุลตรัมภูฏาน",
                symbol: "BTN"
            },
            BUK: {
                displayName: "จ๊าดพม่า",
                symbol: "BUK"
            },
            BWP: {
                displayName: "ปูลาบอตสวานา",
                "displayName-count-other": "ปูลาบอตสวานา",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "นิวรูเบิลเบลารุส (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "รูเบิลเบลารุส",
                "displayName-count-other": "รูเบิลเบลารุส",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "รูเบิลเบลารุส (2000–2016)",
                "displayName-count-other": "รูเบิลเบลารุส (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "ดอลลาร์เบลีซ",
                "displayName-count-other": "ดอลลาร์เบลีซ",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "ดอลลาร์แคนาดา",
                "displayName-count-other": "ดอลลาร์แคนาดา",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "ฟรังก์คองโก",
                "displayName-count-other": "ฟรังก์คองโก",
                symbol: "CDF"
            },
            CHE: {
                displayName: "ยูโรดับเบิลยูไออาร์",
                symbol: "CHE"
            },
            CHF: {
                displayName: "ฟรังก์สวิส",
                "displayName-count-other": "ฟรังก์สวิส",
                symbol: "CHF"
            },
            CHW: {
                displayName: "ฟรังก์ดับเบิลยูไออาร์",
                symbol: "CHW"
            },
            CLE: {
                displayName: "เอสคูโดชิลี",
                symbol: "CLE"
            },
            CLF: {
                displayName: "ฟูเมนโตชิลี",
                symbol: "CLF"
            },
            CLP: {
                displayName: "เปโซชิลี",
                "displayName-count-other": "เปโซชิลี",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "หยวน",
                "displayName-count-other": "หยวน",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "หยวนจีน",
                "displayName-count-other": "หยวนจีน",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "เปโซโคลอมเบีย",
                "displayName-count-other": "เปโซโคลอมเบีย",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "วาเลอร์เรียลโคลอมเบีย",
                symbol: "COU"
            },
            CRC: {
                displayName: "โกลองคอสตาริกา",
                "displayName-count-other": "โกลองคอสตาริกา",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "ดีนาร์เซอร์เบียเก่า",
                symbol: "CSD"
            },
            CSK: {
                displayName: "ฮาร์ดโครูนาเช็กโกสโลวัก",
                symbol: "CSK"
            },
            CUC: {
                displayName: "เปโซคิวบา (แปลงสภาพ)",
                "displayName-count-other": "เปโซคิวบา (แปลงสภาพ)",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "เปโซคิวบา",
                "displayName-count-other": "เปโซคิวบา",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "เอสคูโดเคปเวิร์ด",
                "displayName-count-other": "เอสคูโดเคปเวิร์ด",
                symbol: "CVE"
            },
            CYP: {
                displayName: "ปอนด์ไซปรัส",
                symbol: "CYP"
            },
            CZK: {
                displayName: "โครูนาสาธารณรัฐเช็ก",
                "displayName-count-other": "โครูนาสาธารณรัฐเช็ก",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "มาร์กเยอรมันตะวันออก",
                symbol: "DDM"
            },
            DEM: {
                displayName: "มาร์กเยอรมัน",
                symbol: "DEM"
            },
            DJF: {
                displayName: "ฟรังก์จิบูตี",
                "displayName-count-other": "ฟรังก์จิบูตี",
                symbol: "DJF"
            },
            DKK: {
                displayName: "โครนเดนมาร์ก",
                "displayName-count-other": "โครนเดนมาร์ก",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "เปโซโดมินิกัน",
                "displayName-count-other": "เปโซโดมินิกัน",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "ดีนาร์แอลจีเรีย",
                "displayName-count-other": "ดีนาร์แอลจีเรีย",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ซูเกรเอกวาดอร์",
                symbol: "ECS"
            },
            ECV: {
                displayName: "วาเลอร์คอนสแตนต์เอกวาดอร์",
                symbol: "ECV"
            },
            EEK: {
                displayName: "ครูนเอสโตเนีย",
                symbol: "EEK"
            },
            EGP: {
                displayName: "ปอนด์อียิปต์",
                "displayName-count-other": "ปอนด์อียิปต์",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "แนกฟาเอริเทรีย",
                "displayName-count-other": "แนกฟาเอริเทรีย",
                symbol: "ERN"
            },
            ESA: {
                displayName: "เปเซตาสเปน (บัญชีเอ)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "เปเซตาสเปน (บัญชีที่เปลี่ยนแปลงได้)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "เปเซตาสเปน",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "เบอรร์เอธิโอเปีย",
                "displayName-count-other": "เบอรร์เอธิโอเปีย",
                symbol: "ETB"
            },
            EUR: {
                displayName: "ยูโร",
                "displayName-count-other": "ยูโร",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "มาร์กกาฟินแลนด์",
                symbol: "FIM"
            },
            FJD: {
                displayName: "ดอลลาร์ฟิจิ",
                "displayName-count-other": "ดอลลาร์ฟิจิ",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "ปอนด์หมู่เกาะฟอล์กแลนด์",
                "displayName-count-other": "ปอนด์หมู่เกาะฟอล์กแลนด์",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "ฟรังก์ฝรั่งเศส",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ปอนด์สเตอร์ลิง (สหราชอาณาจักร)",
                "displayName-count-other": "ปอนด์สเตอร์ลิง (สหราชอาณาจักร)",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "คูปอนลาริตจอร์เจีย",
                symbol: "GEK"
            },
            GEL: {
                displayName: "ลารีจอร์เจีย",
                "displayName-count-other": "ลารีจอร์เจีย",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "เซดีกานา (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "เซดีกานา",
                "displayName-count-other": "เซดีกานา",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "ปอนด์ยิบรอลตาร์",
                "displayName-count-other": "ปอนด์ยิบรอลตาร์",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "ดาลาซีแกมเบีย",
                "displayName-count-other": "ดาลาซีแกมเบีย",
                symbol: "GMD"
            },
            GNF: {
                displayName: "ฟรังก์กินี",
                "displayName-count-other": "ฟรังก์กินี",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "ไซลีกินี",
                symbol: "GNS"
            },
            GQE: {
                displayName: "เอ็กเวเลอิเควทอเรียลกินี",
                symbol: "GQE"
            },
            GRD: {
                displayName: "ดรัชมากรีก",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "เควตซัลกัวเตมาลา",
                "displayName-count-other": "เควตซัลกัวเตมาลา",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "เอสคูโดกินีโปรตุเกส",
                symbol: "GWE"
            },
            GWP: {
                displayName: "เปโซกินี-บิสเซา",
                symbol: "GWP"
            },
            GYD: {
                displayName: "ดอลลาร์กายอานา",
                "displayName-count-other": "ดอลลาร์กายอานา",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ดอลลาร์ฮ่องกง",
                "displayName-count-other": "ดอลลาร์ฮ่องกง",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "เลมปิราฮอนดูรัส",
                "displayName-count-other": "เลมปิราฮอนดูรัส",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "ดีนาร์โครเอเชีย",
                symbol: "HRD"
            },
            HRK: {
                displayName: "คูนาโครเอเชีย",
                "displayName-count-other": "คูนาโครเอเชีย",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "กูร์ดเฮติ",
                "displayName-count-other": "กูร์ดเฮติ",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ฟอรินต์ฮังการี",
                "displayName-count-other": "ฟอรินต์ฮังการี",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "รูเปียห์อินโดนีเซีย",
                "displayName-count-other": "รูเปียห์อินโดนีเซีย",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "ปอนด์ไอริช",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ปอนด์อิสราเอล",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "นิวเชเกลอิสราเอล",
                "displayName-count-other": "นิวเชเกลอิสราเอล",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "รูปีอินเดีย",
                "displayName-count-other": "รูปีอินเดีย",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ดีนาร์อิรัก",
                "displayName-count-other": "ดีนาร์อิรัก",
                symbol: "IQD"
            },
            IRR: {
                displayName: "เรียลอิหร่าน",
                "displayName-count-other": "เรียลอิหร่าน",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "โครนาไอซ์แลนด์",
                "displayName-count-other": "โครนาไอซ์แลนด์",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ลีราอิตาลี",
                symbol: "ITL"
            },
            JMD: {
                displayName: "ดอลลาร์จาเมกา",
                "displayName-count-other": "ดอลลาร์จาเมกา",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ดีนาร์จอร์แดน",
                "displayName-count-other": "ดีนาร์จอร์แดน",
                symbol: "JOD"
            },
            JPY: {
                displayName: "เยนญี่ปุ่น",
                "displayName-count-other": "เยนญี่ปุ่น",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "ชิลลิงเคนยา",
                "displayName-count-other": "ชิลลิงเคนยา",
                symbol: "KES"
            },
            KGS: {
                displayName: "ซอมคีร์กีซสถาน",
                "displayName-count-other": "ซอมคีร์กีซสถาน",
                symbol: "KGS"
            },
            KHR: {
                displayName: "เรียลกัมพูชา",
                "displayName-count-other": "เรียลกัมพูชา",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "ฟรังก์คอโมโรส",
                "displayName-count-other": "ฟรังก์คอโมโรส",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "วอนเกาหลีเหนือ",
                "displayName-count-other": "วอนเกาหลีเหนือ",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "ฮวานเกาหลีใต้ (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "วอนเกาหลีใต้ (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "วอนเกาหลีใต้",
                "displayName-count-other": "วอนเกาหลีใต้",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "ดีนาร์คูเวต",
                "displayName-count-other": "ดีนาร์คูเวต",
                symbol: "KWD"
            },
            KYD: {
                displayName: "ดอลลาร์หมู่เกาะเคย์แมน",
                "displayName-count-other": "ดอลลาร์หมู่เกาะเคย์แมน",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "เทงเจคาซัคสถาน",
                "displayName-count-other": "เทงเจคาซัคสถาน",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "กีบลาว",
                "displayName-count-other": "กีบลาว",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "ปอนด์เลบานอน",
                "displayName-count-other": "ปอนด์เลบานอน",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "รูปีศรีลังกา",
                "displayName-count-other": "รูปีศรีลังกา",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "ดอลลาร์ไลบีเรีย",
                "displayName-count-other": "ดอลลาร์ไลบีเรีย",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "โลตีเลโซโท",
                symbol: "LSL"
            },
            LTL: {
                displayName: "ลีตัสลิทัวเนีย",
                "displayName-count-other": "ลีตัสลิทัวเนีย",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "ทาโลนัสลิทัวเนีย",
                symbol: "LTT"
            },
            LUC: {
                displayName: "คอนเวอร์ทิเบิลฟรังก์ลักเซมเบิร์ก",
                symbol: "LUC"
            },
            LUF: {
                displayName: "ฟรังก์ลักเซมเบิร์ก",
                symbol: "LUF"
            },
            LUL: {
                displayName: "ไฟแนลเชียลฟรังก์ลักเซมเบิร์ก",
                symbol: "LUL"
            },
            LVL: {
                displayName: "ลัตส์ลัตเวีย",
                "displayName-count-other": "ลัตส์ลัตเวีย",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "รูเบิลลัตเวีย",
                symbol: "LVR"
            },
            LYD: {
                displayName: "ดีนาร์ลิเบีย",
                "displayName-count-other": "ดีนาร์ลิเบีย",
                symbol: "LYD"
            },
            MAD: {
                displayName: "ดีแรห์มโมร็อกโก",
                "displayName-count-other": "ดีแรห์มโมร็อกโก",
                symbol: "MAD"
            },
            MAF: {
                displayName: "ฟรังก์โมร็อกโก",
                symbol: "MAF"
            },
            MCF: {
                displayName: "ฟรังก์โมนาโก",
                symbol: "MCF"
            },
            MDC: {
                displayName: "บัตรปันส่วนมอลโดวา",
                symbol: "MDC"
            },
            MDL: {
                displayName: "ลิวมอลโดวา",
                "displayName-count-other": "ลิวมอลโดวา",
                symbol: "MDL"
            },
            MGA: {
                displayName: "อาเรียรีมาลากาซี",
                "displayName-count-other": "อาเรียรีมาลากาซี",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "ฟรังก์มาดากัสการ์",
                symbol: "MGF"
            },
            MKD: {
                displayName: "ดีนาร์มาซิโดเนีย",
                "displayName-count-other": "ดีนาร์มาซิโดเนีย",
                symbol: "MKD"
            },
            MKN: {
                displayName: "ดีนาร์มาซิโดเนีย (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "ฟรังก์มาลี",
                symbol: "MLF"
            },
            MMK: {
                displayName: "จ๊าตพม่า",
                "displayName-count-other": "จ๊าตพม่า",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "ทูกริกมองโกเลีย",
                "displayName-count-other": "ทูกริกมองโกเลีย",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "ปาตากามาเก๊า",
                "displayName-count-other": "ปาตากามาเก๊า",
                symbol: "MOP"
            },
            MRO: {
                displayName: "อูกียามอริเตเนีย (1973–2017)",
                "displayName-count-other": "อูกียามอริเตเนีย (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "อูกียามอริเตเนีย",
                "displayName-count-other": "อูกียามอริเตเนีย",
                symbol: "MRU"
            },
            MTL: {
                displayName: "ลีรามอลตา",
                symbol: "MTL"
            },
            MTP: {
                displayName: "ปอนด์มอลตา",
                symbol: "MTP"
            },
            MUR: {
                displayName: "รูปีมอริเชียส",
                "displayName-count-other": "รูปีมอริเชียส",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "รูฟิยามัลดีฟส์",
                "displayName-count-other": "รูฟิยามัลดีฟส์",
                symbol: "MVR"
            },
            MWK: {
                displayName: "ควาชามาลาวี",
                "displayName-count-other": "ควาชามาลาวี",
                symbol: "MWK"
            },
            MXN: {
                displayName: "เปโซเม็กซิโก",
                "displayName-count-other": "เปโซเม็กซิโก",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "เงินเปโซเม็กซิโก (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "ยูนิแดด ดี อินเวอร์ชั่น เม็กซิโก",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ริงกิตมาเลเซีย",
                "displayName-count-other": "ริงกิตมาเลเซีย",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "เอสคูโดโมซัมบิก",
                symbol: "MZE"
            },
            MZM: {
                displayName: "เมติคัลโมซัมบิกเก่า",
                symbol: "MZM"
            },
            MZN: {
                displayName: "เมติคัลโมซัมบิก",
                "displayName-count-other": "เมติคัลโมซัมบิก",
                symbol: "MZN"
            },
            NAD: {
                displayName: "ดอลลาร์นามิเบีย",
                "displayName-count-other": "ดอลลาร์นามิเบีย",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "ไนราไนจีเรีย",
                "displayName-count-other": "ไนราไนจีเรีย",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "คอร์โดบานิการากัว",
                symbol: "NIC"
            },
            NIO: {
                displayName: "กอร์โดบานิการากัว",
                "displayName-count-other": "กอร์โดบานิการากัว",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "กิลเดอร์เนเธอร์แลนด์",
                symbol: "NLG"
            },
            NOK: {
                displayName: "โครนนอร์เวย์",
                "displayName-count-other": "โครนนอร์เวย์",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "รูปีเนปาล",
                "displayName-count-other": "รูปีเนปาล",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "ดอลลาร์นิวซีแลนด์",
                "displayName-count-other": "ดอลลาร์นิวซีแลนด์",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "เรียลโอมาน",
                "displayName-count-other": "เรียลโอมาน",
                symbol: "OMR"
            },
            PAB: {
                displayName: "บัลบัวปานามา",
                "displayName-count-other": "บัลบัวปานามา",
                symbol: "PAB"
            },
            PEI: {
                displayName: "อินตีเปรู",
                symbol: "PEI"
            },
            PEN: {
                displayName: "ซอลเปรู",
                "displayName-count-other": "ซอลเปรู",
                symbol: "PEN"
            },
            PES: {
                displayName: "ซอลเปรู (1863–1965)",
                "displayName-count-other": "ซอลเปรู(1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "กีนาปาปัวนิวกินี",
                "displayName-count-other": "กีนาปาปัวนิวกินี",
                symbol: "PGK"
            },
            PHP: {
                displayName: "เปโซฟิลิปปินส์",
                "displayName-count-other": "เปโซฟิลิปปินส์",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "รูปีปากีสถาน",
                "displayName-count-other": "รูปีปากีสถาน",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "ซลอตีโปแลนด์",
                "displayName-count-other": "ซลอตีโปแลนด์",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "ซลอตีโปแลนด์ (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "เอสคูโดโปรตุเกส",
                symbol: "PTE"
            },
            PYG: {
                displayName: "กวารานีปารากวัย",
                "displayName-count-other": "กวารานีปารากวัย",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "เรียลกาตาร์",
                "displayName-count-other": "เรียลกาตาร์",
                symbol: "QAR"
            },
            RHD: {
                displayName: "ดอลลาร์โรดีเซีย",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ลิวโรมาเนียเก่า",
                symbol: "ROL"
            },
            RON: {
                displayName: "ลิวโรมาเนีย",
                "displayName-count-other": "ลิวโรมาเนีย",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "ดีนาร์เซอร์เบีย",
                "displayName-count-other": "ดีนาร์เซอร์เบีย",
                symbol: "RSD"
            },
            RUB: {
                displayName: "รูเบิลรัสเซีย",
                "displayName-count-other": "รูเบิลรัสเซีย",
                symbol: "RUB",
                "symbol-alt-narrow": "₽",
                "symbol-alt-variant": "₽"
            },
            RUR: {
                displayName: "รูเบิลรัสเซีย (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "ฟรังก์รวันดา",
                "displayName-count-other": "ฟรังก์รวันดา",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "ริยัลซาอุดีอาระเบีย",
                "displayName-count-other": "ริยัลซาอุดีอาระเบีย",
                symbol: "SAR"
            },
            SBD: {
                displayName: "ดอลลาร์หมู่เกาะโซโลมอน",
                "displayName-count-other": "ดอลลาร์หมู่เกาะโซโลมอน",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "รูปีเซเชลส์",
                "displayName-count-other": "รูปีเซเชลส์",
                symbol: "SCR"
            },
            SDD: {
                displayName: "ดีนาร์ซูดานเก่า",
                symbol: "SDD"
            },
            SDG: {
                displayName: "ปอนด์ซูดาน",
                "displayName-count-other": "ปอนด์ซูดาน",
                symbol: "SDG"
            },
            SDP: {
                displayName: "ปอนด์ซูดานเก่า",
                symbol: "SDP"
            },
            SEK: {
                displayName: "โครนาสวีเดน",
                "displayName-count-other": "โครนาสวีเดน",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "ดอลลาร์สิงคโปร์",
                "displayName-count-other": "ดอลลาร์สิงคโปร์",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "ปอนด์เซนต์เฮเลนา",
                "displayName-count-other": "ปอนด์เซนต์เฮเลนา",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "ทอลาร์สโลวีเนีย",
                symbol: "SIT"
            },
            SKK: {
                displayName: "โครูนาสโลวัก",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "ลีโอนเซียร์ราลีโอน",
                "displayName-count-other": "ลีโอนเซียร์ราลีโอน",
                symbol: "SLL"
            },
            SOS: {
                displayName: "ชิลลิงโซมาเลีย",
                "displayName-count-other": "ชิลลิงโซมาเลีย",
                symbol: "SOS"
            },
            SRD: {
                displayName: "ดอลลาร์ซูรินาเม",
                "displayName-count-other": "ดอลลาร์ซูรินาเม",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "กิลเดอร์ซูรินาเม",
                symbol: "SRG"
            },
            SSP: {
                displayName: "ปอนด์ซูดานใต้",
                "displayName-count-other": "ปอนด์ซูดานใต้",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "ดอบราเซาตูเมและปรินซิปี (1977–2017)",
                "displayName-count-other": "ดอบราเซาตูเมและปรินซิปี (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "ดอบราเซาตูเมและปรินซิปี",
                "displayName-count-other": "ดอบราเซาตูเมและปรินซิปี",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "รูเบิลโซเวียต",
                symbol: "SUR"
            },
            SVC: {
                displayName: "โคลอนเอลซัลวาดอร์",
                symbol: "SVC"
            },
            SYP: {
                displayName: "ปอนด์ซีเรีย",
                "displayName-count-other": "ปอนด์ซีเรีย",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "ลิลันเจนีสวาซิ",
                "displayName-count-other": "ลิลันเจนีสวาซิ",
                symbol: "SZL"
            },
            THB: {
                displayName: "บาท",
                "displayName-count-other": "บาทไทย",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "รูเบิลทาจิกิสถาน",
                symbol: "TJR"
            },
            TJS: {
                displayName: "โซโมนิทาจิกิสถาน",
                "displayName-count-other": "โซโมนิทาจิกิสถาน",
                symbol: "TJS"
            },
            TMM: {
                displayName: "มานัตเติร์กเมนิสถาน (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "มานัตเติร์กเมนิสถาน",
                "displayName-count-other": "มานัตเติร์กเมนิสถาน",
                symbol: "TMT"
            },
            TND: {
                displayName: "ดีนาร์ตูนิเซีย",
                "displayName-count-other": "ดีนาร์ตูนิเซีย",
                symbol: "TND"
            },
            TOP: {
                displayName: "พาแองกาตองกา",
                "displayName-count-other": "พาแองกาตองกา",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "เอสคูโดติมอร์",
                symbol: "TPE"
            },
            TRL: {
                displayName: "ลีราตุรกีเก่า",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ลีราตุรกี",
                "displayName-count-other": "ลีราตุรกี",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ดอลลาร์ตรินิแดดและโตเบโก",
                "displayName-count-other": "ดอลลาร์ตรินิแดดและโตเบโก",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "ดอลลาร์ไต้หวันใหม่",
                "displayName-count-other": "ดอลลาร์ไต้หวันใหม่",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "ชิลลิงแทนซาเนีย",
                "displayName-count-other": "ชิลลิงแทนซาเนีย",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ฮรีฟเนียยูเครน",
                "displayName-count-other": "ฮรีฟเนียยูเครน",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "คาร์โบวาเนตซ์ยูเครน",
                symbol: "UAK"
            },
            UGS: {
                displayName: "ชิลลิงยูกันดา (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ชิลลิงยูกันดา",
                "displayName-count-other": "ชิลลิงยูกันดา",
                symbol: "UGX"
            },
            USD: {
                displayName: "ดอลลาร์สหรัฐ",
                "displayName-count-other": "ดอลลาร์สหรัฐ",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "ดอลลาร์สหรัฐ (วันถัดไป)",
                "displayName-count-other": "ดอลลาร์สหรัฐ (วันถัดไป)",
                symbol: "USN"
            },
            USS: {
                displayName: "ดอลลาร์สหรัฐ (วันเดียวกัน)",
                "displayName-count-other": "ดอลลาร์สหรัฐ (วันเดียวกัน)",
                symbol: "USS"
            },
            UYI: {
                displayName: "เปโซเอนยูนิแดดเซสอินเด็กซาแดสอุรุกวัย",
                symbol: "UYI"
            },
            UYP: {
                displayName: "เปโซอุรุกวัย (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "เปโซอุรุกวัย",
                "displayName-count-other": "เปโซอุรุกวัย",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ซอมอุซเบกิสถาน",
                "displayName-count-other": "ซอมอุซเบกิสถาน",
                symbol: "UZS"
            },
            VEB: {
                displayName: "โบลิวาร์เวเนซุเอลา (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "โบลิวาร์เวเนซุเอลา",
                "displayName-count-other": "โบลิวาร์เวเนซุเอลา",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "โบลีวาร์เวเนซุเอลา",
                "displayName-count-other": "โบลีวาร์แห่งเวเนซุเอลา",
                symbol: "VES"
            },
            VND: {
                displayName: "ดองเวียดนาม",
                "displayName-count-other": "ดองเวียดนาม",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "ดองเวียดนาม (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "วาตูวานูอาตู",
                "displayName-count-other": "วาตูวานูอาตู",
                symbol: "VUV"
            },
            WST: {
                displayName: "ทาลาซามัว",
                "displayName-count-other": "ทาลาซามัว",
                symbol: "WST"
            },
            XAF: {
                displayName: "ฟรังก์เซฟาธนาคารรัฐแอฟริกากลาง",
                "displayName-count-other": "ฟรังก์เซฟาธนาคารรัฐแอฟริกากลาง",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "เงิน",
                symbol: "XAG"
            },
            XAU: {
                displayName: "ทอง",
                symbol: "XAU"
            },
            XBA: {
                displayName: "หน่วยคอมโพสิตยุโรป",
                symbol: "XBA"
            },
            XBB: {
                displayName: "หน่วยโมเนทารียุโรป",
                symbol: "XBB"
            },
            XBC: {
                displayName: "หน่วยบัญชียุโรป [XBC]",
                symbol: "XBC"
            },
            XBD: {
                displayName: "หน่วยบัญชียุโรป [XBD]",
                symbol: "XBD"
            },
            XCD: {
                displayName: "ดอลลาร์แคริบเบียนตะวันออก",
                "displayName-count-other": "ดอลลาร์แคริบเบียนตะวันออก",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "สิทธิถอนเงินพิเศษ",
                symbol: "XDR"
            },
            XEU: {
                displayName: "หน่วยสกุลเงินยุโรป",
                symbol: "XEU"
            },
            XFO: {
                displayName: "ฟรังก์ทองฝรั่งเศส",
                symbol: "XFO"
            },
            XFU: {
                displayName: "ฟรังก์ยูไอซีฝรั่งเศส",
                symbol: "XFU"
            },
            XOF: {
                displayName: "ฟรังก์เซฟาธนาคารกลางรัฐแอฟริกาตะวันตก",
                "displayName-count-other": "ฟรังก์เซฟาธนาคารกลางรัฐแอฟริกาตะวันตก",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "พัลเลเดียม",
                symbol: "XPD"
            },
            XPF: {
                displayName: "ฟรังก์ซีเอฟพี",
                "displayName-count-other": "ฟรังก์ซีเอฟพี",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "แพลตินัม",
                symbol: "XPT"
            },
            XRE: {
                displayName: "กองทุนไรเน็ต",
                symbol: "XRE"
            },
            XSU: {
                displayName: "ซูเกร",
                symbol: "XSU"
            },
            XTS: {
                displayName: "รหัสทดสอบสกุลเงิน",
                symbol: "XTS"
            },
            XUA: {
                displayName: "หน่วยบัญชี เอดีบี",
                symbol: "XUA"
            },
            XXX: {
                displayName: "ไม่ทราบชื่อสกุลเงิน",
                "displayName-count-other": "(ไม่ทราบชื่อสกุลเงิน)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "ดีนาร์เยเมน",
                symbol: "YDD"
            },
            YER: {
                displayName: "เรียลเยเมน",
                "displayName-count-other": "เรียลเยเมน",
                symbol: "YER"
            },
            YUD: {
                displayName: "ฮาร์ดดีนาร์ยูโกสลาเวีย",
                symbol: "YUD"
            },
            YUM: {
                displayName: "โนวิย์ดีนาร์ยูโกสลาเวีย",
                symbol: "YUM"
            },
            YUN: {
                displayName: "คอนเวอร์ทิเบิลดีนาร์ยูโกสลาเวีย",
                symbol: "YUN"
            },
            YUR: {
                displayName: "ดีนาร์ปฏิรูปยูโกสลาเวีย (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "แรนด์แอฟริกาใต้ (การเงิน)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "แรนด์แอฟริกาใต้",
                "displayName-count-other": "แรนด์แอฟริกาใต้",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ควาชาแซมเบีย (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ควาชาแซมเบีย",
                "displayName-count-other": "ควาชาแซมเบีย",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "นิวแซร์คองโก",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "แซร์คองโก",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ดอลลาร์ซิมบับเว",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ดอลลาร์ซิมบับเว (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ดอลลาร์ซิมบับเว (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "THB"
    }
});

