/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ti",
    likelySubtags: {
        ti: "ti-Ethi-ET"
    },
    identity: {
        language: "ti"
    },
    territory: "ET",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE፣ d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE፣ d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} ሰዓት {0}",
            long: "{1} ሰዓት {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E፣ h:mm a",
                EHm: "E፣ HH:mm",
                Ehms: "E፣ h:mm:ss a",
                EHms: "E፣ HH:mm:ss",
                Gy: "y G",
                GyMd: "d/M/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E፣ d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E፣ d/M",
                MMdd: "d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E፣ d MMM",
                MMMMd: "d MMMM",
                MMMMdd: "d MMMM",
                "MMMMW-count-one": "ሰሙን W ናይ MMMM",
                "MMMMW-count-other": "ሰሙን W ናይ MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E፣ d/M/y",
                yMM: "M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "y MMM d, E",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "ሰሙን w ናይ Y",
                "yw-count-other": "ሰሙን w ናይ Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE፣ d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "ሰን",
                    "ሰኑ",
                    "ሰሉ",
                    "ረቡ",
                    "ሓሙ",
                    "ዓር",
                    "ቀዳ"
                ],
                narrow: [
                    "ሰ",
                    "ሰ",
                    "ሰ",
                    "ረ",
                    "ሓ",
                    "ዓ",
                    "ቀ"
                ],
                short: [
                    "ሰን",
                    "ሰኑ",
                    "ሰሉ",
                    "ረቡ",
                    "ሓሙ",
                    "ዓር",
                    "ቀዳ"
                ],
                wide: [
                    "ሰንበት",
                    "ሰኑይ",
                    "ሰሉስ",
                    "ረቡዕ",
                    "ሓሙስ",
                    "ዓርቢ",
                    "ቀዳም"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ሰን",
                    "ሰኑ",
                    "ሰሉ",
                    "ረቡ",
                    "ሓሙ",
                    "ዓር",
                    "ቀዳ"
                ],
                narrow: [
                    "ሰ",
                    "ሰ",
                    "ሰ",
                    "ረ",
                    "ሓ",
                    "ዓ",
                    "ቀ"
                ],
                short: [
                    "ሰን",
                    "ሰኑ",
                    "ሰሉ",
                    "ረቡ",
                    "ሓሙ",
                    "ዓር",
                    "ቀዳ"
                ],
                wide: [
                    "ሰንበት",
                    "ሰኑይ",
                    "ሰሉስ",
                    "ረቡዕ",
                    "ሓሙስ",
                    "ዓርቢ",
                    "ቀዳም"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ጥሪ",
                    "ለካ",
                    "መጋ",
                    "ሚያ",
                    "ግን",
                    "ሰነ",
                    "ሓም",
                    "ነሓ",
                    "መስ",
                    "ጥቅ",
                    "ሕዳ",
                    "ታሕ"
                ],
                narrow: [
                    "ጥ",
                    "ለ",
                    "መ",
                    "ሚ",
                    "ግ",
                    "ሰ",
                    "ሓ",
                    "ነ",
                    "መ",
                    "ጥ",
                    "ሕ",
                    "ታ"
                ],
                wide: [
                    "ጥሪ",
                    "ለካቲት",
                    "መጋቢት",
                    "ሚያዝያ",
                    "ግንቦት",
                    "ሰነ",
                    "ሓምለ",
                    "ነሓሰ",
                    "መስከረም",
                    "ጥቅምቲ",
                    "ሕዳር",
                    "ታሕሳስ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ጥሪ",
                    "ለካ",
                    "መጋ",
                    "ሚያ",
                    "ግን",
                    "ሰነ",
                    "ሓም",
                    "ነሓ",
                    "መስ",
                    "ጥቅ",
                    "ሕዳ",
                    "ታሕ"
                ],
                narrow: [
                    "ጥ",
                    "ለ",
                    "መ",
                    "ሚ",
                    "ግ",
                    "ሰ",
                    "ሓ",
                    "ነ",
                    "መ",
                    "ጥ",
                    "ሕ",
                    "ታ"
                ],
                wide: [
                    "ጥሪ",
                    "ለካቲት",
                    "መጋቢት",
                    "ሚያዝያ",
                    "ግንቦት",
                    "ሰነ",
                    "ሓምለ",
                    "ነሓሰ",
                    "መስከረም",
                    "ጥቅምቲ",
                    "ሕዳር",
                    "ታሕሳስ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "ር1",
                    "ር2",
                    "ር3",
                    "ር4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ይ ርብዒ",
                    "2ይ ርብዒ",
                    "3ይ ርብዒ",
                    "4ይ ርብዒ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ር1",
                    "ር2",
                    "ር3",
                    "ር4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1ይ ርብዒ",
                    "2ይ ርብዒ",
                    "3ይ ርብዒ",
                    "4ይ ርብዒ"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "ቅ.ቀ.",
                    pm: "ድ.ቀ."
                },
                narrow: {
                    am: "ቅ.ቀ.",
                    pm: "ድ.ቀ."
                },
                wide: {
                    am: "ቅ.ቀ.",
                    pm: "ድ.ቀ."
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "ቅ.ቀ.",
                    pm: "ድ.ቀ."
                },
                narrow: {
                    am: "ቅ.ቀ.",
                    pm: "ድ.ቀ."
                },
                wide: {
                    am: "ቅ.ቀ.",
                    pm: "ድ.ቀ."
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ቅድመ ክርስቶስ",
                    "1": "ዓመተ ምሕረት",
                    "0-alt-variant": "ቅ.ል.ክ",
                    "1-alt-variant": "ድ.ል.ክ"
                },
                abbreviated: {
                    "0": "ዓ/ዓ",
                    "1": "ዓ/ም",
                    "0-alt-variant": "ቅ.ል.ክ",
                    "1-alt-variant": "ድ.ል.ክ"
                },
                narrow: {
                    "0": "ዓ/ዓ",
                    "1": "ዓ/ም",
                    "0-alt-variant": "ቅ.ል.ክ",
                    "1-alt-variant": "ድ.ል.ክ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "ዘመን",
                short: "ዘመን",
                narrow: "ዘመን"
            },
            year: {
                wide: "ዓመት",
                short: "ዓመት",
                narrow: "ዓመት"
            },
            quarter: {
                wide: "ርብዒ",
                short: "ርብዒ",
                narrow: "ርብዒ"
            },
            month: {
                wide: "ወርሒ",
                short: "ወርሒ",
                narrow: "ወርሒ"
            },
            week: {
                wide: "ሰሙን",
                short: "ሰሙን",
                narrow: "ሰሙን"
            },
            weekOfMonth: {
                wide: "ሰሙን ናይ ወርሒ",
                short: "ሰሙ. ናይ ወር.",
                narrow: "ሰሙ. ናይ ወር."
            },
            day: {
                wide: "መዓልቲ",
                short: "መዓልቲ",
                narrow: "መዓልቲ"
            },
            dayOfYear: {
                wide: "መዓልቲ ናይ ዓመት",
                short: "መዓልቲ ናይ ዓ.",
                narrow: "መዓልቲ ናይ ዓ."
            },
            weekday: {
                wide: "መዓልቲ ናይ ሰሙን",
                short: "መዓልቲ ናይ ሰሙን",
                narrow: "መዓልቲ ናይ ሰ."
            },
            weekdayOfMonth: {
                wide: "መዓልታት ስራሕ ናይ ወርሒ",
                short: "መዓልታት ስራሕ ናይ ወርሒ",
                narrow: "መ.ስራሕ ናይ ወርሒ"
            },
            dayperiod: {
                short: "ቅ.ቀ./ድ.ቀ.",
                wide: "ቅ.ቀ./ድ.ቀ.",
                narrow: "ቅ.ቀ./ድ.ቀ."
            },
            hour: {
                wide: "ሰዓት",
                short: "ሰዓት",
                narrow: "ሰዓት"
            },
            minute: {
                wide: "ደቒቕ",
                short: "ደቒቕ",
                narrow: "ደቒ."
            },
            second: {
                wide: "ካልኢት",
                short: "ካልኢት",
                narrow: "ካልኢት"
            },
            zone: {
                wide: "ዞባ ግዜ",
                short: "ዞባ",
                narrow: "ዞባ"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 0
});

