/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "tk",
    likelySubtags: {
        tk: "tk-Latn-TM"
    },
    identity: {
        language: "tk"
    },
    territory: "TM",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "d MMMM y EEEE",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "d MMMM y EEEE HH:mm:ss",
            g: "dd.MM.y HH:mm",
            G: "dd.MM.y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG dd.MM.y",
                GyMMM: "G MMM y",
                GyMMMd: "G d MMM y",
                GyMMMEd: "G d MMM y E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM",
                MEd: "dd.MM E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM E",
                MMMMd: "d MMMM",
                MMMMEd: "d MMMM E",
                "MMMMW-count-one": "'hepde' W, MMMM",
                "MMMMW-count-other": "'hepde' W, MMMM",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd.MM.y",
                yMEd: "dd.MM.y E",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "d MMM y E",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "'hepde' w, Y",
                "yw-count-other": "'hepde' w, Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "d MMMM y EEEE",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd.MM.y"
        },
        days: {
            format: {
                abbreviated: [
                    "ýek",
                    "duş",
                    "siş",
                    "çar",
                    "pen",
                    "ann",
                    "şen"
                ],
                narrow: [
                    "Ý",
                    "D",
                    "S",
                    "Ç",
                    "P",
                    "A",
                    "Ş"
                ],
                short: [
                    "ýb",
                    "db",
                    "sb",
                    "çb",
                    "pb",
                    "an",
                    "şb"
                ],
                wide: [
                    "ýekşenbe",
                    "duşenbe",
                    "sişenbe",
                    "çarşenbe",
                    "penşenbe",
                    "anna",
                    "şenbe"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ýek",
                    "Duş",
                    "Siş",
                    "Çar",
                    "Pen",
                    "Ann",
                    "Şen"
                ],
                narrow: [
                    "Ý",
                    "D",
                    "S",
                    "Ç",
                    "P",
                    "A",
                    "Ş"
                ],
                short: [
                    "Ýb",
                    "Db",
                    "Sb",
                    "Çb",
                    "Pb",
                    "An",
                    "Şb"
                ],
                wide: [
                    "Ýekşenbe",
                    "Duşenbe",
                    "Sişenbe",
                    "Çarşenbe",
                    "Penşenbe",
                    "Anna",
                    "Şenbe"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ýan",
                    "few",
                    "mart",
                    "apr",
                    "maý",
                    "iýun",
                    "iýul",
                    "awg",
                    "sen",
                    "okt",
                    "noý",
                    "dek"
                ],
                narrow: [
                    "Ý",
                    "F",
                    "M",
                    "A",
                    "M",
                    "I",
                    "I",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "ýanwar",
                    "fewral",
                    "mart",
                    "aprel",
                    "maý",
                    "iýun",
                    "iýul",
                    "awgust",
                    "sentýabr",
                    "oktýabr",
                    "noýabr",
                    "dekabr"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ýan",
                    "Few",
                    "Mar",
                    "Apr",
                    "Maý",
                    "Iýun",
                    "Iýul",
                    "Awg",
                    "Sen",
                    "Okt",
                    "Noý",
                    "Dek"
                ],
                narrow: [
                    "Ý",
                    "F",
                    "M",
                    "A",
                    "M",
                    "I",
                    "I",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Ýanwar",
                    "Fewral",
                    "Mart",
                    "Aprel",
                    "Maý",
                    "Iýun",
                    "Iýul",
                    "Awgust",
                    "Sentýabr",
                    "Oktýabr",
                    "Noýabr",
                    "Dekabr"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1Ç",
                    "2Ç",
                    "3Ç",
                    "4Ç"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-nji çärýek",
                    "2-nji çärýek",
                    "3-nji çärýek",
                    "4-nji çärýek"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1Ç",
                    "2Ç",
                    "3Ç",
                    "4Ç"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-nji çärýek",
                    "2-nji çärýek",
                    "3-nji çärýek",
                    "4-nji çärýek"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "go.öň",
                    pm: "go.soň"
                },
                narrow: {
                    am: "öň",
                    pm: "soň"
                },
                wide: {
                    am: "günortadan öň",
                    pm: "günortadan soň"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "g.öň",
                    pm: "g.soň"
                },
                narrow: {
                    am: "öň",
                    pm: "soň"
                },
                wide: {
                    am: "günortadan öň",
                    pm: "günortadan soň"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Isadan öň",
                    "1": "Isadan soň",
                    "0-alt-variant": "Biziň eramyzdan öň",
                    "1-alt-variant": "Biziň eramyz"
                },
                abbreviated: {
                    "0": "B.e.öň",
                    "1": "B.e.",
                    "0-alt-variant": "b.e.öň",
                    "1-alt-variant": "b.e."
                },
                narrow: {
                    "0": "B.e.öň",
                    "1": "B.e.",
                    "0-alt-variant": "b.e.öň",
                    "1-alt-variant": "b.e."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "ýyl",
                short: "ý.",
                narrow: "ý."
            },
            quarter: {
                wide: "çärýek",
                short: "çär.",
                narrow: "çär."
            },
            month: {
                wide: "aý",
                short: "aý",
                narrow: "aý"
            },
            week: {
                wide: "hepde",
                short: "hep.",
                narrow: "hep."
            },
            weekOfMonth: {
                wide: "aýyň hepdesi",
                short: "hep./aý",
                narrow: "hep./aý"
            },
            day: {
                wide: "gün",
                short: "gün",
                narrow: "gün"
            },
            dayOfYear: {
                wide: "ýylyň güni",
                short: "ý. güni",
                narrow: "ý. güni"
            },
            weekday: {
                wide: "hepdäniň güni",
                short: "hep. güni",
                narrow: "hep. güni"
            },
            weekdayOfMonth: {
                wide: "aýda hepdäň güni",
                short: "aýda hep. güni",
                narrow: "aýda hep. güni"
            },
            dayperiod: {
                short: "GÖ/GS",
                wide: "günortadan öň/günortadan soň",
                narrow: "GÖ/GS"
            },
            hour: {
                wide: "sagat",
                short: "sag.",
                narrow: "sag."
            },
            minute: {
                wide: "minut",
                short: "min.",
                narrow: "min."
            },
            second: {
                wide: "sekunt",
                short: "sek.",
                narrow: "sek."
            },
            zone: {
                wide: "sagat guşaklygy",
                short: "guşaklyk",
                narrow: "guşaklyk"
            },
            millisecond: {
                narrow: "ms",
                short: "msek",
                wide: "millisekunt"
            }
        }
    },
    firstDay: 1
});

