/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "tk",
    likelySubtags: {
        tk: "tk-Latn-TM"
    },
    identity: {
        language: "tk"
    },
    territory: "TM",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "BAE dirhemi",
                "displayName-count-one": "BAE dirhemi",
                "displayName-count-other": "BAE dirhemi",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Owgan afganisi",
                "displayName-count-one": "owgan afganisi",
                "displayName-count-other": "owgan afganisi",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Alban leki",
                "displayName-count-one": "alban leki",
                "displayName-count-other": "alban leki",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Ermeni dramy",
                "displayName-count-one": "ermeni dramy",
                "displayName-count-other": "ermeni dramy",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Niderland antil guldeni",
                "displayName-count-one": "niderland antil guldeni",
                "displayName-count-other": "niderland antil guldeni",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angola kwanzasy",
                "displayName-count-one": "angola kwanzasy",
                "displayName-count-other": "angola kwanzasy",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentin pesosy",
                "displayName-count-one": "argentin pesosy",
                "displayName-count-other": "argentin pesosy",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Awstraliýa dollary",
                "displayName-count-one": "awstraliýa dollary",
                "displayName-count-other": "awstraliýa dollary",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruba florini",
                "displayName-count-one": "aruba florini",
                "displayName-count-other": "aruba florini",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azerbaýjan manady",
                "displayName-count-one": "azerbaýjan manady",
                "displayName-count-other": "azerbaýjan manady",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Konwertirlenýän Bosniýa we Gersegowina markasy",
                "displayName-count-one": "konwertirlenýän bosniýa we gersegowina markasy",
                "displayName-count-other": "konwertirlenýän bosniýa we gersegowina markasy",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbados dollary",
                "displayName-count-one": "barbados dollary",
                "displayName-count-other": "barbados dollary",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladeş takasy",
                "displayName-count-one": "bangladeş takasy",
                "displayName-count-other": "bangladeş takasy",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bolgar lewi",
                "displayName-count-one": "bolgar lewi",
                "displayName-count-other": "bolgar lewi",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahreýn dinary",
                "displayName-count-one": "bahreýn dinary",
                "displayName-count-other": "bahreýn dinary",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundi franky",
                "displayName-count-one": "burundi franky",
                "displayName-count-other": "burundi franky",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermuda dollary",
                "displayName-count-one": "bermuda dollary",
                "displayName-count-other": "bermuda dollary",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Bruneý dollary",
                "displayName-count-one": "bruneý dollary",
                "displayName-count-other": "bruneý dollary",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliwiýa boliwianosy",
                "displayName-count-one": "boliwiýa boliwianosy",
                "displayName-count-other": "boliwiýa boliwianosy",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brazil realy",
                "displayName-count-one": "brazil realy",
                "displayName-count-other": "brazil realy",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bagama dollary",
                "displayName-count-one": "bagama dollary",
                "displayName-count-other": "bagama dollary",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butan ngultrumy",
                "displayName-count-one": "butan ngultrumy",
                "displayName-count-other": "butan ngultrumy",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botswana pulasy",
                "displayName-count-one": "botswana pulasy",
                "displayName-count-other": "botswana pulasy",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Belarus rubly",
                "displayName-count-one": "belarus rubly",
                "displayName-count-other": "belarus rubly",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Belorus rubly (2000–2016)",
                "displayName-count-one": "belorus rubly (2000–2016)",
                "displayName-count-other": "belorus rubly (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Beliz dollary",
                "displayName-count-one": "beliz dollary",
                "displayName-count-other": "beliz dollary",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanada dollary",
                "displayName-count-one": "kanada dollary",
                "displayName-count-other": "kanada dollary",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kongo franky",
                "displayName-count-one": "kongo franky",
                "displayName-count-other": "kongo franky",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Şweýsar franky",
                "displayName-count-one": "şweýsar franky",
                "displayName-count-other": "şweýsar franky",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Çili pesosy",
                "displayName-count-one": "çili pesosy",
                "displayName-count-other": "çili pesosy",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Hytaý ýuany (ofşor)",
                "displayName-count-one": "hytaý ýuany (ofşor)",
                "displayName-count-other": "hytaý ýuany (ofşor)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Hytaý ýuany",
                "displayName-count-one": "hytaý ýuany",
                "displayName-count-other": "hytaý ýuany",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolumbiýa pesosy",
                "displayName-count-one": "kolumbiýa pesosy",
                "displayName-count-other": "kolumbiýa pesosy",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kosta-Rika kolony",
                "displayName-count-one": "kosta-rika kolony",
                "displayName-count-other": "kosta-rika kolony",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Konwertirlenýän kuba pesosy",
                "displayName-count-one": "konwertirlenýän kuba pesosy",
                "displayName-count-other": "konwertirlenýän kuba pesosy",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kuba pesosy",
                "displayName-count-one": "kuba pesosy",
                "displayName-count-other": "kuba pesosy",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kabo-Werde eskudosy",
                "displayName-count-one": "kabo-werde eskudosy",
                "displayName-count-other": "kabo-werde eskudosy",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Çeh kronasy",
                "displayName-count-one": "çeh kronasy",
                "displayName-count-other": "çeh kronasy",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Jibuti franky",
                "displayName-count-one": "jibuti franky",
                "displayName-count-other": "jibuti franky",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Daniýa kronasy",
                "displayName-count-one": "daniýa kronasy",
                "displayName-count-other": "daniýa kronasy",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominikan pesosy",
                "displayName-count-one": "dominikan pesosy",
                "displayName-count-other": "dominikan pesosy",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Alžir dinary",
                "displayName-count-one": "alžir dinary",
                "displayName-count-other": "alžir dinary",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Müsür funty",
                "displayName-count-one": "müsür funty",
                "displayName-count-other": "müsür funty",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritreýa nakfasy",
                "displayName-count-one": "eritreýa nakfasy",
                "displayName-count-other": "eritreýa nakfasy",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Efiopiýa byry",
                "displayName-count-one": "efiopiýa byry",
                "displayName-count-other": "efiopiýa byry",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Ýewro",
                "displayName-count-one": "ýewro",
                "displayName-count-other": "ýewro",
                symbol: "EUR",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fiji dollary",
                "displayName-count-one": "fiji dollary",
                "displayName-count-other": "fiji dollary",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Folklend adalarynyň funty",
                "displayName-count-one": "folklend adalarynyň funty",
                "displayName-count-other": "folklend adalarynyň funty",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Britan funt sterlingi",
                "displayName-count-one": "britan funt sterlingi",
                "displayName-count-other": "britan funt sterlingi",
                symbol: "GBP",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Gruzin larisi",
                "displayName-count-one": "gruzin larisi",
                "displayName-count-other": "gruzin larisi",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Gano sedisi",
                "displayName-count-one": "gano sedisi",
                "displayName-count-other": "gano sedisi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltar funty",
                "displayName-count-one": "gibraltar funty",
                "displayName-count-other": "gibraltar funty",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambiýa dalasisi",
                "displayName-count-one": "gambiýa dalasisi",
                "displayName-count-other": "gambiýa dalasisi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Gwineý franky",
                "displayName-count-one": "gwineý franky",
                "displayName-count-other": "gwineý franky",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Gwatemala ketsaly",
                "displayName-count-one": "gwatemala ketsaly",
                "displayName-count-other": "gwatemala ketsaly",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Gaýana dollary",
                "displayName-count-one": "gaýana dollary",
                "displayName-count-other": "gaýana dollary",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Gonkong dollary",
                "displayName-count-one": "gonkong dollary",
                "displayName-count-other": "gonkong dollary",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Gonduras lempirasy",
                "displayName-count-one": "gonduras lempirasy",
                "displayName-count-other": "gonduras lempirasy",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Horwat kunasy",
                "displayName-count-one": "horwat kunasy",
                "displayName-count-other": "horwat kunasy",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gaiti gurdy",
                "displayName-count-one": "gaiti gurdy",
                "displayName-count-other": "gaiti gurdy",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Wenger forinti",
                "displayName-count-one": "wenger forinti",
                "displayName-count-other": "wenger forinti",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indoneziýa rupiýasy",
                "displayName-count-one": "indoneziýa rupiýasy",
                "displayName-count-other": "indoneziýa rupiýasy",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Täze Ysraýyl şekeli",
                "displayName-count-one": "täze ysraýyl şekeli",
                "displayName-count-other": "täze ysraýyl şekeli",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Hindi rupiýasy",
                "displayName-count-one": "hindi rupiýasy",
                "displayName-count-other": "hindi rupiýasy",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Yrak dinary",
                "displayName-count-one": "yrak dinary",
                "displayName-count-other": "yrak dinary",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Eýran rialy",
                "displayName-count-one": "eýran rialy",
                "displayName-count-other": "eýran rialy",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Islandiýa kronasy",
                "displayName-count-one": "islandiýa kronasy",
                "displayName-count-other": "islandiýa kronasy",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Ýamaýka dollary",
                "displayName-count-one": "ýamaýka dollary",
                "displayName-count-other": "ýamaýka dollary",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Iordan dinary",
                "displayName-count-one": "iordan dinary",
                "displayName-count-other": "iordan dinary",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Ýapon ýeni",
                "displayName-count-one": "ýapon ýeni",
                "displayName-count-other": "ýapon ýeni",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Keniýa şillingi",
                "displayName-count-one": "keniýa şillingi",
                "displayName-count-other": "keniýa şillingi",
                symbol: "KES"
            },
            KGS: {
                displayName: "Gyrgyz somy",
                "displayName-count-one": "gyrgyz somy",
                "displayName-count-other": "gyrgyz somy",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kamboja riýeli",
                "displayName-count-one": "kamboja riýeli",
                "displayName-count-other": "kamboja riýeli",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komor adalarynyň franky",
                "displayName-count-one": "komor adalarynyň franky",
                "displayName-count-other": "komor adalarynyň franky",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Demirgazyk Koreý wony",
                "displayName-count-one": "demirgazyk koreý wony",
                "displayName-count-other": "demirgazyk koreý wony",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Günorta Koreý wony",
                "displayName-count-one": "günorta koreý wony",
                "displayName-count-other": "günorta koreý wony",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuweýt dinary",
                "displayName-count-one": "kuweýt dinary",
                "displayName-count-other": "kuweýt dinary",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kaýman adalarynyň dollary",
                "displayName-count-one": "kaýman adalarynyň dollary",
                "displayName-count-other": "kaýman adalarynyň dollary",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Gazak teňňesi",
                "displayName-count-one": "gazak teňňesi",
                "displayName-count-other": "gazak teňňesi",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laos kipi",
                "displayName-count-one": "laos kipi",
                "displayName-count-other": "laos kipi",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Liwan funty",
                "displayName-count-one": "liwan funty",
                "displayName-count-other": "liwan funty",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Şri-Lanka rupiýasy",
                "displayName-count-one": "şri-lanka rupiýasy",
                "displayName-count-other": "şri-lanka rupiýasy",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberiýa dollary",
                "displayName-count-one": "liberiýa dollary",
                "displayName-count-other": "liberiýa dollary",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesoto lotisi",
                "displayName-count-one": "Lesoto lotisi",
                "displayName-count-other": "Lesoto lotisi",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Liwiýa dinary",
                "displayName-count-one": "liwiýa dinary",
                "displayName-count-other": "liwiýa dinary",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Marokko dirhamy",
                "displayName-count-one": "marokko dirhamy",
                "displayName-count-other": "marokko dirhamy",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldaw leýi",
                "displayName-count-one": "moldaw leýi",
                "displayName-count-other": "moldaw leýi",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Malagasiý ariarisi",
                "displayName-count-one": "malagasiý ariarisi",
                "displayName-count-other": "malagasiý ariarisi",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Makedon dinary",
                "displayName-count-one": "makedon dinary",
                "displayName-count-other": "makedon dinary",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Mýanma kýaty",
                "displayName-count-one": "mýanma kýaty",
                "displayName-count-other": "mýanma kýaty",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongol tugrigi",
                "displayName-count-one": "mongol tugrigi",
                "displayName-count-other": "mongol tugrigi",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Makao patakasy",
                "displayName-count-one": "makao patakasy",
                "displayName-count-other": "makao patakasy",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mawritan ugiýasy (1973–2017)",
                "displayName-count-one": "mawritan ugiýasy (1973–2017)",
                "displayName-count-other": "mawritan ugiýasy (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mawritan ugiýasy",
                "displayName-count-one": "mawritan ugiýasy",
                "displayName-count-other": "mawritan ugiýasy",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mawrikiý rupiýasy",
                "displayName-count-one": "mawrikiý rupiýasy",
                "displayName-count-other": "mawrikiý rupiýasy",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldiw rufiýasy",
                "displayName-count-one": "maldiw rufiýasy",
                "displayName-count-other": "maldiw rufiýasy",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malawi kwaçasy",
                "displayName-count-one": "malawi kwaçasy",
                "displayName-count-other": "malawi kwaçasy",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksikan pesosy",
                "displayName-count-one": "meksikan pesosy",
                "displayName-count-other": "meksikan pesosy",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malaýziýa ringgiti",
                "displayName-count-one": "malaýziýa ringgiti",
                "displayName-count-other": "malaýziýa ringgiti",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambik metikaly",
                "displayName-count-one": "mozambik metikaly",
                "displayName-count-other": "mozambik metikaly",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibiýa dollary",
                "displayName-count-one": "namibiýa dollary",
                "displayName-count-other": "namibiýa dollary",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigeriýa naýrasy",
                "displayName-count-one": "nigeriýa naýrasy",
                "displayName-count-other": "nigeriýa naýrasy",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikaragua kordobasy",
                "displayName-count-one": "nikaragua kordobasy",
                "displayName-count-other": "nikaragua kordobasy",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norwegiýa kronasy",
                "displayName-count-one": "norwegiýa kronasy",
                "displayName-count-other": "norwegiýa kronasy",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepal rupiýasy",
                "displayName-count-one": "nepal rupiýasy",
                "displayName-count-other": "nepal rupiýasy",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Täze Zelandiýa dollary",
                "displayName-count-one": "täze zelandiýa dollary",
                "displayName-count-other": "täze zelandiýa dollary",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Oman rialy",
                "displayName-count-one": "oman rialy",
                "displayName-count-other": "oman rialy",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panama balboasy",
                "displayName-count-one": "panama balboasy",
                "displayName-count-other": "panama balboasy",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peru soly",
                "displayName-count-one": "peru soly",
                "displayName-count-other": "peru soly",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua - Täze Gwineýa kinasy",
                "displayName-count-one": "papua - täze gwineýa kinasy",
                "displayName-count-other": "papua - täze gwineýa kinasy",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filippin pesosy",
                "displayName-count-one": "filippin pesosy",
                "displayName-count-other": "filippin pesosy",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Päkistan rupiýasy",
                "displayName-count-one": "päkistan rupiýasy",
                "displayName-count-other": "päkistan rupiýasy",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Polýak zlotysy",
                "displayName-count-one": "polýak zlotysy",
                "displayName-count-other": "polýak zlotysy",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paragwaý guaranisi",
                "displayName-count-one": "paragwaý guaranisi",
                "displayName-count-other": "paragwaý guaranisi",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Katar rialy",
                "displayName-count-one": "katar rialy",
                "displayName-count-other": "katar rialy",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Rumyn leýi",
                "displayName-count-one": "rumyn leýi",
                "displayName-count-other": "rumyn leýi",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serb dinary",
                "displayName-count-one": "serb dinary",
                "displayName-count-other": "serb dinary",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rus rubly",
                "displayName-count-one": "rus rubly",
                "displayName-count-other": "rus rubly",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruanda franky",
                "displayName-count-one": "ruanda franky",
                "displayName-count-other": "ruanda franky",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saud rialy",
                "displayName-count-one": "saud rialy",
                "displayName-count-other": "saud rialy",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Solomon adalarynyň dollary",
                "displayName-count-one": "solomon adalarynyň dollary",
                "displayName-count-other": "solomon adalarynyň dollary",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seýşel rupiýasy",
                "displayName-count-one": "seýşel rupiýasy",
                "displayName-count-other": "seýşel rupiýasy",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudan funty",
                "displayName-count-one": "sudan funty",
                "displayName-count-other": "sudan funty",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Şwed kronasy",
                "displayName-count-one": "şwed kronasy",
                "displayName-count-other": "şwed kronasy",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapur dollary",
                "displayName-count-one": "singapur dollary",
                "displayName-count-other": "singapur dollary",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Keramatly Ýelena adasynyň funty",
                "displayName-count-one": "keramatly ýelena adasynyň funty",
                "displayName-count-other": "keramatly ýelena adasynyň funty",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sýerra-Leone leony",
                "displayName-count-one": "sýerra-leone leony",
                "displayName-count-other": "sýerra-leone leony",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somali şillingi",
                "displayName-count-one": "somali şillingi",
                "displayName-count-other": "somali şillingi",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinam dollary",
                "displayName-count-one": "surinam dollary",
                "displayName-count-other": "surinam dollary",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Günorta Sudan funty",
                "displayName-count-one": "günorta sudan funty",
                "displayName-count-other": "günorta sudan funty",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "San-Tome we Prinsipi dobrasy (1977–2017)",
                "displayName-count-one": "san-tome we prinsipi dobrasy (1977–2017)",
                "displayName-count-other": "san-tome we prinsipi dobrasy (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "San-Tome we Prinsipi dobrasy",
                "displayName-count-one": "san-tome we prinsipi dobrasy",
                "displayName-count-other": "san-tome we prinsipi dobrasy",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Siriýa funty",
                "displayName-count-one": "siriýa funty",
                "displayName-count-other": "siriýa funty",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Swazi lilangeni",
                "displayName-count-one": "swazi lilangeni",
                "displayName-count-other": "swazi lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "Taýland baty",
                "displayName-count-one": "taýland baty",
                "displayName-count-other": "taýland baty",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Täjik somonisi",
                "displayName-count-one": "täjik somonisi",
                "displayName-count-other": "täjik somonisi",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Türkmen manady",
                "displayName-count-one": "türkmen manady",
                "displayName-count-other": "türkmen manady",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunis dinary",
                "displayName-count-one": "tunis dinary",
                "displayName-count-other": "tunis dinary",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tonga paangasy",
                "displayName-count-one": "tonga paangasy",
                "displayName-count-other": "tonga paangasy",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Türk lirasy",
                "displayName-count-one": "türk lirasy",
                "displayName-count-other": "türk lirasy",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trininad we Tobago dollary",
                "displayName-count-one": "trininad we tobago dollary",
                "displayName-count-other": "trininad we tobago dollary",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Täze Taýwan dollary",
                "displayName-count-one": "täze taýwan dollary",
                "displayName-count-other": "täze taýwan dollary",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tanzaniýa şillingi",
                "displayName-count-one": "tanzaniýa şillingi",
                "displayName-count-other": "tanzaniýa şillingi",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrain griwnasy",
                "displayName-count-one": "ukrain griwnasy",
                "displayName-count-other": "ukrain griwnasy",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Uganda şillingi",
                "displayName-count-one": "uganda şillingi",
                "displayName-count-other": "uganda şillingi",
                symbol: "UGX"
            },
            USD: {
                displayName: "ABŞ dollary",
                "displayName-count-one": "ABŞ dollary",
                "displayName-count-other": "ABŞ dollary",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Urugwaý pesosy",
                "displayName-count-one": "urugwaý pesosy",
                "displayName-count-other": "urugwaý pesosy",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Özbek somy",
                "displayName-count-one": "özbek somy",
                "displayName-count-other": "özbek somy",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Wenesuela boliwary (2008–2018)",
                "displayName-count-one": "wenesuela boliwary (2008–2018)",
                "displayName-count-other": "wenesuela boliwary (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Wenesuela boliwary",
                "displayName-count-one": "wenesuela boliwary",
                "displayName-count-other": "wenesuela boliwary",
                symbol: "VES"
            },
            VND: {
                displayName: "Wýetnam dongy",
                "displayName-count-one": "wýetnam dongy",
                "displayName-count-other": "wýetnam dongy",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Wanuatu watusy",
                "displayName-count-one": "wanuatu watusy",
                "displayName-count-other": "wanuatu watusy",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoa talasy",
                "displayName-count-one": "samoa talasy",
                "displayName-count-other": "samoa talasy",
                symbol: "WST"
            },
            XAF: {
                displayName: "KFA BEAC franky",
                "displayName-count-one": "KFA BEAC franky",
                "displayName-count-other": "KFA BEAC franky",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Gündogar karib dollary",
                "displayName-count-one": "gündogar karib dollary",
                "displayName-count-other": "gündogar karib dollary",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "KFA BCEAO franky",
                "displayName-count-one": "KFA BCEAO franky",
                "displayName-count-other": "KFA BCEAO franky",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Fransuz ýuwaş umman franky",
                "displayName-count-one": "fransuz ýuwaş umman franky",
                "displayName-count-other": "fransuz ýuwaş umman franky",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Näbelli pul birligi",
                "displayName-count-one": "näbelli pul birligi",
                "displayName-count-other": "näbelli pul birligi",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Ýemen rialy",
                "displayName-count-one": "ýemen rialy",
                "displayName-count-other": "ýemen rialy",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Günorta Afrika rendi",
                "displayName-count-one": "günorta afrika rendi",
                "displayName-count-other": "günorta afrika rendi",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambiýa kwaçasy",
                "displayName-count-one": "zambiýa kwaçasy",
                "displayName-count-other": "zambiýa kwaçasy",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "TMT"
    }
});

