/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "to",
    likelySubtags: {
        to: "to-Latn-TO"
    },
    identity: {
        language: "to"
    },
    territory: "TO",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE d MMMM y h:mm:ss a",
            g: "d/M/y h:mm a",
            G: "d/M/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "dd MM y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E d MMMM",
                "MMMMW-count-other": "'uike' 'hono' W ʻ'o' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMM: "MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'uike' 'hono' w ʻ'o' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Sāp",
                    "Mōn",
                    "Tūs",
                    "Pul",
                    "Tuʻa",
                    "Fal",
                    "Tok"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "P",
                    "T",
                    "F",
                    "T"
                ],
                short: [
                    "Sāp",
                    "Mōn",
                    "Tūs",
                    "Pul",
                    "Tuʻa",
                    "Fal",
                    "Tok"
                ],
                wide: [
                    "Sāpate",
                    "Mōnite",
                    "Tūsite",
                    "Pulelulu",
                    "Tuʻapulelulu",
                    "Falaite",
                    "Tokonaki"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sāp",
                    "Mōn",
                    "Tūs",
                    "Pul",
                    "Tuʻa",
                    "Fal",
                    "Tok"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "P",
                    "T",
                    "F",
                    "T"
                ],
                short: [
                    "Sāp",
                    "Mōn",
                    "Tūs",
                    "Pul",
                    "Tuʻa",
                    "Fal",
                    "Tok"
                ],
                wide: [
                    "Sāpate",
                    "Mōnite",
                    "Tūsite",
                    "Pulelulu",
                    "Tuʻapulelulu",
                    "Falaite",
                    "Tokonaki"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Sān",
                    "Fēp",
                    "Maʻa",
                    "ʻEpe",
                    "Mē",
                    "Sun",
                    "Siu",
                    "ʻAok",
                    "Sep",
                    "ʻOka",
                    "Nōv",
                    "Tīs"
                ],
                narrow: [
                    "S",
                    "F",
                    "M",
                    "E",
                    "M",
                    "S",
                    "S",
                    "A",
                    "S",
                    "O",
                    "N",
                    "T"
                ],
                wide: [
                    "Sānuali",
                    "Fēpueli",
                    "Maʻasi",
                    "ʻEpeleli",
                    "Mē",
                    "Sune",
                    "Siulai",
                    "ʻAokosi",
                    "Sepitema",
                    "ʻOkatopa",
                    "Nōvema",
                    "Tīsema"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sān",
                    "Fēp",
                    "Maʻa",
                    "ʻEpe",
                    "Mē",
                    "Sun",
                    "Siu",
                    "ʻAok",
                    "Sep",
                    "ʻOka",
                    "Nōv",
                    "Tīs"
                ],
                narrow: [
                    "S",
                    "F",
                    "M",
                    "E",
                    "M",
                    "S",
                    "S",
                    "A",
                    "S",
                    "O",
                    "N",
                    "T"
                ],
                wide: [
                    "Sānuali",
                    "Fēpueli",
                    "Maʻasi",
                    "ʻEpeleli",
                    "Mē",
                    "Sune",
                    "Siulai",
                    "ʻAokosi",
                    "Sepitema",
                    "ʻOkatopa",
                    "Nōvema",
                    "Tīsema"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "kuata ʻuluaki",
                    "kuata ua",
                    "kuata tolu",
                    "kuata fā"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "K1",
                    "K2",
                    "K3",
                    "K4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "kuata 1",
                    "kuata 2",
                    "kuata 3",
                    "kuata 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "hengihengi",
                    pm: "efiafi"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "HH",
                    pm: "EA"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "ki muʻa",
                    "1": "taʻu ʻo Sīsū",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "TS"
                },
                abbreviated: {
                    "0": "KM",
                    "1": "TS",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "TS"
                },
                narrow: {
                    "0": "KM",
                    "1": "TS",
                    "0-alt-variant": "KM",
                    "1-alt-variant": "TS"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "kuonga",
                short: "kuonga",
                narrow: "kuonga"
            },
            year: {
                wide: "taʻu",
                short: "taʻu",
                narrow: "taʻu"
            },
            quarter: {
                wide: "kuata",
                short: "kuata",
                narrow: "kuata"
            },
            month: {
                wide: "māhina",
                short: "māhina",
                narrow: "māhina"
            },
            week: {
                wide: "uike",
                short: "uike",
                narrow: "uike"
            },
            weekOfMonth: {
                wide: "uike ʻo e māhina",
                short: "uike ʻoe māhina",
                narrow: "uk ʻoe mh"
            },
            day: {
                wide: "ʻaho",
                short: "ʻaho",
                narrow: "ʻaho"
            },
            dayOfYear: {
                wide: "ʻaho ʻo e taʻu",
                short: "ʻaho ʻoe taʻu",
                narrow: "ʻaho ʻoe taʻu"
            },
            weekday: {
                wide: "ʻaho ʻo e uike",
                short: "ʻaho ʻoe uike",
                narrow: "ʻaho ʻoe uike"
            },
            weekdayOfMonth: {
                wide: "ʻaho ʻo e mahina",
                short: "ʻaho ʻo e mahina",
                narrow: "ʻaho ʻo e mahina"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "houa",
                short: "houa",
                narrow: "houa"
            },
            minute: {
                wide: "miniti",
                short: "miniti",
                narrow: "miniti"
            },
            second: {
                wide: "sekoni",
                short: "sekoni",
                narrow: "sekoni"
            },
            zone: {
                wide: "taimi fakavahe",
                short: "taimi fakavahe",
                narrow: "taimi fakavahe"
            },
            millisecond: {
                narrow: "ms",
                short: "ms ʻe ",
                wide: "milisekoni ʻe "
            }
        }
    },
    firstDay: 1
});

