/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "tr-CY",
    identity: {
        language: "tr",
        territory: "CY"
    },
    territory: "CY",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "%n"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "Andorra Pezetası",
                "displayName-count-one": "Andorra Pezetası",
                "displayName-count-other": "Andorra Pezetası",
                symbol: "ADP"
            },
            AED: {
                displayName: "Birleşik Arap Emirlikleri Dirhemi",
                "displayName-count-one": "BAE dirhemi",
                "displayName-count-other": "BAE dirhemi",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afganistan Afganisi (1927–2002)",
                "displayName-count-one": "Afganistan Afganisi (1927–2002)",
                "displayName-count-other": "Afganistan Afganisi (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afganistan Afganisi",
                "displayName-count-one": "Afganistan afganisi",
                "displayName-count-other": "Afganistan afganisi",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Arnavutluk Leki (1946–1965)",
                "displayName-count-one": "Arnavutluk leki (1946–1965)",
                "displayName-count-other": "Arnavutluk leki (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Arnavutluk Leki",
                "displayName-count-one": "Arnavutluk leki",
                "displayName-count-other": "Arnavutluk leki",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Ermenistan Dramı",
                "displayName-count-one": "Ermenistan dramı",
                "displayName-count-other": "Ermenistan dramı",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Hollanda Antilleri Guldeni",
                "displayName-count-one": "Hollanda Antilleri guldeni",
                "displayName-count-other": "Hollanda Antilleri guldeni",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angola Kvanzası",
                "displayName-count-one": "Angola kvanzası",
                "displayName-count-other": "Angola kvanzası",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Angola Kvanzası (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Yeni Angola Kvanzası (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Angola Kvanzası Reajustado (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Arjantin Australi",
                "displayName-count-one": "Arjantin Australi",
                "displayName-count-other": "Arjantin Australi",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Arjantin Peso Leyi (1970–1983)",
                "displayName-count-one": "Arjantin peso leyi (1970–1983)",
                "displayName-count-other": "Arjantin peso leyi (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Arjantin Pesosu (1881–1970)",
                "displayName-count-one": "Arjantin pesosu (1881–1970)",
                "displayName-count-other": "Arjantin pesosu (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Arjantin Pezosu (1983–1985)",
                "displayName-count-one": "Arjantin Pezosu (1983–1985)",
                "displayName-count-other": "Arjantin Pezosu (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Arjantin Pesosu",
                "displayName-count-one": "Arjantin pesosu",
                "displayName-count-other": "Arjantin pesosu",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Avusturya Şilini",
                "displayName-count-one": "Avusturya Şilini",
                "displayName-count-other": "Avusturya Şilini",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Avustralya Doları",
                "displayName-count-one": "Avustralya doları",
                "displayName-count-other": "Avustralya doları",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruba Florini",
                "displayName-count-one": "Aruba florini",
                "displayName-count-other": "Aruba florini",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Azerbaycan Manatı (1993–2006)",
                "displayName-count-one": "Azerbaycan Manatı (1993–2006)",
                "displayName-count-other": "Azerbaycan Manatı (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Azerbaycan Manatı",
                "displayName-count-one": "Azerbaycan manatı",
                "displayName-count-other": "Azerbaycan manatı",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Bosna Hersek Dinarı",
                "displayName-count-one": "Bosna Hersek Dinarı",
                "displayName-count-other": "Bosna Hersek Dinarı",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Konvertibl Bosna Hersek Markı",
                "displayName-count-one": "Konvertibl Bosna Hersek markı",
                "displayName-count-other": "Konvertibl Bosna Hersek markı",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Yeni Bosna Hersek Dinarı (1994–1997)",
                "displayName-count-one": "Yeni Bosna Hersek dinarı (1994–1997)",
                "displayName-count-other": "Yeni Bosna Hersek dinarı (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbados Doları",
                "displayName-count-one": "Barbados doları",
                "displayName-count-other": "Barbados doları",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladeş Takası",
                "displayName-count-one": "Bangladeş takası",
                "displayName-count-other": "Bangladeş takası",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Belçika Frangı (konvertibl)",
                "displayName-count-one": "Belçika Frangı (konvertibl)",
                "displayName-count-other": "Belçika Frangı (konvertibl)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Belçika Frangı",
                "displayName-count-one": "Belçika Frangı",
                "displayName-count-other": "Belçika Frangı",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Belçika Frangı (finansal)",
                "displayName-count-one": "Belçika Frangı (finansal)",
                "displayName-count-other": "Belçika Frangı (finansal)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Bulgar Levası (Hard)",
                "displayName-count-one": "Bulgar Levası (Hard)",
                "displayName-count-other": "Bulgar Levası (Hard)",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Sosyalist Bulgaristan Levası",
                "displayName-count-one": "Sosyalist Bulgaristan levası",
                "displayName-count-other": "Sosyalist Bulgaristan levası",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bulgar Levası",
                "displayName-count-one": "Bulgar levası",
                "displayName-count-other": "Bulgar levası",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Bulgar Levası (1879–1952)",
                "displayName-count-one": "Bulgar levası (1879–1952)",
                "displayName-count-other": "Bulgar levası (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahreyn Dinarı",
                "displayName-count-one": "Bahreyn dinarı",
                "displayName-count-other": "Bahreyn dinarı",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundi Frangı",
                "displayName-count-one": "Burundi frangı",
                "displayName-count-other": "Burundi frangı",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermuda Doları",
                "displayName-count-one": "Bermuda doları",
                "displayName-count-other": "Bermuda doları",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Brunei Doları",
                "displayName-count-one": "Brunei doları",
                "displayName-count-other": "Brunei doları",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bolivya Bolivyanosu",
                "displayName-count-one": "Bolivya bolivyanosu",
                "displayName-count-other": "Bolivya bolivyanosu",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Bolivya Bolivyanosu (1863–1963)",
                "displayName-count-one": "Bolivya bolivyanosu (1863–1963)",
                "displayName-count-other": "Bolivya bolivyanosu (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Bolivya Pezosu",
                "displayName-count-one": "Bolivya Pezosu",
                "displayName-count-other": "Bolivya Pezosu",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Bolivya Mvdolu",
                "displayName-count-one": "Bolivya Mvdolu",
                "displayName-count-other": "Bolivya Mvdolu",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Yeni Brezilya Kruzeirosu (1967–1986)",
                "displayName-count-one": "Yeni Brezilya Kruzeirosu (1967–1986)",
                "displayName-count-other": "Yeni Brezilya Kruzeirosu (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Brezilya Kruzadosu",
                "displayName-count-one": "Brezilya Kruzadosu",
                "displayName-count-other": "Brezilya Kruzadosu",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Brezilya Kruzeirosu (1990–1993)",
                "displayName-count-one": "Brezilya Kruzeirosu (1990–1993)",
                "displayName-count-other": "Brezilya Kruzeirosu (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Brezilya Reali",
                "displayName-count-one": "Brezilya reali",
                "displayName-count-other": "Brezilya reali",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Yeni Brezilya Kruzadosu",
                "displayName-count-one": "Yeni Brezilya Kruzadosu",
                "displayName-count-other": "Yeni Brezilya Kruzadosu",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Brezilya Kruzeirosu",
                "displayName-count-one": "Brezilya Kruzeirosu",
                "displayName-count-other": "Brezilya Kruzeirosu",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Brezilya Kruzeirosu (1942–1967)",
                "displayName-count-one": "Brezilya kruzeirosu (1942–1967)",
                "displayName-count-other": "Brezilya kruzeirosu (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bahama Doları",
                "displayName-count-one": "Bahama doları",
                "displayName-count-other": "Bahama doları",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butan Ngultrumu",
                "displayName-count-one": "Butan ngultrumu",
                "displayName-count-other": "Butan ngultrumu",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Burma Kyatı",
                "displayName-count-one": "Burma Kyatı",
                "displayName-count-other": "Burma Kyatı",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botsvana Pulası",
                "displayName-count-one": "Botsvana pulası",
                "displayName-count-other": "Botsvana pulası",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Yeni Beyaz Rusya Rublesi (1994–1999)",
                "displayName-count-one": "Yeni Beyaz Rusya Rublesi (1994–1999)",
                "displayName-count-other": "Yeni Beyaz Rusya Rublesi (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Belarus Rublesi",
                "displayName-count-one": "Belarus rublesi",
                "displayName-count-other": "Belarus rublesi",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Beyaz Rusya Rublesi (2000–2016)",
                "displayName-count-one": "Beyaz Rusya rublesi (2000–2016)",
                "displayName-count-other": "Beyaz Rusya rublesi (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Belize Doları",
                "displayName-count-one": "Belize doları",
                "displayName-count-other": "Belize doları",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanada Doları",
                "displayName-count-one": "Kanada doları",
                "displayName-count-other": "Kanada doları",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kongo Frangı",
                "displayName-count-one": "Kongo frangı",
                "displayName-count-other": "Kongo frangı",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR Avrosu",
                "displayName-count-one": "WIR Avrosu",
                "displayName-count-other": "WIR Avrosu",
                symbol: "CHE"
            },
            CHF: {
                displayName: "İsviçre Frangı",
                "displayName-count-one": "İsviçre frangı",
                "displayName-count-other": "İsviçre frangı",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR Frangı",
                "displayName-count-one": "WIR Frangı",
                "displayName-count-other": "WIR Frangı",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Şili Esküdosu",
                "displayName-count-one": "Şili esküdosu",
                "displayName-count-other": "Şili esküdosu",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Şili Unidades de Fomento",
                "displayName-count-one": "Şili Unidades de Fomento",
                "displayName-count-other": "Şili Unidades de Fomento",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Şili Pesosu",
                "displayName-count-one": "Şili pesosu",
                "displayName-count-other": "Şili pesosu",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Çin Yuanı (offshore)",
                "displayName-count-one": "Çin yuanı (offshore)",
                "displayName-count-other": "Çin yuanı (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Çin Halk Cumhuriyeti Merkez Bankası Doları",
                "displayName-count-one": "Çin Halk Cumhuriyeti Merkez Bankası doları",
                "displayName-count-other": "Çin Halk Cumhuriyeti Merkez Bankası doları",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Çin Yuanı",
                "displayName-count-one": "Çin yuanı",
                "displayName-count-other": "Çin yuanı",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolombiya Pesosu",
                "displayName-count-one": "Kolombiya pesosu",
                "displayName-count-other": "Kolombiya pesosu",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Unidad de Valor Real",
                "displayName-count-one": "Unidad de Valor Real",
                "displayName-count-other": "Unidad de Valor Real",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kosta Rika Kolonu",
                "displayName-count-one": "Kosta Rika kolonu",
                "displayName-count-other": "Kosta Rika kolonu",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Eski Sırbistan Dinarı",
                "displayName-count-one": "Eski Sırbistan Dinarı",
                "displayName-count-other": "Eski Sırbistan Dinarı",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Çekoslavak Korunası (Hard)",
                "displayName-count-one": "Çekoslavak Korunası (Hard)",
                "displayName-count-other": "Çekoslavak Korunası (Hard)",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Konvertibl Küba Pesosu",
                "displayName-count-one": "Konvertibl Küba pesosu",
                "displayName-count-other": "Konvertibl Küba pesosu",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Küba Pesosu",
                "displayName-count-one": "Küba pesosu",
                "displayName-count-other": "Küba pesosu",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Cape Verde Esküdosu",
                "displayName-count-one": "Cape Verde esküdosu",
                "displayName-count-other": "Cape Verde esküdosu",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Güney Kıbrıs Lirası",
                "displayName-count-one": "Güney Kıbrıs Lirası",
                "displayName-count-other": "Güney Kıbrıs Lirası",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Çek Korunası",
                "displayName-count-one": "Çek korunası",
                "displayName-count-other": "Çek korunası",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Doğu Alman Markı",
                "displayName-count-one": "Doğu Alman Markı",
                "displayName-count-other": "Doğu Alman Markı",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Alman Markı",
                "displayName-count-one": "Alman Markı",
                "displayName-count-other": "Alman Markı",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Cibuti Frangı",
                "displayName-count-one": "Cibuti frangı",
                "displayName-count-other": "Cibuti frangı",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Danimarka Kronu",
                "displayName-count-one": "Danimarka kronu",
                "displayName-count-other": "Danimarka kronu",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominik Pesosu",
                "displayName-count-one": "Dominik pesosu",
                "displayName-count-other": "Dominik pesosu",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Cezayir Dinarı",
                "displayName-count-one": "Cezayir dinarı",
                "displayName-count-other": "Cezayir dinarı",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Ekvador Sukresi",
                "displayName-count-one": "Ekvador Sukresi",
                "displayName-count-other": "Ekvador Sukresi",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Ekvador Unidad de Valor Constante (UVC)",
                "displayName-count-one": "Ekvador Unidad de Valor Constante (UVC)",
                "displayName-count-other": "Ekvador Unidad de Valor Constante (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Estonya Krunu",
                "displayName-count-one": "Estonya Krunu",
                "displayName-count-other": "Estonya Krunu",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Mısır Lirası",
                "displayName-count-one": "Mısır lirası",
                "displayName-count-other": "Mısır lirası",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritre Nakfası",
                "displayName-count-one": "Eritre nakfası",
                "displayName-count-other": "Eritre nakfası",
                symbol: "ERN"
            },
            ESA: {
                displayName: "İspanyol Pezetası (A hesabı)",
                "displayName-count-one": "İspanyol Pezetası (A hesabı)",
                "displayName-count-other": "İspanyol Pezetası (A hesabı)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "İspanyol Pezetası (konvertibl hesap)",
                "displayName-count-one": "İspanyol Pezetası (konvertibl hesap)",
                "displayName-count-other": "İspanyol Pezetası (konvertibl hesap)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "İspanyol Pezetası",
                "displayName-count-one": "İspanyol Pezetası",
                "displayName-count-other": "İspanyol Pezetası",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Etiyopya Birri",
                "displayName-count-one": "Etiyopya birri",
                "displayName-count-other": "Etiyopya birri",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-one": "Euro",
                "displayName-count-other": "Euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Fin Markkası",
                "displayName-count-one": "Fin Markkası",
                "displayName-count-other": "Fin Markkası",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fiji Doları",
                "displayName-count-one": "Fiji doları",
                "displayName-count-other": "Fiji doları",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Falkland Adaları Lirası",
                "displayName-count-one": "Falkland Adaları lirası",
                "displayName-count-other": "Falkland Adaları lirası",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Fransız Frangı",
                "displayName-count-one": "Fransız Frangı",
                "displayName-count-other": "Fransız Frangı",
                symbol: "FRF"
            },
            GBP: {
                displayName: "İngiliz Sterlini",
                "displayName-count-one": "İngiliz sterlini",
                "displayName-count-other": "İngiliz sterlini",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Gürcistan Kupon Larisi",
                "displayName-count-one": "Gürcistan Kupon Larisi",
                "displayName-count-other": "Gürcistan Kupon Larisi",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Gürcistan Larisi",
                "displayName-count-one": "Gürcistan larisi",
                "displayName-count-other": "Gürcistan larisi",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Gana Sedisi (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Gana Sedisi",
                "displayName-count-one": "Gana sedisi",
                "displayName-count-other": "Gana sedisi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Cebelitarık Lirası",
                "displayName-count-one": "Cebelitarık lirası",
                "displayName-count-other": "Cebelitarık lirası",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambiya Dalasisi",
                "displayName-count-one": "Gambiya dalasisi",
                "displayName-count-other": "Gambiya dalasisi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Gine Frangı",
                "displayName-count-one": "Gine frangı",
                "displayName-count-other": "Gine frangı",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Gine Sylisi",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ekvator Ginesi Ekuelesi",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Yunan Drahmisi",
                "displayName-count-one": "Yunan Drahmisi",
                "displayName-count-other": "Yunan Drahmisi",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Guatemala Quetzalı",
                "displayName-count-one": "Guatemala quetzalı",
                "displayName-count-other": "Guatemala quetzalı",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Portekiz Ginesi Esküdosu",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Gine-Bissau Pezosu",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Guyana Doları",
                "displayName-count-one": "Guyana doları",
                "displayName-count-other": "Guyana doları",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Hong Kong Doları",
                "displayName-count-one": "Hong Kong doları",
                "displayName-count-other": "Hong Kong doları",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Honduras Lempirası",
                "displayName-count-one": "Honduras lempirası",
                "displayName-count-other": "Honduras lempirası",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Hırvatistan Dinarı",
                "displayName-count-one": "Hırvatistan Dinarı",
                "displayName-count-other": "Hırvatistan Dinarı",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Hırvatistan Kunası",
                "displayName-count-one": "Hırvatistan kunası",
                "displayName-count-other": "Hırvatistan kunası",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Haiti Gurdu",
                "displayName-count-one": "Haiti gurdu",
                "displayName-count-other": "Haiti gurdu",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Macar Forinti",
                "displayName-count-one": "Macar forinti",
                "displayName-count-other": "Macar forinti",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Endonezya Rupisi",
                "displayName-count-one": "Endonezya rupisi",
                "displayName-count-other": "Endonezya rupisi",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "İrlanda Lirası",
                "displayName-count-one": "İrlanda Lirası",
                "displayName-count-other": "İrlanda Lirası",
                symbol: "IEP"
            },
            ILP: {
                displayName: "İsrail Lirası",
                "displayName-count-one": "İsrail Lirası",
                "displayName-count-other": "İsrail Lirası",
                symbol: "ILP"
            },
            ILR: {
                displayName: "İsrail Şekeli (1980–1985)",
                "displayName-count-one": "İsrail şekeli (1980–1985)",
                "displayName-count-other": "İsrail şekeli (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Yeni İsrail Şekeli",
                "displayName-count-one": "Yeni İsrail şekeli",
                "displayName-count-other": "Yeni İsrail şekeli",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Hindistan Rupisi",
                "displayName-count-one": "Hindistan rupisi",
                "displayName-count-other": "Hindistan rupisi",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Irak Dinarı",
                "displayName-count-one": "Irak dinarı",
                "displayName-count-other": "Irak dinarı",
                symbol: "IQD"
            },
            IRR: {
                displayName: "İran Riyali",
                "displayName-count-one": "İran riyali",
                "displayName-count-other": "İran riyali",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "İzlanda Kronu (1918–1981)",
                "displayName-count-one": "İzlanda kronu (1918–1981)",
                "displayName-count-other": "İzlanda kronu (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "İzlanda Kronu",
                "displayName-count-one": "İzlanda kronu",
                "displayName-count-other": "İzlanda kronu",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "İtalyan Lireti",
                "displayName-count-one": "İtalyan Lireti",
                "displayName-count-other": "İtalyan Lireti",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Jamaika Doları",
                "displayName-count-one": "Jamaika doları",
                "displayName-count-other": "Jamaika doları",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Ürdün Dinarı",
                "displayName-count-one": "Ürdün dinarı",
                "displayName-count-other": "Ürdün dinarı",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Japon Yeni",
                "displayName-count-one": "Japon yeni",
                "displayName-count-other": "Japon yeni",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Kenya Şilini",
                "displayName-count-one": "Kenya şilini",
                "displayName-count-other": "Kenya şilini",
                symbol: "KES"
            },
            KGS: {
                displayName: "Kırgızistan Somu",
                "displayName-count-one": "Kırgızistan somu",
                "displayName-count-other": "Kırgızistan somu",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kamboçya Rieli",
                "displayName-count-one": "Kamboçya rieli",
                "displayName-count-other": "Kamboçya rieli",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komorlar Frangı",
                "displayName-count-one": "Komorlar frangı",
                "displayName-count-other": "Komorlar frangı",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Kuzey Kore Wonu",
                "displayName-count-one": "Kuzey Kore wonu",
                "displayName-count-other": "Kuzey Kore wonu",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Güney Kore Hwanı (1953–1962)",
                "displayName-count-one": "Güney Kore hwanı (1953–1962)",
                "displayName-count-other": "Güney Kore hwanı (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Güney Kore Wonu (1945–1953)",
                "displayName-count-one": "Güney Kore wonu (1945–1953)",
                "displayName-count-other": "Güney Kore wonu (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Güney Kore Wonu",
                "displayName-count-one": "Güney Kore wonu",
                "displayName-count-other": "Güney Kore wonu",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuveyt Dinarı",
                "displayName-count-one": "Kuveyt dinarı",
                "displayName-count-other": "Kuveyt dinarı",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Cayman Adaları Doları",
                "displayName-count-one": "Cayman Adaları doları",
                "displayName-count-other": "Cayman Adaları doları",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Kazakistan Tengesi",
                "displayName-count-one": "Kazakistan tengesi",
                "displayName-count-other": "Kazakistan tengesi",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laos Kipi",
                "displayName-count-one": "Laos kipi",
                "displayName-count-other": "Laos kipi",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Lübnan Lirası",
                "displayName-count-one": "Lübnan lirası",
                "displayName-count-other": "Lübnan lirası",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Sri Lanka Rupisi",
                "displayName-count-one": "Sri Lanka rupisi",
                "displayName-count-other": "Sri Lanka rupisi",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberya Doları",
                "displayName-count-one": "Liberya doları",
                "displayName-count-other": "Liberya doları",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesotho Lotisi",
                "displayName-count-one": "Lesotho lotisi",
                "displayName-count-other": "Lesotho lotisi",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litvanya Litası",
                "displayName-count-one": "Litvanya litası",
                "displayName-count-other": "Litvanya litası",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Litvanya Talonu",
                "displayName-count-one": "Litvanya Talonu",
                "displayName-count-other": "Litvanya Talonu",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Konvertibl Lüksemburg Frangı",
                "displayName-count-one": "Konvertibl Lüksemburg Frangı",
                "displayName-count-other": "Konvertibl Lüksemburg Frangı",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Lüksemburg Frangı",
                "displayName-count-one": "Lüksemburg Frangı",
                "displayName-count-other": "Lüksemburg Frangı",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Finansal Lüksemburg Frangı",
                "displayName-count-one": "Finansal Lüksemburg Frangı",
                "displayName-count-other": "Finansal Lüksemburg Frangı",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Letonya Latı",
                "displayName-count-one": "Letonya latı",
                "displayName-count-other": "Letonya latı",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Letonya Rublesi",
                "displayName-count-one": "Letonya Rublesi",
                "displayName-count-other": "Letonya Rublesi",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Libya Dinarı",
                "displayName-count-one": "Libya dinarı",
                "displayName-count-other": "Libya dinarı",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Fas Dirhemi",
                "displayName-count-one": "Fas dirhemi",
                "displayName-count-other": "Fas dirhemi",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Fas Frangı",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Monako Frangı",
                "displayName-count-one": "Monako frangı",
                "displayName-count-other": "Monako frangı",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Moldova Kuponu",
                "displayName-count-one": "Moldova kuponu",
                "displayName-count-other": "Moldova kuponu",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldova Leyi",
                "displayName-count-one": "Moldova leyi",
                "displayName-count-other": "Moldova leyi",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Madagaskar Ariarisi",
                "displayName-count-one": "Madagaskar ariarisi",
                "displayName-count-other": "Madagaskar ariarisi",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Madagaskar Frangı",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Makedonya Dinarı",
                "displayName-count-one": "Makedonya dinarı",
                "displayName-count-other": "Makedonya dinarı",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Makedonya Dinarı (1992–1993)",
                "displayName-count-one": "Makedonya dinarı (1992–1993)",
                "displayName-count-other": "Makedonya dinarı (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Mali Frangı",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Myanmar Kyatı",
                "displayName-count-one": "Myanmar kyatı",
                "displayName-count-other": "Myanmar kyatı",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Moğolistan Tugriki",
                "displayName-count-one": "Moğolistan tugriki",
                "displayName-count-other": "Moğolistan tugriki",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Makao Patakası",
                "displayName-count-one": "Makao patakası",
                "displayName-count-other": "Makao patakası",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Moritanya Ugiyası (1973–2017)",
                "displayName-count-one": "Moritanya ugiyası (1973–2017)",
                "displayName-count-other": "Moritanya ugiyası (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Moritanya Ugiyası",
                "displayName-count-one": "Moritanya ugiyası",
                "displayName-count-other": "Moritanya ugiyası",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Malta Lirası",
                "displayName-count-one": "Malta Lirası",
                "displayName-count-other": "Malta Lirası",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Malta Sterlini",
                "displayName-count-one": "Malta Sterlini",
                "displayName-count-other": "Malta Sterlini",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mauritius Rupisi",
                "displayName-count-one": "Mauritius rupisi",
                "displayName-count-other": "Mauritius rupisi",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "Maldiv Rupisi",
                "displayName-count-one": "Maldiv rupisi",
                "displayName-count-other": "Maldiv rupisi",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldiv Rufiyaası",
                "displayName-count-one": "Maldiv rufiyaası",
                "displayName-count-other": "Maldiv rufiyaası",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malavi Kvaçası",
                "displayName-count-one": "Malavi kvaçası",
                "displayName-count-other": "Malavi kvaçası",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksika Pesosu",
                "displayName-count-one": "Meksika pesosu",
                "displayName-count-other": "Meksika pesosu",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Gümüş Meksika Pezosu (1861–1992)",
                "displayName-count-one": "Gümüş Meksika Pezosu (1861–1992)",
                "displayName-count-other": "Gümüş Meksika Pezosu (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Meksika Unidad de Inversion (UDI)",
                "displayName-count-one": "Meksika Unidad de Inversion (UDI)",
                "displayName-count-other": "Meksika Unidad de Inversion (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malezya Ringgiti",
                "displayName-count-one": "Malezya ringgiti",
                "displayName-count-other": "Malezya ringgiti",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Mozambik Esküdosu",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Eski Mozambik Metikali",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambik Metikali",
                "displayName-count-one": "Mozambik metikali",
                "displayName-count-other": "Mozambik metikali",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibya Doları",
                "displayName-count-one": "Namibya doları",
                "displayName-count-other": "Namibya doları",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nijerya Nairası",
                "displayName-count-one": "Nijerya nairası",
                "displayName-count-other": "Nijerya nairası",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Nikaragua Kordobası (1988–1991)",
                "displayName-count-one": "Nikaragua Kordobası (1988–1991)",
                "displayName-count-other": "Nikaragua Kordobası (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikaragua Kordobası",
                "displayName-count-one": "Nikaragua kordobası",
                "displayName-count-other": "Nikaragua kordobası",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Hollanda Florini",
                "displayName-count-one": "Hollanda Florini",
                "displayName-count-other": "Hollanda Florini",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norveç Kronu",
                "displayName-count-one": "Norveç kronu",
                "displayName-count-other": "Norveç kronu",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepal Rupisi",
                "displayName-count-one": "Nepal rupisi",
                "displayName-count-other": "Nepal rupisi",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Yeni Zelanda Doları",
                "displayName-count-one": "Yeni Zelanda doları",
                "displayName-count-other": "Yeni Zelanda doları",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Umman Riyali",
                "displayName-count-one": "Umman riyali",
                "displayName-count-other": "Umman riyali",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panama Balboası",
                "displayName-count-one": "Panama balboası",
                "displayName-count-other": "Panama balboası",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Peru İnti",
                "displayName-count-one": "Peru İnti",
                "displayName-count-other": "Peru İnti",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peru Solü",
                "displayName-count-one": "Peru solü",
                "displayName-count-other": "Peru solü",
                symbol: "PEN"
            },
            PES: {
                displayName: "Peru Solü (1863–1965)",
                "displayName-count-one": "Peru Solü (1863–1965)",
                "displayName-count-other": "Peru Solü (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua Yeni Gine Kinası",
                "displayName-count-one": "Papua Yeni Gine kinası",
                "displayName-count-other": "Papua Yeni Gine kinası",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filipinler Pesosu",
                "displayName-count-one": "Filipinler pesosu",
                "displayName-count-other": "Filipinler pesosu",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pakistan Rupisi",
                "displayName-count-one": "Pakistan rupisi",
                "displayName-count-other": "Pakistan rupisi",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Polonya Zlotisi",
                "displayName-count-one": "Polonya zlotisi",
                "displayName-count-other": "Polonya zlotisi",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Polonya Zlotisi (1950–1995)",
                "displayName-count-one": "Polonya Zlotisi (1950–1995)",
                "displayName-count-other": "Polonya Zlotisi (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Portekiz Esküdosu",
                "displayName-count-one": "Portekiz Esküdosu",
                "displayName-count-other": "Portekiz Esküdosu",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paraguay Guaranisi",
                "displayName-count-one": "Paraguay guaranisi",
                "displayName-count-other": "Paraguay guaranisi",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Katar Riyali",
                "displayName-count-one": "Katar riyali",
                "displayName-count-other": "Katar riyali",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Rodezya Doları",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Eski Romen Leyi",
                "displayName-count-one": "Eski Romen Leyi",
                "displayName-count-other": "Eski Romen Leyi",
                symbol: "ROL"
            },
            RON: {
                displayName: "Romen Leyi",
                "displayName-count-one": "Romen leyi",
                "displayName-count-other": "Romen leyi",
                symbol: "RON",
                "symbol-alt-narrow": "L"
            },
            RSD: {
                displayName: "Sırp Dinarı",
                "displayName-count-one": "Sırp dinarı",
                "displayName-count-other": "Sırp dinarı",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rus Rublesi",
                "displayName-count-one": "Rus rublesi",
                "displayName-count-other": "Rus rublesi",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Rus Rublesi (1991–1998)",
                "displayName-count-one": "Rus Rublesi (1991–1998)",
                "displayName-count-other": "Rus Rublesi (1991–1998)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "Ruanda Frangı",
                "displayName-count-one": "Ruanda frangı",
                "displayName-count-other": "Ruanda frangı",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Suudi Arabistan Riyali",
                "displayName-count-one": "Suudi Arabistan riyali",
                "displayName-count-other": "Suudi Arabistan riyali",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Solomon Adaları Doları",
                "displayName-count-one": "Solomon Adaları doları",
                "displayName-count-other": "Solomon Adaları doları",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seyşeller Rupisi",
                "displayName-count-one": "Seyşeller rupisi",
                "displayName-count-other": "Seyşeller rupisi",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Eski Sudan Dinarı",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudan Lirası",
                "displayName-count-one": "Sudan lirası",
                "displayName-count-other": "Sudan lirası",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Eski Sudan Lirası",
                symbol: "SDP"
            },
            SEK: {
                displayName: "İsveç Kronu",
                "displayName-count-one": "İsveç kronu",
                "displayName-count-other": "İsveç kronu",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapur Doları",
                "displayName-count-one": "Singapur doları",
                "displayName-count-other": "Singapur doları",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Saint Helena Lirası",
                "displayName-count-one": "Saint Helena lirası",
                "displayName-count-other": "Saint Helena lirası",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Slovenya Toları",
                "displayName-count-one": "Slovenya Toları",
                "displayName-count-other": "Slovenya Toları",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Slovak Korunası",
                "displayName-count-one": "Slovak Korunası",
                "displayName-count-other": "Slovak Korunası",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Sierra Leone Leonesi",
                "displayName-count-one": "Sierra Leone leonesi",
                "displayName-count-other": "Sierra Leone leonesi",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somali Şilini",
                "displayName-count-one": "Somali şilini",
                "displayName-count-other": "Somali şilini",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinam Doları",
                "displayName-count-one": "Surinam doları",
                "displayName-count-other": "Surinam doları",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Surinam Guldeni",
                "displayName-count-one": "Surinam Guldeni",
                "displayName-count-other": "Surinam Guldeni",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Güney Sudan Lirası",
                "displayName-count-one": "Güney Sudan lirası",
                "displayName-count-other": "Güney Sudan lirası",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "São Tomé ve Príncipe Dobrası (1977–2017)",
                "displayName-count-one": "São Tomé ve Príncipe dobrası (1977–2017)",
                "displayName-count-other": "São Tomé ve Príncipe dobrası (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Sao Tome ve Principe Dobrası",
                "displayName-count-one": "Sao Tome ve Principe dobrası",
                "displayName-count-other": "Sao Tome ve Principe dobrası",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Sovyet Rublesi",
                "displayName-count-one": "Sovyet Rublesi",
                "displayName-count-other": "Sovyet Rublesi",
                symbol: "SUR"
            },
            SVC: {
                displayName: "El Salvador Kolonu",
                "displayName-count-one": "El Salvador Kolonu",
                "displayName-count-other": "El Salvador Kolonu",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Suriye Lirası",
                "displayName-count-one": "Suriye lirası",
                "displayName-count-other": "Suriye lirası",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Svaziland Lilangenisi",
                "displayName-count-one": "Svaziland lilangenisi",
                "displayName-count-other": "Svaziland lilangenisi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Tayland Bahtı",
                "displayName-count-one": "Tayland bahtı",
                "displayName-count-other": "Tayland bahtı",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Tacikistan Rublesi",
                "displayName-count-one": "Tacikistan Rublesi",
                "displayName-count-other": "Tacikistan Rublesi",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tacikistan Somonisi",
                "displayName-count-one": "Tacikistan somonisi",
                "displayName-count-other": "Tacikistan somonisi",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Türkmenistan Manatı (1993–2009)",
                "displayName-count-one": "Türkmenistan Manatı (1993–2009)",
                "displayName-count-other": "Türkmenistan Manatı (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Türkmenistan Manatı",
                "displayName-count-one": "Türkmenistan manatı",
                "displayName-count-other": "Türkmenistan manatı",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunus Dinarı",
                "displayName-count-one": "Tunus dinarı",
                "displayName-count-other": "Tunus dinarı",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tonga Paʻangası",
                "displayName-count-one": "Tonga paʻangası",
                "displayName-count-other": "Tonga paʻangası",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Timor Esküdosu",
                "displayName-count-one": "Timor Esküdosu",
                "displayName-count-other": "Timor Esküdosu",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Eski Türk Lirası",
                "displayName-count-one": "Eski Türk Lirası",
                "displayName-count-other": "Eski Türk Lirası",
                symbol: "TRL"
            },
            TRY: {
                pattern: "¤#,##0.00",
                displayName: "Türk Lirası",
                "displayName-count-one": "Türk lirası",
                "displayName-count-other": "Türk lirası",
                symbol: "₺",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad ve Tobago Doları",
                "displayName-count-one": "Trinidad ve Tobago doları",
                "displayName-count-other": "Trinidad ve Tobago doları",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Yeni Tayvan Doları",
                "displayName-count-one": "Yeni Tayvan doları",
                "displayName-count-other": "Yeni Tayvan doları",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Tanzanya Şilini",
                "displayName-count-one": "Tanzanya şilini",
                "displayName-count-other": "Tanzanya şilini",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukrayna Grivnası",
                "displayName-count-one": "Ukrayna grivnası",
                "displayName-count-other": "Ukrayna grivnası",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Ukrayna Karbovanetz",
                "displayName-count-one": "Ukrayna Karbovanetz",
                "displayName-count-other": "Ukrayna Karbovanetz",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Uganda Şilini (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Uganda Şilini",
                "displayName-count-one": "Uganda şilini",
                "displayName-count-other": "Uganda şilini",
                symbol: "UGX"
            },
            USD: {
                displayName: "ABD Doları",
                "displayName-count-one": "ABD doları",
                "displayName-count-other": "ABD doları",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "ABD Doları (Ertesi gün)",
                "displayName-count-one": "ABD Doları (Ertesi gün)",
                "displayName-count-other": "ABD Doları (Ertesi gün)",
                symbol: "USN"
            },
            USS: {
                displayName: "ABD Doları (Aynı gün)",
                "displayName-count-one": "ABD Doları (Aynı gün)",
                "displayName-count-other": "ABD Doları (Aynı gün)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Uruguay Peso en Unidades Indexadas",
                "displayName-count-one": "Uruguay Peso en Unidades Indexadas",
                "displayName-count-other": "Uruguay Peso en Unidades Indexadas",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Uruguay Pezosu (1975–1993)",
                "displayName-count-one": "Uruguay Pezosu (1975–1993)",
                "displayName-count-other": "Uruguay Pezosu (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Uruguay Pesosu",
                "displayName-count-one": "Uruguay pesosu",
                "displayName-count-other": "Uruguay pesosu",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Özbekistan Somu",
                "displayName-count-one": "Özbekistan somu",
                "displayName-count-other": "Özbekistan somu",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Venezuela Bolivarı (1871–2008)",
                "displayName-count-one": "Venezuela Bolivarı (1871–2008)",
                "displayName-count-other": "Venezuela Bolivarı (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Venezuela Bolivarı (2008–2018)",
                "displayName-count-one": "Venezuela bolivarı (2008–2018)",
                "displayName-count-other": "Venezuela bolivarı (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venezuela Bolivarı",
                "displayName-count-one": "Venezuela bolivarı",
                "displayName-count-other": "Venezuela bolivarı",
                symbol: "VES"
            },
            VND: {
                displayName: "Vietnam Dongu",
                "displayName-count-one": "Vietnam dongu",
                "displayName-count-other": "Vietnam dongu",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Vietnam Dongu (1978–1985)",
                "displayName-count-one": "Vietnam dongu (1978–1985)",
                "displayName-count-other": "Vietnam dongu (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu Vatusu",
                "displayName-count-one": "Vanuatu vatusu",
                "displayName-count-other": "Vanuatu vatusu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoa Talası",
                "displayName-count-one": "Samoa talası",
                "displayName-count-other": "Samoa talası",
                symbol: "WST"
            },
            XAF: {
                displayName: "Orta Afrika CFA Frangı",
                "displayName-count-one": "Orta Afrika CFA frangı",
                "displayName-count-other": "Orta Afrika CFA frangı",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Gümüş",
                "displayName-count-one": "Gümüş",
                "displayName-count-other": "Gümüş",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Altın",
                "displayName-count-one": "Altın",
                "displayName-count-other": "Altın",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Birleşik Avrupa Birimi",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Avrupa Para Birimi (EMU)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Avrupa Hesap Birimi (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Avrupa Hesap Birimi (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Doğu Karayip Doları",
                "displayName-count-one": "Doğu Karayip doları",
                "displayName-count-other": "Doğu Karayip doları",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Özel Çekme Hakkı (SDR)",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Avrupa Para Birimi",
                "displayName-count-one": "Avrupa Para Birimi",
                "displayName-count-other": "Avrupa Para Birimi",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Fransız Altın Frangı",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Fransız UIC-Frangı",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Batı Afrika CFA Frangı",
                "displayName-count-one": "Batı Afrika CFA frangı",
                "displayName-count-other": "Batı Afrika CFA frangı",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Paladyum",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP Frangı",
                "displayName-count-one": "CFP frangı",
                "displayName-count-other": "CFP frangı",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Platin",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET Fonları",
                "displayName-count-one": "RINET Fonları",
                "displayName-count-other": "RINET Fonları",
                symbol: "XRE"
            },
            XSU: {
                displayName: "Sucre",
                "displayName-count-one": "Sucre",
                "displayName-count-other": "Sucre",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Test Para Birimi Kodu",
                "displayName-count-one": "Test Para Birimi Kodu",
                "displayName-count-other": "Test Para Birimi Kodu",
                symbol: "XTS"
            },
            XUA: {
                displayName: "ADB Hesap Birimi",
                "displayName-count-one": "ADB hesap birimi",
                "displayName-count-other": "ADB hesap birimi",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Bilinmeyen Para Birimi",
                "displayName-count-one": "(bilinmeyen para birimi)",
                "displayName-count-other": "(bilinmeyen para birimi)",
                symbol: "¤"
            },
            YDD: {
                displayName: "Yemen Dinarı",
                "displayName-count-one": "Yemen Dinarı",
                "displayName-count-other": "Yemen Dinarı",
                symbol: "YDD"
            },
            YER: {
                displayName: "Yemen Riyali",
                "displayName-count-one": "Yemen riyali",
                "displayName-count-other": "Yemen riyali",
                symbol: "YER"
            },
            YUD: {
                displayName: "Yugoslav Dinarı (Hard)",
                "displayName-count-one": "Yugoslav Dinarı (Hard)",
                "displayName-count-other": "Yugoslav Dinarı (Hard)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Yeni Yugoslav Dinarı",
                "displayName-count-one": "Yeni Yugoslav Dinarı",
                "displayName-count-other": "Yeni Yugoslav Dinarı",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Konvertibl Yugoslav Dinarı",
                "displayName-count-one": "Konvertibl Yugoslav Dinarı",
                "displayName-count-other": "Konvertibl Yugoslav Dinarı",
                symbol: "YUN"
            },
            YUR: {
                displayName: "İyileştirilmiş Yugoslav Dinarı (1992–1993)",
                "displayName-count-one": "İyileştirilmiş Yugoslav dinarı (1992–1993)",
                "displayName-count-other": "İyileştirilmiş Yugoslav dinarı (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Güney Afrika Randı (finansal)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Güney Afrika Randı",
                "displayName-count-one": "Güney Afrika randı",
                "displayName-count-other": "Güney Afrika randı",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Zambiya Kvaçası (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambiya Kvaçası",
                "displayName-count-one": "Zambiya kvaçası",
                "displayName-count-other": "Zambiya kvaçası",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Yeni Zaire Zairesi",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Zaire Zairesi",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Zimbabve Doları",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Zimbabve Doları (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Zimbabve Doları (2008)",
                "displayName-count-one": "Zimbabve doları (2008)",
                "displayName-count-other": "Zimbabve doları (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "EUR"
    },
    calendar: {
        patterns: {
            d: "d.MM.y",
            D: "d MMMM y EEEE",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "d MMMM y EEEE h:mm:ss a",
            g: "dd.MM.y h:mm a",
            G: "dd.MM.y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d E",
                Ehm: "E a h:mm",
                EHm: "E HH:mm",
                Ehms: "E a h:mm:ss",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "d/M/y GGGGG",
                GyMMM: "G MMM y",
                GyMMMd: "G d MMM y",
                GyMMMEd: "G d MMM y E",
                h: "a h",
                H: "HH",
                hm: "a h:mm",
                Hm: "HH:mm",
                hms: "a h:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "a h:mm:ss v",
                Hmsv: "HH:mm:ss v",
                hmv: "a h:mm v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "d/MM E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMMM E",
                MMMMd: "d MMMM",
                MMMMEd: "d MMMM E",
                "MMMMW-count-one": "MMMM 'ayının' W. 'haftası'",
                "MMMMW-count-other": "MMMM 'ayının' W. 'haftası'",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd.MM.y",
                yMEd: "d.M.y E",
                yMM: "MM.y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "d MMM y E",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y 'yılının' w. 'haftası'",
                "yw-count-other": "Y 'yılının' w. 'haftası'"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "d MMMM y EEEE",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d.MM.y"
        },
        days: {
            format: {
                abbreviated: [
                    "Paz",
                    "Pzt",
                    "Sal",
                    "Çar",
                    "Per",
                    "Cum",
                    "Cmt"
                ],
                narrow: [
                    "P",
                    "P",
                    "S",
                    "Ç",
                    "P",
                    "C",
                    "C"
                ],
                short: [
                    "Pa",
                    "Pt",
                    "Sa",
                    "Ça",
                    "Pe",
                    "Cu",
                    "Ct"
                ],
                wide: [
                    "Pazar",
                    "Pazartesi",
                    "Salı",
                    "Çarşamba",
                    "Perşembe",
                    "Cuma",
                    "Cumartesi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Paz",
                    "Pzt",
                    "Sal",
                    "Çar",
                    "Per",
                    "Cum",
                    "Cmt"
                ],
                narrow: [
                    "P",
                    "P",
                    "S",
                    "Ç",
                    "P",
                    "C",
                    "C"
                ],
                short: [
                    "Pa",
                    "Pt",
                    "Sa",
                    "Ça",
                    "Pe",
                    "Cu",
                    "Ct"
                ],
                wide: [
                    "Pazar",
                    "Pazartesi",
                    "Salı",
                    "Çarşamba",
                    "Perşembe",
                    "Cuma",
                    "Cumartesi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Oca",
                    "Şub",
                    "Mar",
                    "Nis",
                    "May",
                    "Haz",
                    "Tem",
                    "Ağu",
                    "Eyl",
                    "Eki",
                    "Kas",
                    "Ara"
                ],
                narrow: [
                    "O",
                    "Ş",
                    "M",
                    "N",
                    "M",
                    "H",
                    "T",
                    "A",
                    "E",
                    "E",
                    "K",
                    "A"
                ],
                wide: [
                    "Ocak",
                    "Şubat",
                    "Mart",
                    "Nisan",
                    "Mayıs",
                    "Haziran",
                    "Temmuz",
                    "Ağustos",
                    "Eylül",
                    "Ekim",
                    "Kasım",
                    "Aralık"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Oca",
                    "Şub",
                    "Mar",
                    "Nis",
                    "May",
                    "Haz",
                    "Tem",
                    "Ağu",
                    "Eyl",
                    "Eki",
                    "Kas",
                    "Ara"
                ],
                narrow: [
                    "O",
                    "Ş",
                    "M",
                    "N",
                    "M",
                    "H",
                    "T",
                    "A",
                    "E",
                    "E",
                    "K",
                    "A"
                ],
                wide: [
                    "Ocak",
                    "Şubat",
                    "Mart",
                    "Nisan",
                    "Mayıs",
                    "Haziran",
                    "Temmuz",
                    "Ağustos",
                    "Eylül",
                    "Ekim",
                    "Kasım",
                    "Aralık"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ç1",
                    "Ç2",
                    "Ç3",
                    "Ç4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. çeyrek",
                    "2. çeyrek",
                    "3. çeyrek",
                    "4. çeyrek"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ç1",
                    "Ç2",
                    "Ç3",
                    "Ç4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. çeyrek",
                    "2. çeyrek",
                    "3. çeyrek",
                    "4. çeyrek"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                },
                narrow: {
                    midnight: "gece",
                    am: "öö",
                    noon: "ö",
                    pm: "ös",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                },
                wide: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                },
                narrow: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                },
                wide: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Milattan Önce",
                    "1": "Milattan Sonra",
                    "0-alt-variant": "İsa’dan Önce",
                    "1-alt-variant": "İsa’dan Sonra"
                },
                abbreviated: {
                    "0": "MÖ",
                    "1": "MS",
                    "0-alt-variant": "İÖ",
                    "1-alt-variant": "İS"
                },
                narrow: {
                    "0": "MÖ",
                    "1": "MS",
                    "0-alt-variant": "İÖ",
                    "1-alt-variant": "İS"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "çağ",
                short: "çağ",
                narrow: "çağ"
            },
            year: {
                wide: "yıl",
                short: "yıl",
                narrow: "yıl"
            },
            quarter: {
                wide: "çeyrek",
                short: "çyr.",
                narrow: "çyr."
            },
            month: {
                wide: "ay",
                short: "ay",
                narrow: "ay"
            },
            week: {
                wide: "hafta",
                short: "hf.",
                narrow: "hf."
            },
            weekOfMonth: {
                wide: "ayın haftası",
                short: "ayın haftası",
                narrow: "ayın haftası"
            },
            day: {
                wide: "gün",
                short: "gün",
                narrow: "gün"
            },
            dayOfYear: {
                wide: "yılın günü",
                short: "yılın günü",
                narrow: "yılın günü"
            },
            weekday: {
                wide: "haftanın günü",
                short: "haftanın günü",
                narrow: "haftanın günü"
            },
            weekdayOfMonth: {
                wide: "ayın günü",
                short: "ayın günü",
                narrow: "ayın günü"
            },
            dayperiod: {
                short: "ÖÖ/ÖS",
                wide: "ÖÖ/ÖS",
                narrow: "ÖÖ/ÖS"
            },
            hour: {
                wide: "saat",
                short: "sa.",
                narrow: "sa."
            },
            minute: {
                wide: "dakika",
                short: "dk.",
                narrow: "dk."
            },
            second: {
                wide: "saniye",
                short: "sn.",
                narrow: "sn."
            },
            zone: {
                wide: "saat dilimi",
                short: "dilim",
                narrow: "dilim"
            },
            millisecond: {
                narrow: "msn",
                short: "msn",
                wide: "milisaniye"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        tr: "tr-Latn-TR"
    }
});

