/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "tr-CY",
    likelySubtags: {
        tr: "tr-Latn-TR"
    },
    identity: {
        language: "tr",
        territory: "CY"
    },
    territory: "CY",
    calendar: {
        patterns: {
            d: "d.MM.y",
            D: "d MMMM y EEEE",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "d MMMM y EEEE h:mm:ss a",
            g: "dd.MM.y h:mm a",
            G: "dd.MM.y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E B h:mm",
                EBhms: "E B h:mm:ss",
                Ed: "d E",
                Ehm: "E a h:mm",
                EHm: "E HH:mm",
                Ehms: "E a h:mm:ss",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "d/M/y GGGGG",
                GyMMM: "G MMM y",
                GyMMMd: "G d MMM y",
                GyMMMEd: "G d MMM y E",
                h: "a h",
                H: "HH",
                hm: "a h:mm",
                Hm: "HH:mm",
                hms: "a h:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "a h:mm:ss v",
                Hmsv: "HH:mm:ss v",
                hmv: "a h:mm v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "d/MM E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMMM E",
                MMMMd: "d MMMM",
                MMMMEd: "d MMMM E",
                "MMMMW-count-one": "MMMM 'ayının' W. 'haftası'",
                "MMMMW-count-other": "MMMM 'ayının' W. 'haftası'",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd.MM.y",
                yMEd: "d.M.y E",
                yMM: "MM.y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "d MMM y E",
                yMMMM: "MMMM y",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-one": "Y 'yılının' w. 'haftası'",
                "yw-count-other": "Y 'yılının' w. 'haftası'"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "d MMMM y EEEE",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d.MM.y"
        },
        days: {
            format: {
                abbreviated: [
                    "Paz",
                    "Pzt",
                    "Sal",
                    "Çar",
                    "Per",
                    "Cum",
                    "Cmt"
                ],
                narrow: [
                    "P",
                    "P",
                    "S",
                    "Ç",
                    "P",
                    "C",
                    "C"
                ],
                short: [
                    "Pa",
                    "Pt",
                    "Sa",
                    "Ça",
                    "Pe",
                    "Cu",
                    "Ct"
                ],
                wide: [
                    "Pazar",
                    "Pazartesi",
                    "Salı",
                    "Çarşamba",
                    "Perşembe",
                    "Cuma",
                    "Cumartesi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Paz",
                    "Pzt",
                    "Sal",
                    "Çar",
                    "Per",
                    "Cum",
                    "Cmt"
                ],
                narrow: [
                    "P",
                    "P",
                    "S",
                    "Ç",
                    "P",
                    "C",
                    "C"
                ],
                short: [
                    "Pa",
                    "Pt",
                    "Sa",
                    "Ça",
                    "Pe",
                    "Cu",
                    "Ct"
                ],
                wide: [
                    "Pazar",
                    "Pazartesi",
                    "Salı",
                    "Çarşamba",
                    "Perşembe",
                    "Cuma",
                    "Cumartesi"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Oca",
                    "Şub",
                    "Mar",
                    "Nis",
                    "May",
                    "Haz",
                    "Tem",
                    "Ağu",
                    "Eyl",
                    "Eki",
                    "Kas",
                    "Ara"
                ],
                narrow: [
                    "O",
                    "Ş",
                    "M",
                    "N",
                    "M",
                    "H",
                    "T",
                    "A",
                    "E",
                    "E",
                    "K",
                    "A"
                ],
                wide: [
                    "Ocak",
                    "Şubat",
                    "Mart",
                    "Nisan",
                    "Mayıs",
                    "Haziran",
                    "Temmuz",
                    "Ağustos",
                    "Eylül",
                    "Ekim",
                    "Kasım",
                    "Aralık"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Oca",
                    "Şub",
                    "Mar",
                    "Nis",
                    "May",
                    "Haz",
                    "Tem",
                    "Ağu",
                    "Eyl",
                    "Eki",
                    "Kas",
                    "Ara"
                ],
                narrow: [
                    "O",
                    "Ş",
                    "M",
                    "N",
                    "M",
                    "H",
                    "T",
                    "A",
                    "E",
                    "E",
                    "K",
                    "A"
                ],
                wide: [
                    "Ocak",
                    "Şubat",
                    "Mart",
                    "Nisan",
                    "Mayıs",
                    "Haziran",
                    "Temmuz",
                    "Ağustos",
                    "Eylül",
                    "Ekim",
                    "Kasım",
                    "Aralık"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ç1",
                    "Ç2",
                    "Ç3",
                    "Ç4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. çeyrek",
                    "2. çeyrek",
                    "3. çeyrek",
                    "4. çeyrek"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ç1",
                    "Ç2",
                    "Ç3",
                    "Ç4"
                ],
                narrow: [
                    "1.",
                    "2.",
                    "3.",
                    "4."
                ],
                wide: [
                    "1. çeyrek",
                    "2. çeyrek",
                    "3. çeyrek",
                    "4. çeyrek"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                },
                narrow: {
                    midnight: "gece",
                    am: "öö",
                    noon: "ö",
                    pm: "ös",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                },
                wide: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                },
                narrow: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                },
                wide: {
                    midnight: "gece yarısı",
                    am: "ÖÖ",
                    noon: "öğle",
                    pm: "ÖS",
                    morning1: "sabah",
                    morning2: "öğleden önce",
                    afternoon1: "öğleden sonra",
                    afternoon2: "akşamüstü",
                    evening1: "akşam",
                    night1: "gece"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Milattan Önce",
                    "1": "Milattan Sonra",
                    "0-alt-variant": "İsa’dan Önce",
                    "1-alt-variant": "İsa’dan Sonra"
                },
                abbreviated: {
                    "0": "MÖ",
                    "1": "MS",
                    "0-alt-variant": "İÖ",
                    "1-alt-variant": "İS"
                },
                narrow: {
                    "0": "MÖ",
                    "1": "MS",
                    "0-alt-variant": "İÖ",
                    "1-alt-variant": "İS"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "çağ",
                short: "çağ",
                narrow: "çağ"
            },
            year: {
                wide: "yıl",
                short: "yıl",
                narrow: "yıl"
            },
            quarter: {
                wide: "çeyrek",
                short: "çyr.",
                narrow: "çyr."
            },
            month: {
                wide: "ay",
                short: "ay",
                narrow: "ay"
            },
            week: {
                wide: "hafta",
                short: "hf.",
                narrow: "hf."
            },
            weekOfMonth: {
                wide: "ayın haftası",
                short: "ayın haftası",
                narrow: "ayın haftası"
            },
            day: {
                wide: "gün",
                short: "gün",
                narrow: "gün"
            },
            dayOfYear: {
                wide: "yılın günü",
                short: "yılın günü",
                narrow: "yılın günü"
            },
            weekday: {
                wide: "haftanın günü",
                short: "haftanın günü",
                narrow: "haftanın günü"
            },
            weekdayOfMonth: {
                wide: "ayın günü",
                short: "ayın günü",
                narrow: "ayın günü"
            },
            dayperiod: {
                short: "ÖÖ/ÖS",
                wide: "ÖÖ/ÖS",
                narrow: "ÖÖ/ÖS"
            },
            hour: {
                wide: "saat",
                short: "sa.",
                narrow: "sa."
            },
            minute: {
                wide: "dakika",
                short: "dk.",
                narrow: "dk."
            },
            second: {
                wide: "saniye",
                short: "sn.",
                narrow: "sn."
            },
            zone: {
                wide: "saat dilimi",
                short: "dilim",
                narrow: "dilim"
            },
            millisecond: {
                narrow: "msn",
                short: "msn",
                wide: "milisaniye"
            }
        }
    },
    firstDay: 1
});

