/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "tt",
    likelySubtags: {
        tt: "tt-Cyrl-RU"
    },
    identity: {
        language: "tt"
    },
    territory: "RU",
    calendar: {
        patterns: {
            d: "dd.MM.y",
            D: "d MMMM, y 'ел', EEEE",
            m: "d MMM",
            M: "d MMMM",
            y: "y 'ел', MMM",
            Y: "y 'ел', MMMM",
            F: "d MMMM, y 'ел', EEEE H:mm:ss",
            g: "dd.MM.y H:mm",
            G: "dd.MM.y H:mm:ss",
            t: "H:mm",
            T: "H:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "G y 'ел'",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y 'ел', MMM",
                GyMMMd: "G y 'ел', d MMM",
                GyMMMEd: "G y 'ел', d MMM, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd.MM",
                MEd: "dd.MM, E",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "MMMM 'аеның' W 'атнасы'",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd.MM.y",
                yMEd: "dd.MM.y, E",
                yMMM: "y 'ел', MMM",
                yMMMd: "y 'ел', d MMM",
                yMMMEd: "y 'ел', d MMM, E",
                yMMMM: "y 'ел', MMMM",
                yQQQ: "y 'ел', QQQ",
                yQQQQ: "y 'ел', QQQQ",
                "yw-count-other": "Y 'елның' w 'атнасы'"
            }
        },
        timeFormats: {
            full: "H:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "H:mm:ss",
            short: "H:mm"
        },
        dateFormats: {
            full: "d MMMM, y 'ел', EEEE",
            long: "d MMMM, y 'ел'",
            medium: "d MMM, y 'ел'",
            short: "dd.MM.y"
        },
        days: {
            format: {
                abbreviated: [
                    "якш.",
                    "дүш.",
                    "сиш.",
                    "чәр.",
                    "пәнҗ.",
                    "җом.",
                    "шим."
                ],
                narrow: [
                    "Я",
                    "Д",
                    "С",
                    "Ч",
                    "П",
                    "Җ",
                    "Ш"
                ],
                short: [
                    "якш.",
                    "дүш.",
                    "сиш.",
                    "чәр.",
                    "пәнҗ.",
                    "җом.",
                    "шим."
                ],
                wide: [
                    "якшәмбе",
                    "дүшәмбе",
                    "сишәмбе",
                    "чәршәмбе",
                    "пәнҗешәмбе",
                    "җомга",
                    "шимбә"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "якш.",
                    "дүш.",
                    "сиш.",
                    "чәр.",
                    "пәнҗ.",
                    "җом.",
                    "шим."
                ],
                narrow: [
                    "Я",
                    "Д",
                    "С",
                    "Ч",
                    "П",
                    "Җ",
                    "Ш"
                ],
                short: [
                    "якш.",
                    "дүш.",
                    "сиш.",
                    "чәр.",
                    "пәнҗ.",
                    "җом.",
                    "шим."
                ],
                wide: [
                    "якшәмбе",
                    "дүшәмбе",
                    "сишәмбе",
                    "чәршәмбе",
                    "пәнҗешәмбе",
                    "җомга",
                    "шимбә"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "гыйн.",
                    "фев.",
                    "мар.",
                    "апр.",
                    "май",
                    "июнь",
                    "июль",
                    "авг.",
                    "сент.",
                    "окт.",
                    "нояб.",
                    "дек."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "гыйнвар",
                    "февраль",
                    "март",
                    "апрель",
                    "май",
                    "июнь",
                    "июль",
                    "август",
                    "сентябрь",
                    "октябрь",
                    "ноябрь",
                    "декабрь"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "гыйн.",
                    "фев.",
                    "мар.",
                    "апр.",
                    "май",
                    "июнь",
                    "июль",
                    "авг.",
                    "сент.",
                    "окт.",
                    "нояб.",
                    "дек."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "гыйнвар",
                    "февраль",
                    "март",
                    "апрель",
                    "май",
                    "июнь",
                    "июль",
                    "август",
                    "сентябрь",
                    "октябрь",
                    "ноябрь",
                    "декабрь"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1 нче кв.",
                    "2 нче кв.",
                    "3 нче кв.",
                    "4 нче кв."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1 нче квартал",
                    "2 нче квартал",
                    "3 нче квартал",
                    "4 нче квартал"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1 нче кв.",
                    "2 нче кв.",
                    "3 нче кв.",
                    "4 нче кв."
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1 нче квартал",
                    "2 нче квартал",
                    "3 нче квартал",
                    "4 нче квартал"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "безнең эрага кадәр",
                    "1": "милади",
                    "0-alt-variant": "безнең эрага кадәр",
                    "1-alt-variant": "безнең эра"
                },
                abbreviated: {
                    "0": "б.э.к.",
                    "1": "милади",
                    "0-alt-variant": "б.э.к.",
                    "1-alt-variant": "б.э."
                },
                narrow: {
                    "0": "б.э.к.",
                    "1": "милади",
                    "0-alt-variant": "б.э.к.",
                    "1-alt-variant": "б.э."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "эра",
                short: "эра",
                narrow: "эра"
            },
            year: {
                wide: "ел",
                short: "ел",
                narrow: "ел"
            },
            quarter: {
                wide: "квартал",
                short: "кв.",
                narrow: "кв."
            },
            month: {
                wide: "ай",
                short: "ай",
                narrow: "ай"
            },
            week: {
                wide: "атна",
                short: "атна",
                narrow: "атна"
            },
            weekOfMonth: {
                wide: "ай атнасы",
                short: "ай атнасы",
                narrow: "ай атнасы"
            },
            day: {
                wide: "көн",
                short: "көн",
                narrow: "көн"
            },
            dayOfYear: {
                wide: "елның көне",
                short: "елның көне",
                narrow: "елның көне"
            },
            weekday: {
                wide: "атна көне",
                short: "атна көне",
                narrow: "атна көне"
            },
            weekdayOfMonth: {
                wide: "айның эш көне",
                short: "айның эш көне",
                narrow: "айның эш көне"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "сәгать",
                short: "сәг.",
                narrow: "сәг."
            },
            minute: {
                wide: "минут",
                short: "мин.",
                narrow: "мин."
            },
            second: {
                wide: "секунд",
                short: "с.",
                narrow: "с."
            },
            zone: {
                wide: "вакыт өлкәсе",
                short: "вакыт өлкәсе",
                narrow: "вакыт өлкәсе"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

