/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "twq",
    likelySubtags: {
        twq: "twq-Latn-NE"
    },
    identity: {
        language: "twq"
    },
    territory: "NE",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "y MMMM",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Alh",
                    "Ati",
                    "Ata",
                    "Ala",
                    "Alm",
                    "Alz",
                    "Asi"
                ],
                narrow: [
                    "H",
                    "T",
                    "T",
                    "L",
                    "L",
                    "L",
                    "S"
                ],
                short: [
                    "Alh",
                    "Ati",
                    "Ata",
                    "Ala",
                    "Alm",
                    "Alz",
                    "Asi"
                ],
                wide: [
                    "Alhadi",
                    "Atinni",
                    "Atalaata",
                    "Alarba",
                    "Alhamiisa",
                    "Alzuma",
                    "Asibti"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Alh",
                    "Ati",
                    "Ata",
                    "Ala",
                    "Alm",
                    "Alz",
                    "Asi"
                ],
                narrow: [
                    "H",
                    "T",
                    "T",
                    "L",
                    "L",
                    "L",
                    "S"
                ],
                short: [
                    "Alh",
                    "Ati",
                    "Ata",
                    "Ala",
                    "Alm",
                    "Alz",
                    "Asi"
                ],
                wide: [
                    "Alhadi",
                    "Atinni",
                    "Atalaata",
                    "Alarba",
                    "Alhamiisa",
                    "Alzuma",
                    "Asibti"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Žan",
                    "Fee",
                    "Mar",
                    "Awi",
                    "Me",
                    "Žuw",
                    "Žuy",
                    "Ut",
                    "Sek",
                    "Okt",
                    "Noo",
                    "Dee"
                ],
                narrow: [
                    "Ž",
                    "F",
                    "M",
                    "A",
                    "M",
                    "Ž",
                    "Ž",
                    "U",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Žanwiye",
                    "Feewiriye",
                    "Marsi",
                    "Awiril",
                    "Me",
                    "Žuweŋ",
                    "Žuyye",
                    "Ut",
                    "Sektanbur",
                    "Oktoobur",
                    "Noowanbur",
                    "Deesanbur"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Žan",
                    "Fee",
                    "Mar",
                    "Awi",
                    "Me",
                    "Žuw",
                    "Žuy",
                    "Ut",
                    "Sek",
                    "Okt",
                    "Noo",
                    "Dee"
                ],
                narrow: [
                    "Ž",
                    "F",
                    "M",
                    "A",
                    "M",
                    "Ž",
                    "Ž",
                    "U",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Žanwiye",
                    "Feewiriye",
                    "Marsi",
                    "Awiril",
                    "Me",
                    "Žuweŋ",
                    "Žuyye",
                    "Ut",
                    "Sektanbur",
                    "Oktoobur",
                    "Noowanbur",
                    "Deesanbur"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "A1",
                    "A2",
                    "A3",
                    "A4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Arrubu 1",
                    "Arrubu 2",
                    "Arrubu 3",
                    "Arrubu 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "A1",
                    "A2",
                    "A3",
                    "A4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Arrubu 1",
                    "Arrubu 2",
                    "Arrubu 3",
                    "Arrubu 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Subbaahi",
                    pm: "Zaarikay b"
                },
                narrow: {
                    am: "Subbaahi",
                    pm: "Zaarikay b"
                },
                wide: {
                    am: "Subbaahi",
                    pm: "Zaarikay b"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Subbaahi",
                    pm: "Zaarikay b"
                },
                narrow: {
                    am: "Subbaahi",
                    pm: "Zaarikay b"
                },
                wide: {
                    am: "Subbaahi",
                    pm: "Zaarikay b"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Isaa jine",
                    "1": "Isaa zamanoo",
                    "0-alt-variant": "IJ",
                    "1-alt-variant": "IZ"
                },
                abbreviated: {
                    "0": "IJ",
                    "1": "IZ",
                    "0-alt-variant": "IJ",
                    "1-alt-variant": "IZ"
                },
                narrow: {
                    "0": "IJ",
                    "1": "IZ",
                    "0-alt-variant": "IJ",
                    "1-alt-variant": "IZ"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Zaman",
                short: "Zaman",
                narrow: "Zaman"
            },
            year: {
                wide: "Jiiri",
                short: "Jiiri",
                narrow: "Jiiri"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Handu",
                short: "Handu",
                narrow: "Handu"
            },
            week: {
                wide: "Hebu",
                short: "Hebu",
                narrow: "Hebu"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Zaari",
                short: "Zaari",
                narrow: "Zaari"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Day of the Week",
                short: "Day of the Week",
                narrow: "Day of the Week"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Subbaahi/Zaarikay banda",
                wide: "Subbaahi/Zaarikay banda",
                narrow: "Subbaahi/Zaarikay banda"
            },
            hour: {
                wide: "Guuru",
                short: "Guuru",
                narrow: "Guuru"
            },
            minute: {
                wide: "Miniti",
                short: "Miniti",
                narrow: "Miniti"
            },
            second: {
                wide: "Miti",
                short: "Miti",
                narrow: "Miti"
            },
            zone: {
                wide: "Leerazuu",
                short: "Leerazuu",
                narrow: "Leerazuu"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

