/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ug",
    likelySubtags: {
        ug: "ug-Arab-CN"
    },
    identity: {
        language: "ug"
    },
    territory: "CN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ئاندورران پېسېتاسى",
                "displayName-count-one": "ئاندورران پېسېتاسى",
                "displayName-count-other": "ئاندورران پېسېتاسى",
                symbol: "ADP"
            },
            AED: {
                displayName: "ئەرەب بىرلەشمە خەلىپىلىكى دەرھەمى",
                "displayName-count-one": "ئەرەب بىرلەشمە خەلىپىلىكى دەرھەمى",
                "displayName-count-other": "ئەرەب بىرلەشمە خەلىپىلىكى دەرھەمى",
                symbol: "AED"
            },
            AFA: {
                displayName: "ئافغان ئافغانى (1927–2002)",
                "displayName-count-one": "ئافغان ئافغانى (1927–2002)",
                "displayName-count-other": "Aئافغان ئافغانى (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "ئافغان ئافغانى",
                "displayName-count-one": "ئافغان ئافغانى",
                "displayName-count-other": "ئافغان ئافغانى",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ئالبانىيە لېكى (1946–1965)",
                "displayName-count-one": "ئالبانىيە لېكى (1946–1965)",
                "displayName-count-other": "ئالبانىيە لېكى (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ئالبانىيە لېكى",
                "displayName-count-one": "ئالبانىيە لېكى",
                "displayName-count-other": "ئالبانىيە لېكى",
                symbol: "ALL"
            },
            AMD: {
                displayName: "ئەرمېنىيە دىرامى",
                "displayName-count-one": "ئەرمېنىيە دىرامى",
                "displayName-count-other": "ئەرمېنىيە دىرامى",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "گوللاندىيەگە قاراشلىق ئانتىللېن گۇلدېنى",
                "displayName-count-one": "گوللاندىيەگە قاراشلىق ئانتىللېن گۇلدېنى",
                "displayName-count-other": "گوللاندىيەگە قاراشلىق ئانتىللېن گۇلدېنى",
                symbol: "ANG"
            },
            AOA: {
                displayName: "ئانگولا كۇۋانزاسى",
                "displayName-count-one": "ئانگولا كۇۋانزاسى",
                "displayName-count-other": "ئانگولا كۇۋانزاسى",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "ئانگولا كۇۋانزاسى (1977–1991)",
                "displayName-count-one": "ئانگولا كۇۋانزاسى (1977–1991)",
                "displayName-count-other": "ئانگولا كۇۋانزاسى (1977–1991))",
                symbol: "AOK"
            },
            AON: {
                displayName: "ئانگولا يېڭى كۇۋانزاسى (1990–2000)",
                "displayName-count-one": "ئانگولا يېڭى كۇۋانزاسى (1990–2000)",
                "displayName-count-other": "ئانگولا يېڭى كۇۋانزاسى (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "ئانگولا قايتا تەڭشەلگەن كۇۋانزاسى (1995–1999)",
                "displayName-count-one": "ئانگولا قايتا تەڭشەلگەن كۇۋانزاسى (1995–1999)",
                "displayName-count-other": "ئانگولا قايتا تەڭشەلگەن كۇۋانزاسى (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ئارگېنتىنا ئاۋسترالى",
                "displayName-count-one": "ئارگېنتىنا ئاۋسترالى",
                "displayName-count-other": "ئارگېنتىنا ئاۋسترالى",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ئارگېنتىنا پېسو لېيى (1970–1983)",
                "displayName-count-one": "ئارگېنتىنا پېسو لېيى (1970–1983)",
                "displayName-count-other": "ئارگېنتىنا پېسو لېيى (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ئارگېنتىنا پېسوسى (1881–1970)",
                "displayName-count-one": "ئارگېنتىنا پېسوسى (1881–1970)",
                "displayName-count-other": "ئارگېنتىنا پېسوسى (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ئارگېنتىنا پېسوسى (1983–1985)",
                "displayName-count-one": "ئارگېنتىنا پېسوسى (1983–1985)",
                "displayName-count-other": "ئارگېنتىنا پېسوسى (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ئارگېنتىنا پېسوسى",
                "displayName-count-one": "ئارگېنتىنا پېسوسى",
                "displayName-count-other": "ئارگېنتىنا پېسوسى",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ئاۋسترىيە شىللىڭى",
                "displayName-count-one": "ئاۋسترىيە شىللىڭى",
                "displayName-count-other": "ئاۋسترىيە شىللىڭى",
                symbol: "ATS"
            },
            AUD: {
                displayName: "ئاۋسترالىيە دوللىرى",
                "displayName-count-one": "ئاۋسترالىيە دوللىرى",
                "displayName-count-other": "ئاۋسترالىيە دوللىرى",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "ئارۇبان فىلورۇنى",
                "displayName-count-one": "ئارۇبان فىلورۇنى",
                "displayName-count-other": "ئارۇبان فىلورۇنى",
                symbol: "AWG"
            },
            AZM: {
                displayName: "ئەزەربەيجان ماناتى (1993–2006)",
                "displayName-count-one": "ئەزەربەيجان ماناتى (1993–2006)",
                "displayName-count-other": "ئەزەربەيجان ماناتى (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "ئەزەربەيجان ماناتى",
                "displayName-count-one": "ئەزەربەيجان ماناتى",
                "displayName-count-other": "ئەزەربەيجان ماناتى",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "بوسنىيە-خېرتسېگوۋىنا دىنارى (1992–1994)",
                "displayName-count-one": "بوسنىيە-خېرتسېگوۋىنا دىنارى (1992–1994)",
                "displayName-count-other": "بوسنىيە-خېرتسېگوۋىنا دىنارى (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "بوسنىيە-خېرتسېگوۋىنا ئالماشتۇرۇشچان ماركى",
                "displayName-count-one": "بوسنىيە-خېرتسېگوۋىنا ئالماشتۇرۇشچان ماركى",
                "displayName-count-other": "بوسنىيە-خېرتسېگوۋىنا ئالماشتۇرۇشچان ماركى",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "بوسنىيە-خېرتسېگوۋىنا يېڭى دىنارى (1994–1997)",
                "displayName-count-one": "بوسنىيە-خېرتسېگوۋىنا يېڭى دىنارى (1994–1997)",
                "displayName-count-other": "بوسنىيە-خېرتسېگوۋىنا يېڭى دىنارى (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "باربادوس دوللىرى",
                "displayName-count-one": "باربادوس دوللىرى",
                "displayName-count-other": "باربادوس دوللىرى",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "باڭلادىش تاكاسى",
                "displayName-count-one": "باڭلادىش تاكاسى",
                "displayName-count-other": "باڭلادىش تاكاسى",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "بېلگىيە فرانكى (ئالماشتۇرۇشچان)",
                "displayName-count-one": "بېلگىيە فرانكى (ئالماشتۇرۇشچان)",
                "displayName-count-other": "بېلگىيە فرانكى (ئالماشتۇرۇشچان)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "بېلگىيە فرانكى",
                "displayName-count-one": "بېلگىيە فرانكى",
                "displayName-count-other": "بېلگىيە فرانكى",
                symbol: "BEF"
            },
            BEL: {
                displayName: "بېلگىيە فرانكى (پۇل–مۇئامىلە)",
                "displayName-count-one": "بېلگىيە فرانكى (پۇل–مۇئامىلە)",
                "displayName-count-other": "بېلگىيە فرانكى (پۇل–مۇئامىلە)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "بۇلغارىيە قاتتىق لېۋاسى",
                "displayName-count-one": "بۇلغارىيە قاتتىق لېۋاسى",
                "displayName-count-other": "بۇلغارىيە قاتتىق لېۋاسى",
                symbol: "BGL"
            },
            BGM: {
                displayName: "بۇلغارىيە ئىجتىمائىي لېۋاسى",
                "displayName-count-one": "بۇلغارىيە ئىجتىمائىي لېۋاسى",
                "displayName-count-other": "بۇلغارىيە ئىجتىمائىي لېۋاسى",
                symbol: "BGM"
            },
            BGN: {
                displayName: "بۇلغارىيە لېۋاسى",
                "displayName-count-one": "بۇلغارىيە لېۋاسى",
                "displayName-count-other": "بۇلغارىيە لېۋاسى",
                symbol: "BGN"
            },
            BGO: {
                displayName: "بۇلغارىيە لېۋاسى (1879–1952)",
                "displayName-count-one": "بۇلغارىيە لېۋاسى (1879–1952)",
                "displayName-count-other": "بۇلغارىيە لېۋاسى (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "بەھرەين دىنارى",
                "displayName-count-one": "بەھرەين دىنارى",
                "displayName-count-other": "بەھرەين دىنارى",
                symbol: "BHD"
            },
            BIF: {
                displayName: "بۇرۇندى فرانكى",
                "displayName-count-one": "بۇرۇندى فرانكى",
                "displayName-count-other": "بۇرۇندى فرانكى",
                symbol: "BIF"
            },
            BMD: {
                displayName: "بېرمۇدا دوللىرى",
                "displayName-count-one": "بېرمۇدا دوللىرى",
                "displayName-count-other": "بېرمۇدا دوللىرى",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "بىرۇنېي دوللىرى",
                "displayName-count-one": "بىرۇنېي دوللىرى",
                "displayName-count-other": "بىرۇنېي دوللىرى",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "بولىۋىيە بولىۋىيانوسى",
                "displayName-count-one": "بولىۋىيە بولىۋىيانوسى",
                "displayName-count-other": "بولىۋىيە بولىۋىيانوسى",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "بولىۋىيە بولىۋىيانوسى (1863–1963)",
                "displayName-count-one": "بولىۋىيە بولىۋىيانوسى (1863–1963)",
                "displayName-count-other": "بولىۋىيە بولىۋىيانوسى (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "بولىۋىيە پىسوسى",
                "displayName-count-one": "بولىۋىيە پىسوسى",
                "displayName-count-other": "بولىۋىيە پىسوسى",
                symbol: "BOP"
            },
            BOV: {
                displayName: "بولىۋىيە مۇدولى",
                "displayName-count-one": "بولىۋىيە مۇدولى",
                "displayName-count-other": "بولىۋىيە مۇدولى",
                symbol: "BOV"
            },
            BRB: {
                displayName: "بىرازىلىيە يېڭى كرۇزېروسى (1967–1986)",
                "displayName-count-one": "بىرازىلىيە يېڭى كرۇزېروسى (1967–1986)",
                "displayName-count-other": "بىرازىلىيە يېڭى كرۇزېروسى (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "بىرازىلىيە كرۇزادوسى (1986–1989)",
                "displayName-count-one": "بىرازىلىيە كرۇزادوسى (1986–1989)",
                "displayName-count-other": "بىرازىلىيە كرۇزادوسى (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "بىرازىلىيە يېڭى كرۇزېروسى (1990–1993)",
                "displayName-count-one": "بىرازىلىيە يېڭى كرۇزېروسى (1990–1993)",
                "displayName-count-other": "بىرازىلىيە يېڭى كرۇزېروسى (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "بىرازىلىيە رىيالى",
                "displayName-count-one": "بىرازىلىيە رىيالى",
                "displayName-count-other": "بىرازىلىيە رىيالى",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "بىرازىلىيە يېڭى كرۇزادوسى (1989–1990)",
                "displayName-count-one": "بىرازىلىيە يېڭى كرۇزادوسى (1989–1990)",
                "displayName-count-other": "بىرازىلىيە يېڭى كرۇزادوسى (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "بىرازىلىيە كرۇزېروسى (1993–1994)",
                "displayName-count-one": "بىرازىلىيە كرۇزېروسى (1993–1994)",
                "displayName-count-other": "بىرازىلىيە كرۇزېروسى (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "بىرازىلىيە كرۇزېروسى (1942–1967)",
                "displayName-count-one": "بىرازىلىيە كرۇزېروسى (1942–1967)",
                "displayName-count-other": "بىرازىلىيە كرۇزېروسى (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "باھاما دوللىرى",
                "displayName-count-one": "باھاما دوللىرى",
                "displayName-count-other": "باھاما دوللىرى",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "بۇتان نگۇلترۇمى",
                "displayName-count-one": "بۇتان نگۇلترۇمى",
                "displayName-count-other": "بۇتان نگۇلترۇمى",
                symbol: "BTN"
            },
            BUK: {
                displayName: "بىرما كىياتى",
                "displayName-count-one": "بىرما كىياتى",
                "displayName-count-other": "بىرما كىياتى",
                symbol: "BUK"
            },
            BWP: {
                displayName: "بوتسۋانا پۇلاسى",
                "displayName-count-one": "بوتسۋانا پۇلاسى",
                "displayName-count-other": "بوتسۋانا پۇلاسى",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "بېلارۇسىيە يېڭى رۇبلىسى (1994–1999)",
                "displayName-count-one": "بېلارۇسىيە يېڭى رۇبلىسى (1994–1999)",
                "displayName-count-other": "بېلارۇسىيە يېڭى رۇبلىسى (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "بېلارۇسىيە رۇبلىسى",
                "displayName-count-one": "بېلارۇسىيە رۇبلىسى",
                "displayName-count-other": "بېلارۇسىيە رۇبلىسى",
                symbol: "BYN"
            },
            BYR: {
                displayName: "بېلارۇسىيە رۇبلىسى (۲۰۰۰–۲۰۱۶)",
                "displayName-count-one": "بېلارۇسىيە رۇبلىسى (۲۰۰۰–۲۰۱۶)",
                "displayName-count-other": "بېلارۇسىيە رۇبلىسى (۲۰۰۰–۲۰۱۶)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "بېلىز دوللىرى",
                "displayName-count-one": "بېلىز دوللىرى",
                "displayName-count-other": "بېلىز دوللىرى",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "كانادا دوللىرى",
                "displayName-count-one": "كانادا دوللىرى",
                "displayName-count-other": "كانادا دوللىرى",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "كونگو فرانكى",
                "displayName-count-one": "كونگو فرانكى",
                "displayName-count-other": "كونگو فرانكى",
                symbol: "CDF"
            },
            CHE: {
                displayName: "WIR ياۋرو",
                "displayName-count-one": "WIR ياۋرو",
                "displayName-count-other": "WIR ياۋرو",
                symbol: "CHE"
            },
            CHF: {
                displayName: "شىۋېتسىيە فرانكى",
                "displayName-count-one": "شىۋېتسىيە فرانكى",
                "displayName-count-other": "شىۋېتسىيە فرانكى",
                symbol: "CHF"
            },
            CHW: {
                displayName: "WIR فرانكى",
                "displayName-count-one": "WIR فرانكى",
                "displayName-count-other": "WIR فرانكى",
                symbol: "CHW"
            },
            CLE: {
                displayName: "چىلى ئېسكۇدوسى",
                "displayName-count-one": "چىلى ئېسكۇدوسى",
                "displayName-count-other": "چىلى ئېسكۇدوسى",
                symbol: "CLE"
            },
            CLF: {
                displayName: "چىلى ھېسابات بىرلىكى (UF)",
                "displayName-count-one": "چىلى ھېسابات بىرلىكى (UF)",
                "displayName-count-other": "چىلى ھېسابات بىرلىكى (UF)",
                symbol: "CLF"
            },
            CLP: {
                displayName: "چىلى پېسوسى",
                "displayName-count-one": "چىلى پېسوسى",
                "displayName-count-other": "چىلى پېسوسى",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "جۇڭگو خەلق بانكىسى دوللىرى",
                "displayName-count-one": "جۇڭگو خەلق بانكىسى دوللىرى",
                "displayName-count-other": "جۇڭگو خەلق بانكىسى دوللىرى",
                symbol: "CNX"
            },
            CNY: {
                displayName: "جۇڭگو يۈەنى",
                "displayName-count-one": "جۇڭگو يۈەنى",
                "displayName-count-other": "جۇڭگو يۈەنى",
                symbol: "￥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "كولومبىيە پېسوسى",
                "displayName-count-one": "كولومبىيە پېسوسى",
                "displayName-count-other": "كولومبىيە پېسوسى",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "كولومبىيە ھەقىقىي قىممەت بىرلىكى",
                "displayName-count-one": "كولومبىيە ھەقىقىي قىممەت بىرلىكى",
                "displayName-count-other": "كولومبىيە ھەقىقىي قىممەت بىرلىكى",
                symbol: "COU"
            },
            CRC: {
                displayName: "كوستارىكا كولونى",
                "displayName-count-one": "كوستارىكا كولونى",
                "displayName-count-other": "كوستارىكا كولونى",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "سېربىيە دىنارى (2002–2006)",
                "displayName-count-one": "سېربىيە دىنارى (2002–2006)",
                "displayName-count-other": "سېربىيە دىنارى (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "چېخسىلوۋاكىيە قاتتىق كورۇناسى",
                "displayName-count-one": "چېخسىلوۋاكىيە قاتتىق كورۇناسى",
                "displayName-count-other": "چېخسىلوۋاكىيە قاتتىق كورۇناسى",
                symbol: "CSK"
            },
            CUC: {
                displayName: "كۇبا ئالماشتۇرۇشچان پېسوسى",
                "displayName-count-one": "كۇبا ئالماشتۇرۇشچان پېسوسى",
                "displayName-count-other": "كۇبا ئالماشتۇرۇشچان پېسوسى",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "كۇبا پېسوسى",
                "displayName-count-one": "كۇبا پېسوسى",
                "displayName-count-other": "كۇبا پېسوسى",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "يېشىل تۇمشۇق ئېسكۇدوسى",
                "displayName-count-one": "يېشىل تۇمشۇق ئېسكۇدوسى",
                "displayName-count-other": "يېشىل تۇمشۇق ئېسكۇدوسى",
                symbol: "CVE"
            },
            CYP: {
                displayName: "سىپرۇس فوند ستېرلىڭى",
                "displayName-count-one": "سىپرۇس فوند ستېرلىڭى",
                "displayName-count-other": "سىپرۇس فوند ستېرلىڭى",
                symbol: "CYP"
            },
            CZK: {
                displayName: "چېخ جۇمھۇرىيىتى كورۇناسى",
                "displayName-count-one": "چېخ جۇمھۇرىيىتى كورۇناسى",
                "displayName-count-other": "چېخ جۇمھۇرىيىتى كورۇناسى",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "شەرقىي گېرمانىيە ماركى",
                "displayName-count-one": "شەرقىي گېرمانىيە ماركى",
                "displayName-count-other": "شەرقىي گېرمانىيە ماركى",
                symbol: "DDM"
            },
            DEM: {
                displayName: "گېرمانىيە ماركى",
                "displayName-count-one": "گېرمانىيە ماركى",
                "displayName-count-other": "گېرمانىيە ماركى",
                symbol: "DEM"
            },
            DJF: {
                displayName: "جىبۇتى فرانكى",
                "displayName-count-one": "جىبۇتى فرانكى",
                "displayName-count-other": "جىبۇتى فرانكى",
                symbol: "DJF"
            },
            DKK: {
                displayName: "دانىيە كرونى",
                "displayName-count-one": "دانىيە كرونى",
                "displayName-count-other": "دانىيە كرونى",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "دومىنىكا پېسوسى",
                "displayName-count-one": "دومىنىكا پېسوسى",
                "displayName-count-other": "دومىنىكا پېسوسى",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "ئالجىرىيە دىنارى",
                "displayName-count-one": "ئالجىرىيە دىنارى",
                "displayName-count-other": "ئالجىرىيە دىنارى",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ئېكۋادور سۇكرېسى",
                "displayName-count-one": "ئېكۋادور سۇكرېسى",
                "displayName-count-other": "ئېكۋادور سۇكرېسى",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ئېكۋادور تۇراقلىق قىممەت بىرلىكى",
                "displayName-count-one": "ئېكۋادور تۇراقلىق قىممەت بىرلىكى",
                "displayName-count-other": "ئېكۋادور تۇراقلىق قىممەت بىرلىكى",
                symbol: "ECV"
            },
            EEK: {
                displayName: "ئېستونىيە كرۇنى",
                "displayName-count-one": "ئېستونىيە كرۇنى",
                "displayName-count-other": "ئېستونىيە كرۇنى",
                symbol: "EEK"
            },
            EGP: {
                displayName: "مىسىر فوند سىتېرلىڭى",
                "displayName-count-one": "مىسىر فوند سىتېرلىڭى",
                "displayName-count-other": "مىسىر فوند سىتېرلىڭى",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ئېرىترېيە ناكفاسى",
                "displayName-count-one": "ئېرىترېيە ناكفاسى",
                "displayName-count-other": "ئېرىترېيە ناكفاسى",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ئىسپانىيە پېسېتاسى (A ھېسابات)",
                "displayName-count-one": "ئىسپانىيە پېسېتاسى (A ھېسابات)",
                "displayName-count-other": "ئىسپانىيە پېسېتاسى (A ھېسابات)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ئىسپانىيە پېسېتاسى (ئالماشتۇرۇش ھېساباتى)",
                "displayName-count-one": "ئىسپانىيە پېسېتاسى (ئالماشتۇرۇش ھېساباتى)",
                "displayName-count-other": "ئىسپانىيە پېسېتاسى (ئالماشتۇرۇش ھېساباتى)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ئىسپانىيە پېسېتاسى",
                "displayName-count-one": "ئىسپانىيە پېسېتاسى",
                "displayName-count-other": "ئىسپانىيە پېسېتاسى",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ئېفىيوپىيە بىررى",
                "displayName-count-one": "ئېفىيوپىيە بىررى",
                "displayName-count-other": "ئېفىيوپىيە بىررى",
                symbol: "ETB"
            },
            EUR: {
                displayName: "ياۋرو",
                "displayName-count-one": "ياۋرو",
                "displayName-count-other": "ياۋرو",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "فىنلاندىيە مارككاسى",
                "displayName-count-one": "فىنلاندىيە مارككاسى",
                "displayName-count-other": "فىنلاندىيە مارككاسى",
                symbol: "FIM"
            },
            FJD: {
                displayName: "فىجى دوللىرى",
                "displayName-count-one": "فىجى دوللىرى",
                "displayName-count-other": "فىجى دوللىرى",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "فالكلاند ئاراللىرى فوند سىتېرلىڭى",
                "displayName-count-one": "فالكلاند ئاراللىرى فوند سىتېرلىڭى",
                "displayName-count-other": "فالكلاند ئاراللىرى فوند سىتېرلىڭى",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "فىرانسىيە فرانكى",
                "displayName-count-one": "فىرانسىيە فرانكى",
                "displayName-count-other": "فىرانسىيە فرانكى",
                symbol: "FRF"
            },
            GBP: {
                displayName: "ئەنگلىيە فوند سىتېرلىڭى",
                "displayName-count-one": "ئەنگلىيە فوند سىتېرلىڭى",
                "displayName-count-other": "ئەنگلىيە فوند سىتېرلىڭى",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "گىرۇزىيە كۇپون لارىتى",
                "displayName-count-one": "گىرۇزىيە كۇپون لارىتى",
                "displayName-count-other": "گىرۇزىيە كۇپون لارىتى",
                symbol: "GEK"
            },
            GEL: {
                displayName: "گىرۇزىيە لارىسى",
                "displayName-count-one": "گىرۇزىيە لارىسى",
                "displayName-count-other": "گىرۇزىيە لارىسى",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "گانا سېدىسى (1979–2007)",
                "displayName-count-one": "گانا سېدىسى (1979–2007)",
                "displayName-count-other": "گانا سېدىسى (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "گانا سېدىسى",
                "displayName-count-one": "گانا سېدىسى",
                "displayName-count-other": "گانا سېدىسى",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "جەبىلتارىق فوند سىتېرلىڭى",
                "displayName-count-one": "جەبىلتارىق فوند سىتېرلىڭى",
                "displayName-count-other": "جەبىلتارىق فوند سىتېرلىڭى",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "گامبىيە دالاسى",
                "displayName-count-one": "گامبىيە دالاسى",
                "displayName-count-other": "گامبىيە دالاسى",
                symbol: "GMD"
            },
            GNF: {
                displayName: "گىۋىنېيە فرانكى",
                "displayName-count-one": "گىۋىنېيە فرانكى",
                "displayName-count-other": "گىۋىنېيە فرانكى",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "گىۋىنېيە سىلىسى",
                "displayName-count-one": "گىۋىنېيە سىلىسى",
                "displayName-count-other": "گىۋىنېيە سىلىسى",
                symbol: "GNS"
            },
            GQE: {
                displayName: "ئېكۋاتور گىۋىنېيە ئېكۋېلېسى",
                "displayName-count-one": "ئېكۋاتور گىۋىنېيە ئېكۋېلېسى",
                "displayName-count-other": "ئېكۋاتور گىۋىنېيە ئېكۋېلېسى",
                symbol: "GQE"
            },
            GRD: {
                displayName: "گىرېتسىيە دراخماسى",
                "displayName-count-one": "گىرېتسىيە دراخماسى",
                "displayName-count-other": "گىرېتسىيە دراخماسى",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "گىۋاتېمالا كۇۋېتزالى",
                "displayName-count-one": "گىۋاتېمالا كۇۋېتزالى",
                "displayName-count-other": "گىۋاتېمالا كۇۋېتزالى",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "پورتۇگالىيە گىۋىنېيە ئېسكۇدوسى",
                "displayName-count-one": "پورتۇگالىيە گىۋىنېيە ئېسكۇدوسى",
                "displayName-count-other": "پورتۇگالىيە گىۋىنېيە ئېسكۇدوسى",
                symbol: "GWE"
            },
            GWP: {
                displayName: "گىۋىنېيە-بىسسائۇ پېسوسى",
                "displayName-count-one": "گىۋىنېيە-بىسسائۇ پېسوسى",
                "displayName-count-other": "گىۋىنېيە-بىسسائۇ پېسوسى",
                symbol: "GWP"
            },
            GYD: {
                displayName: "گىۋىئانا دوللىرى",
                "displayName-count-one": "گىۋىئانا دوللىرى",
                "displayName-count-other": "گىۋىئانا دوللىرى",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "شياڭگاڭ دوللىرى",
                "displayName-count-one": "شياڭگاڭ دوللىرى",
                "displayName-count-other": "شياڭگاڭ دوللىرى",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "ھوندۇراس لېمپىراسى",
                "displayName-count-one": "ھوندۇراس لېمپىراسى",
                "displayName-count-other": "ھوندۇراس لېمپىراسى",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "كىرودىيە دىنارى",
                "displayName-count-one": "كىرودىيە دىنارى",
                "displayName-count-other": "كىرودىيە دىنارى",
                symbol: "HRD"
            },
            HRK: {
                displayName: "كىرودىيە كۇناسى",
                "displayName-count-one": "كىرودىيە كۇناسى",
                "displayName-count-other": "كىرودىيە كۇناسى",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "ھايتى گۇردېسى",
                "displayName-count-one": "ھايتى گۇردېسى",
                "displayName-count-other": "ھايتى گۇردېسى",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ۋېنگىرىيە فورېنتى",
                "displayName-count-one": "ۋېنگىرىيە فورېنتى",
                "displayName-count-other": "ۋېنگىرىيە فورېنتى",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "ھىندونېزىيە رۇپىيەسى",
                "displayName-count-one": "ھىندونېزىيە رۇپىيەسى",
                "displayName-count-other": "ھىندونېزىيە رۇپىيەسى",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "ئىرېلاندىيە فوندستېرلىڭى",
                "displayName-count-one": "ئىرېلاندىيە فوندستېرلىڭى",
                "displayName-count-other": "ئىرېلاندىيە فوندستېرلىڭى",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ئىسرائىلىيە فوندستېرلىڭى",
                "displayName-count-one": "ئىسرائىلىيە فوندستېرلىڭى",
                "displayName-count-other": "ئىسرائىلىيە فوندستېرلىڭى",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ئىسرائىل شېكېلى (1980–1985)",
                "displayName-count-one": "ئىسرائىل شېكېلى (1980–1985)",
                "displayName-count-other": "ئىسرائىل شېكېلى (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ئىسرائىل يېڭى شېكېلى",
                "displayName-count-one": "ئىسرائىل يېڭى شېكېلى",
                "displayName-count-other": "ئىسرائىل يېڭى شېكېلى",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "ھىندىستان رۇپىسى",
                "displayName-count-one": "ھىندىستان رۇپىسى",
                "displayName-count-other": "ھىندىستان رۇپىسى",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "ئىراق دىنارى",
                "displayName-count-one": "ئىراق دىنارى",
                "displayName-count-other": "ئىراق دىنارى",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ئىران رىيالى",
                "displayName-count-one": "ئىران رىيالى",
                "displayName-count-other": "ئىران رىيالى",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ئىسلاندىيە كروناسى (1918–1981)",
                "displayName-count-one": "ئىسلاندىيە كروناسى (1918–1981)",
                "displayName-count-other": "ئىسلاندىيە كروناسى (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ئىسلاندىيە كروناسى",
                "displayName-count-one": "ئىسلاندىيە كروناسى",
                "displayName-count-other": "ئىسلاندىيە كروناسى",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ئىتالىيە لىراسى",
                "displayName-count-one": "ئىتالىيە لىراسى",
                "displayName-count-other": "ئىتالىيە لىراسى",
                symbol: "ITL"
            },
            JMD: {
                displayName: "يامايكا دوللىرى",
                "displayName-count-one": "يامايكا دوللىرى",
                "displayName-count-other": "يامايكا دوللىرى",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "ئىيوردانىيە دىنارى",
                "displayName-count-one": "ئىيوردانىيە دىنارى",
                "displayName-count-other": "ئىيوردانىيە دىنارى",
                symbol: "JOD"
            },
            JPY: {
                displayName: "ياپونىيە يېنى",
                "displayName-count-one": "ياپونىيە يېنى",
                "displayName-count-other": "ياپونىيە يېنى",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "كېنىيە شىللىڭى",
                "displayName-count-one": "كېنىيە شىللىڭى",
                "displayName-count-other": "كېنىيە شىللىڭى",
                symbol: "KES"
            },
            KGS: {
                displayName: "قىرغىزىستان سومى",
                "displayName-count-one": "قىرغىزىستان سومى",
                "displayName-count-other": "قىرغىزىستان سومى",
                symbol: "KGS"
            },
            KHR: {
                displayName: "كامبودژا رىئېلى",
                "displayName-count-one": "كامبودژا رىئېلى",
                "displayName-count-other": "كامبودژا رىئېلى",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "كومورو فرانكى",
                "displayName-count-one": "كومورو فرانكى",
                "displayName-count-other": "كومورو فرانكى",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "شىمالىي كورېيە ۋونى",
                "displayName-count-one": "شىمالىي كورېيە ۋونى",
                "displayName-count-other": "شىمالىي كورېيە ۋونى",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "جەنۇبىي كورېيە خۋانى (1953–1962)",
                "displayName-count-one": "جەنۇبىي كورېيە خۋانى (1953–1962)",
                "displayName-count-other": "جەنۇبىي كورېيە خۋانى (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "جەنۇبىي كورېيە ۋونى (1945–1953)",
                "displayName-count-one": "جەنۇبىي كورېيە ۋونى (1945–1953)",
                "displayName-count-other": "جەنۇبىي كورېيە ۋونى (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "جەنۇبىي كورېيە ۋونى",
                "displayName-count-one": "جەنۇبىي كورېيە ۋونى",
                "displayName-count-other": "جەنۇبىي كورېيە ۋونى",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "كۇۋەيت دىنارى",
                "displayName-count-one": "كۇۋەيت دىنارى",
                "displayName-count-other": "كۇۋەيت دىنارى",
                symbol: "KWD"
            },
            KYD: {
                displayName: "كايمان ئاراللىرى دوللىرى",
                "displayName-count-one": "كايمان ئاراللىرى دوللىرى",
                "displayName-count-other": "كايمان ئاراللىرى دوللىرى",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "قازاقىستان تەڭگىسى",
                "displayName-count-one": "قازاقىستان تەڭگىسى",
                "displayName-count-other": "قازاقىستان تەڭگىسى",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "لائوس كىپى",
                "displayName-count-one": "لائوس كىپى",
                "displayName-count-other": "لائوس كىپى",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "لىۋان فوند سىتېرلىڭى",
                "displayName-count-one": "لىۋان فوند سىتېرلىڭى",
                "displayName-count-other": "لىۋان فوند سىتېرلىڭى",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "سىرىلانكا رۇپىسى",
                "displayName-count-one": "سىرىلانكا رۇپىسى",
                "displayName-count-other": "سىرىلانكا رۇپىسى",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "لىبېرىيە دوللىرى",
                "displayName-count-one": "لىبېرىيە دوللىرى",
                "displayName-count-other": "لىبېرىيە دوللىرى",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "لېسوتو لوتىسى",
                "displayName-count-one": "لېسوتو لوتىسى",
                "displayName-count-other": "لېسوتو لوتىسى",
                symbol: "LSL"
            },
            LTL: {
                displayName: "لىتۋا لىتاسى",
                "displayName-count-one": "لىتۋا لىتاسى",
                "displayName-count-other": "لىتۋا لىتاسى",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "لىتۋا تالوناسى",
                "displayName-count-one": "لىتۋا تالوناسى",
                "displayName-count-other": "لىتۋا تالوناسى",
                symbol: "LTT"
            },
            LUC: {
                displayName: "ليۇكسېمبۇرگ ئالماشتۇرۇشچان پېسوسى",
                "displayName-count-one": "ليۇكسېمبۇرگ ئالماشتۇرۇشچان پېسوسى",
                "displayName-count-other": "ليۇكسېمبۇرگ ئالماشتۇرۇشچان پېسوسى",
                symbol: "LUC"
            },
            LUF: {
                displayName: "ليۇكسېمبۇرگ فرانكى",
                "displayName-count-one": "ليۇكسېمبۇرگ فرانكى",
                "displayName-count-other": "ليۇكسېمبۇرگ فرانكى",
                symbol: "LUF"
            },
            LUL: {
                displayName: "لىيۇكسېمبۇرگ پۇل-مۇئامىلە فرانكى",
                "displayName-count-one": "لىيۇكسېمبۇرگ پۇل-مۇئامىلە فرانكى",
                "displayName-count-other": "لىيۇكسېمبۇرگ پۇل-مۇئامىلە فرانكى",
                symbol: "LUL"
            },
            LVL: {
                displayName: "لاتۋىيە لاتى",
                "displayName-count-one": "لاتۋىيە لاتى",
                "displayName-count-other": "لاتۋىيە لاتى",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "لاتۋىيە رۇبلىسى",
                "displayName-count-one": "لاتۋىيە رۇبلىسى",
                "displayName-count-other": "لاتۋىيە رۇبلىسى",
                symbol: "LVR"
            },
            LYD: {
                displayName: "لىۋىيە دىنارى",
                "displayName-count-one": "لىۋىيە دىنارى",
                "displayName-count-other": "لىۋىيە دىنارى",
                symbol: "LYD"
            },
            MAD: {
                displayName: "ماراكەش دىرھەمى",
                "displayName-count-one": "ماراكەش دىرھەمى",
                "displayName-count-other": "ماراكەش دىرھەمى",
                symbol: "MAD"
            },
            MAF: {
                displayName: "ماراكەش فرانكى",
                "displayName-count-one": "ماراكەش فرانكى",
                "displayName-count-other": "ماراكەش فرانكى",
                symbol: "MAF"
            },
            MCF: {
                displayName: "موناكو فرانكى",
                "displayName-count-one": "موناكو فرانكى",
                "displayName-count-other": "موناكو فرانكى",
                symbol: "MCF"
            },
            MDC: {
                displayName: "مولدوۋا كۇپونى",
                "displayName-count-one": "مولدوۋا كۇپونى",
                "displayName-count-other": "مولدوۋا كۇپونى",
                symbol: "MDC"
            },
            MDL: {
                displayName: "مولدوۋا لېۋى",
                "displayName-count-one": "مولدوۋا لېۋى",
                "displayName-count-other": "مولدوۋا لېۋى",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ماداغاسقار ئارىئارىسى",
                "displayName-count-one": "ماداغاسقار ئارىئارىسى",
                "displayName-count-other": "ماداغاسقار ئارىئارىسى",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "ماداغاسقار فرانكى",
                "displayName-count-one": "ماداغاسقار فرانكى",
                "displayName-count-other": "ماداغاسقار فرانكى",
                symbol: "MGF"
            },
            MKD: {
                displayName: "ماكېدونىيە دىنارى",
                "displayName-count-one": "ماكېدونىيە دىنارى",
                "displayName-count-other": "ماكېدونىيە دىنارى",
                symbol: "MKD"
            },
            MKN: {
                displayName: "ماكېدونىيە دىنارى (1992–1993)",
                "displayName-count-one": "ماكېدونىيە دىنارى (1992–1993)",
                "displayName-count-other": "ماكېدونىيە دىنارى (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "مالى فرانكى",
                "displayName-count-one": "مالى فرانكى",
                "displayName-count-other": "مالى فرانكى",
                symbol: "MLF"
            },
            MMK: {
                displayName: "مىيانمار كىياتى",
                "displayName-count-one": "مىيانمار كىياتى",
                "displayName-count-other": "مىيانمار كىياتى",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "موڭغۇلىيە تۈگرىكى",
                "displayName-count-one": "موڭغۇلىيە تۈگرىكى",
                "displayName-count-other": "موڭغۇلىيە تۈگرىكى",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "ئاۋمېن پاتاكاسى",
                "displayName-count-one": "ئاۋمېن پاتاكاسى",
                "displayName-count-other": "ئاۋمېن پاتاكاسى",
                symbol: "MOP"
            },
            MRO: {
                displayName: "ماۋرىتانىيە ئۇگىيەسى (1973–2017)",
                "displayName-count-one": "ماۋرىتانىيە ئۇگىيەسى (1973–2017)",
                "displayName-count-other": "ماۋرىتانىيە ئۇگىيەسى (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "ماۋرىتانىيە ئۇگىيەسى",
                "displayName-count-one": "ماۋرىتانىيە ئۇگىيەسى",
                "displayName-count-other": "ماۋرىتانىيە ئۇگىيەسى",
                symbol: "MRU"
            },
            MTL: {
                displayName: "مالتا لىراسى",
                "displayName-count-one": "مالتا لىراسى",
                "displayName-count-other": "مالتا لىراسى",
                symbol: "MTL"
            },
            MTP: {
                displayName: "مالتا فوندستېرلىڭى",
                "displayName-count-one": "مالتا فوندستېرلىڭى",
                "displayName-count-other": "مالتا فوندستېرلىڭى",
                symbol: "MTP"
            },
            MUR: {
                displayName: "ماۋرىتىئۇس رۇپىسى",
                "displayName-count-one": "ماۋرىتىئۇس رۇپىسى",
                "displayName-count-other": "ماۋرىتىئۇس رۇپىسى",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "مالدىۋى رۇپىسى",
                "displayName-count-one": "مالدىۋى رۇپىسى",
                "displayName-count-other": "مالدىۋى رۇپىسى",
                symbol: "MVP"
            },
            MVR: {
                displayName: "مالدىۋى رۇفىياسى",
                "displayName-count-one": "مالدىۋى رۇفىياسى",
                "displayName-count-other": "مالدىۋى رۇفىياسى",
                symbol: "MVR"
            },
            MWK: {
                displayName: "مالاۋى كۋاچاسى",
                "displayName-count-one": "مالاۋى كۋاچاسى",
                "displayName-count-other": "مالاۋى كۋاچاسى",
                symbol: "MWK"
            },
            MXN: {
                displayName: "مېكسىكا پېسوسى",
                "displayName-count-one": "مېكسىكا پېسوسى",
                "displayName-count-other": "مېكسىكا پېسوسى",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "مېكسىكا كۈمۈش پېسوسى (1861–1992)",
                "displayName-count-one": "مېكسىكا كۈمۈش پېسوسى (1861–1992)",
                "displayName-count-other": "مېكسىكا كۈمۈش پېسوسى (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "مېكسىكا مەبلەغ بىرلىكى",
                "displayName-count-one": "مېكسىكا مەبلەغ بىرلىكى",
                "displayName-count-other": "مېكسىكا مەبلەغ بىرلىكى",
                symbol: "MXV"
            },
            MYR: {
                displayName: "مالايشىيا رىڭگىتى",
                "displayName-count-one": "مالايشىيا رىڭگىتى",
                "displayName-count-other": "مالايشىيا رىڭگىتى",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "موزامبىك ئېسكۇدوسى",
                "displayName-count-one": "موزامبىك ئېسكۇدوسى",
                "displayName-count-other": "موزامبىك ئېسكۇدوسى",
                symbol: "MZE"
            },
            MZM: {
                displayName: "موزامبىك مېتىكالى (1980–2006)",
                "displayName-count-one": "موزامبىك مېتىكالى (1980–2006)",
                "displayName-count-other": "موزامبىك مېتىكالى (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "موزامبىك مېتىكالى",
                "displayName-count-one": "موزامبىك مېتىكالى",
                "displayName-count-other": "موزامبىك مېتىكالى",
                symbol: "MZN"
            },
            NAD: {
                displayName: "نامىبىيە دوللىرى",
                "displayName-count-one": "نامىبىيە دوللىرى",
                "displayName-count-other": "نامىبىيە دوللىرى",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "نىگېرىيە نايراسى",
                "displayName-count-one": "نىگېرىيە نايراسى",
                "displayName-count-other": "نىگېرىيە نايراسى",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "نىگېرىيە كوردوباسى (1988–1991)",
                "displayName-count-one": "نىگېرىيە كوردوباسى (1988–1991)",
                "displayName-count-other": "نىگېرىيە كوردوباسى (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "نىگېرىيە كوردوباسى",
                "displayName-count-one": "نىگېرىيە كوردوباسى",
                "displayName-count-other": "نىگېرىيە كوردوباسى",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "گوللاندىيە گۈلدىنى",
                "displayName-count-one": "گوللاندىيە گۈلدىنى",
                "displayName-count-other": "گوللاندىيە گۈلدىنى",
                symbol: "NLG"
            },
            NOK: {
                displayName: "نورۋېگىيە كرونى",
                "displayName-count-one": "نورۋېگىيە كرونى",
                "displayName-count-other": "نورۋېگىيە كرونى",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "نېپال رۇپىسى",
                "displayName-count-one": "نېپال رۇپىسى",
                "displayName-count-other": "نېپال رۇپىسى",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "يېڭى زېلاندىيە دوللىرى",
                "displayName-count-one": "يېڭى زېلاندىيە دوللىرى",
                "displayName-count-other": "يېڭى زېلاندىيە دوللىرى",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "ئومان رىيالى",
                "displayName-count-one": "ئومان رىيالى",
                "displayName-count-other": "ئومان رىيالى",
                symbol: "OMR"
            },
            PAB: {
                displayName: "پاناما بالبوئاسى",
                "displayName-count-one": "پاناما بالبوئاسى",
                "displayName-count-other": "پاناما بالبوئاسى",
                symbol: "PAB"
            },
            PEI: {
                displayName: "پېرۇ ئىنتىسى",
                "displayName-count-one": "پېرۇ ئىنتىسى",
                "displayName-count-other": "پېرۇ ئىنتىسى",
                symbol: "PEI"
            },
            PEN: {
                displayName: "پېرۇ سولى",
                "displayName-count-one": "پېرۇ سولى",
                "displayName-count-other": "پېرۇ سولى",
                symbol: "PEN"
            },
            PES: {
                displayName: "پېرۇ سولى (1863–1965)",
                "displayName-count-one": "پېرۇ سولى (1863–1965)",
                "displayName-count-other": "پېرۇ سولى (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "پاپۇئا يېڭى گىۋىنېيە كىناسى",
                "displayName-count-one": "پاپۇئا يېڭى گىۋىنېيە كىناسى",
                "displayName-count-other": "پاپۇئا يېڭى گىۋىنېيە كىناسى",
                symbol: "PGK"
            },
            PHP: {
                displayName: "فىلىپپىن پېسوسى",
                "displayName-count-one": "فىلىپپىن پېسوسى",
                "displayName-count-other": "فىلىپپىن پېسوسى",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "پاكىستان رۇپىسى",
                "displayName-count-one": "پاكىستان رۇپىسى",
                "displayName-count-other": "پاكىستان رۇپىسى",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "پولشا زىلوتى",
                "displayName-count-one": "پولشا زىلوتى",
                "displayName-count-other": "پولشا زىلوتى",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "پولشا زىلوتى (1950–1995)",
                "displayName-count-one": "پولشا زىلوتى (1950–1995)",
                "displayName-count-other": "پولشا زىلوتى (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "پورتۇگالىيە ئېسكۇدوسى",
                "displayName-count-one": "پورتۇگالىيە ئېسكۇدوسى",
                "displayName-count-other": "پورتۇگالىيە ئېسكۇدوسى",
                symbol: "PTE"
            },
            PYG: {
                displayName: "پاراگۋاي گۇئارانىسى",
                "displayName-count-one": "پاراگۋاي گۇئارانىسى",
                "displayName-count-other": "پاراگۋاي گۇئارانىسى",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "قاتار رىيالى",
                "displayName-count-one": "قاتار رىيالى",
                "displayName-count-other": "قاتار رىيالى",
                symbol: "QAR"
            },
            RHD: {
                displayName: "رودېزىيە دوللىرى",
                "displayName-count-one": "رودېزىيە دوللىرى",
                "displayName-count-other": "رودېزىيە دوللىرى",
                symbol: "RHD"
            },
            ROL: {
                displayName: "رۇمىنىيە لېيى (1952–2006)",
                "displayName-count-one": "رۇمىنىيە لېيى (1952–2006)",
                "displayName-count-other": "رۇمىنىيە لېيى (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "رۇمىنىيە لېيى",
                "displayName-count-one": "رۇمىنىيە لېيى",
                "displayName-count-other": "رۇمىنىيە لېيى",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "سېربىيە دىنارى",
                "displayName-count-one": "سېربىيە دىنارى",
                "displayName-count-other": "سېربىيە دىنارى",
                symbol: "RSD"
            },
            RUB: {
                displayName: "رۇسىيە رۇبلىسى",
                "displayName-count-one": "رۇسىيە رۇبلىسى",
                "displayName-count-other": "رۇسىيە رۇبلىسى",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "رۇسىيە رۇبلىسى (1991–1998)",
                "displayName-count-one": "رۇسىيە رۇبلىسى (1991–1998)",
                "displayName-count-other": "رۇسىيە رۇبلىسى (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "رۋاندا فرانكى",
                "displayName-count-one": "رۋاندا فرانكى",
                "displayName-count-other": "رۋاندا فرانكى",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "سەئۇدى رىيالى",
                "displayName-count-one": "سەئۇدى رىيالى",
                "displayName-count-other": "سەئۇدى رىيالى",
                symbol: "SAR"
            },
            SBD: {
                displayName: "سولومون ئاراللىرى دوللىرى",
                "displayName-count-one": "سولومون ئاراللىرى دوللىرى",
                "displayName-count-other": "سولومون ئاراللىرى دوللىرى",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "سېيشېل رۇپىسى",
                "displayName-count-one": "سېيشېل رۇپىسى",
                "displayName-count-other": "سېيشېل رۇپىسى",
                symbol: "SCR"
            },
            SDD: {
                displayName: "سۇدان دىنارى (1992–2007)",
                "displayName-count-one": "سۇدان دىنارى (1992–2007)",
                "displayName-count-other": "سۇدان دىنارى (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "سۇدان فوندستېرلىڭى",
                "displayName-count-one": "سۇدان فوندستېرلىڭى",
                "displayName-count-other": "سۇدان فوندستېرلىڭى",
                symbol: "SDG"
            },
            SDP: {
                displayName: "سۇدان فوندستېرلىڭى (1957–1998)",
                "displayName-count-one": "سۇدان فوندستېرلىڭى (1957–1998)",
                "displayName-count-other": "سۇدان فوندستېرلىڭى (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "شىۋېتسىيە كروناسى",
                "displayName-count-one": "شىۋېتسىيە كروناسى",
                "displayName-count-other": "شىۋېتسىيە كروناسى",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "سىنگاپور دوللىرى",
                "displayName-count-one": "سىنگاپور دوللىرى",
                "displayName-count-other": "سىنگاپور دوللىرى",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "ساينىت-ھېلېنا فوندستېرلىڭى",
                "displayName-count-one": "ساينىت-ھېلېنا فوندستېرلىڭى",
                "displayName-count-other": "ساينىت-ھېلېنا فوندستېرلىڭى",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "سىلوۋېنىيە تولارى",
                "displayName-count-one": "سىلوۋېنىيە تولارى",
                "displayName-count-other": "سىلوۋېنىيە تولارى",
                symbol: "SIT"
            },
            SKK: {
                displayName: "سىلوۋاكىيە كورۇناسى",
                "displayName-count-one": "سىلوۋاكىيە كورۇناسى",
                "displayName-count-other": "سىلوۋاكىيە كورۇناسى",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "سېررالېئون لېئونېسى",
                "displayName-count-one": "سېررالېئون لېئونېسى",
                "displayName-count-other": "سېررالېئون لېئونېسى",
                symbol: "SLL"
            },
            SOS: {
                displayName: "سومالى شىللىڭى",
                "displayName-count-one": "سومالى شىللىڭى",
                "displayName-count-other": "سومالى شىللىڭى",
                symbol: "SOS"
            },
            SRD: {
                displayName: "سۇرىنام دوللىرى",
                "displayName-count-one": "سۇرىنام دوللىرى",
                "displayName-count-other": "سۇرىنام دوللىرى",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "سۇرىنام گۈلدىنى",
                "displayName-count-one": "سۇرىنام گۈلدىنى",
                "displayName-count-other": "سۇرىنام گۈلدىنى",
                symbol: "SRG"
            },
            SSP: {
                displayName: "جەنۇبىي سۇدان فوندستېرلىڭى",
                "displayName-count-one": "جەنۇبىي سۇدان فوندستېرلىڭى",
                "displayName-count-other": "جەنۇبىي سۇدان فوندستېرلىڭى",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "سان-تومې ۋە پىرىنسىپى دوبراسى (1977–2017)",
                "displayName-count-one": "سان-تومې ۋە پىرىنسىپى دوبراسى (1977–2017)",
                "displayName-count-other": "سان-تومې ۋە پىرىنسىپى دوبراسى (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "سان-تومې ۋە پىرىنسىپى دوبراسى",
                "displayName-count-one": "سان-تومې ۋە پىرىنسىپى دوبراسى",
                "displayName-count-other": "سان-تومې ۋە پىرىنسىپى دوبراسى",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "سوۋىت رۇبلىسى",
                "displayName-count-one": "سوۋىت رۇبلىسى",
                "displayName-count-other": "سوۋىت رۇبلىسى",
                symbol: "SUR"
            },
            SVC: {
                displayName: "سالۋادور كولونى",
                "displayName-count-one": "سالۋادور كولونى",
                "displayName-count-other": "سالۋادور كولونى",
                symbol: "SVC"
            },
            SYP: {
                displayName: "سۈرىيە فوندستېرلىڭى",
                "displayName-count-one": "سۈرىيە فوندستېرلىڭى",
                "displayName-count-other": "سۈرىيە فوندستېرلىڭى",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "سىۋېزىلاند لىلانگېنى",
                "displayName-count-one": "سىۋېزىلاند لىلانگېنى",
                "displayName-count-other": "سىۋېزىلاند لىلانگېنى",
                symbol: "SZL"
            },
            THB: {
                displayName: "تايلاند باختى",
                "displayName-count-one": "تايلاند باختى",
                "displayName-count-other": "تايلاند باختى",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "تاجىكىستان رۇبلىسى",
                "displayName-count-one": "تاجىكىستان رۇبلىسى",
                "displayName-count-other": "تاجىكىستان رۇبلىسى",
                symbol: "TJR"
            },
            TJS: {
                displayName: "تاجىكىستان سومونىسى",
                "displayName-count-one": "تاجىكىستان سومونىسى",
                "displayName-count-other": "تاجىكىستان سومونىسى",
                symbol: "TJS"
            },
            TMM: {
                displayName: "تۈركمەنىستان ماناتى (1993–2009)",
                "displayName-count-one": "تۈركمەنىستان ماناتى (1993–2009)",
                "displayName-count-other": "تۈركمەنىستان ماناتى (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "تۈركمەنىستان ماناتى",
                "displayName-count-one": "تۈركمەنىستان ماناتى",
                "displayName-count-other": "تۈركمەنىستان ماناتى",
                symbol: "TMT"
            },
            TND: {
                displayName: "تۇنىس دىنارى",
                "displayName-count-one": "تۇنىس دىنارى",
                "displayName-count-other": "تۇنىس دىنارى",
                symbol: "TND"
            },
            TOP: {
                displayName: "تونگا پائانگاسى",
                "displayName-count-one": "تونگا پائانگاسى",
                "displayName-count-other": "تونگا پائانگاسى",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "تىمور ئېسكۇدوسى",
                "displayName-count-one": "تىمور ئېسكۇدوسى",
                "displayName-count-other": "تىمور ئېسكۇدوسى",
                symbol: "TPE"
            },
            TRL: {
                displayName: "تۈركىيە لىراسى (1922–2005)",
                "displayName-count-one": "تۈركىيە لىراسى (1922–2005)",
                "displayName-count-other": "تۈركىيە لىراسى (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "تۈركىيە لىراسى",
                "displayName-count-one": "تۈركىيە لىراسى",
                "displayName-count-other": "تۈركىيە لىراسى",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "تىرىنىداد ۋە توباگو دوللىرى",
                "displayName-count-one": "تىرىنىداد ۋە توباگو دوللىرى",
                "displayName-count-other": "تىرىنىداد ۋە توباگو دوللىرى",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "يېڭى تەيۋەن دوللىرى",
                "displayName-count-one": "يېڭى تەيۋەن دوللىرى",
                "displayName-count-other": "يېڭى تەيۋەن دوللىرى",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "تانزانىيە شىللىڭى",
                "displayName-count-one": "تانزانىيە شىللىڭى",
                "displayName-count-other": "تانزانىيە شىللىڭى",
                symbol: "TZS"
            },
            UAH: {
                displayName: "ئۇكرائىنا خرىۋناسى",
                "displayName-count-one": "ئۇكرائىنا خرىۋناسى",
                "displayName-count-other": "ئۇكرائىنا خرىۋناسى",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "ئۇكرائىنا كاربوۋانېتسى",
                "displayName-count-one": "ئۇكرائىنا كاربوۋانېتسى",
                "displayName-count-other": "ئۇكرائىنا كاربوۋانېتسى",
                symbol: "UAK"
            },
            UGS: {
                displayName: "ئۇگاندا شىللىڭى (1966–1987)",
                "displayName-count-one": "ئۇگاندا شىللىڭى (1966–1987)",
                "displayName-count-other": "ئۇگاندا شىللىڭى (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "ئۇگاندا شىللىڭى",
                "displayName-count-one": "ئۇگاندا شىللىڭى",
                "displayName-count-other": "ئۇگاندا شىللىڭى",
                symbol: "UGX"
            },
            USD: {
                displayName: "ئامېرىكا دوللىرى",
                "displayName-count-one": "ئامېرىكا دوللىرى",
                "displayName-count-other": "ئامېرىكا دوللىرى",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "ئامېرىكا دوللىرى (كېيىنكى كۈن)",
                "displayName-count-one": "ئامېرىكا دوللىرى (كېيىنكى كۈن)",
                "displayName-count-other": "ئامېرىكا دوللىرى (كېيىنكى كۈن)",
                symbol: "USN"
            },
            USS: {
                displayName: "ئامېرىكا دوللىرى (ئوخشاش كۈن)",
                "displayName-count-one": "ئامېرىكا دوللىرى (ئوخشاش كۈن)",
                "displayName-count-other": "ئامېرىكا دوللىرى (ئوخشاش كۈن)",
                symbol: "USS"
            },
            UYI: {
                displayName: "ئۇرۇگۋاي پېسوسى (ئىندېكىسلاش بىرلىكى)",
                "displayName-count-one": "ئۇرۇگۋاي پېسوسى (ئىندېكىسلاش بىرلىكى)",
                "displayName-count-other": "ئۇرۇگۋاي پېسوسى (ئىندېكىسلاش بىرلىكى)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "ئۇرۇگۋاي پېسوسى (1975–1993)",
                "displayName-count-one": "ئۇرۇگۋاي پېسوسى (1975–1993)",
                "displayName-count-other": "ئۇرۇگۋاي پېسوسى (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "ئۇرۇگۋاي پېسوسى",
                "displayName-count-one": "ئۇرۇگۋاي پېسوسى",
                "displayName-count-other": "ئۇرۇگۋاي پېسوسى",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ئۆزبېكىستان سومى",
                "displayName-count-one": "ئۆزبېكىستان سومى",
                "displayName-count-other": "ئۆزبېكىستان سومى",
                symbol: "UZS"
            },
            VEB: {
                displayName: "ۋېنېزۇئېلا بولىۋارى (1871–2008)",
                "displayName-count-one": "ۋېنېزۇئېلا بولىۋارى (1871–2008)",
                "displayName-count-other": "ۋېنېزۇئېلا بولىۋارى (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "ۋېنېزۇئېلا بولىۋارى (2008–2018)",
                "displayName-count-one": "ۋېنېزۇئېلا بولىۋارى (2008–2018)",
                "displayName-count-other": "ۋېنېزۇئېلا بولىۋارى (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "ۋېنېزۇئېلا بولىۋارى",
                "displayName-count-one": "ۋېنېزۇئېلا بولىۋارى",
                "displayName-count-other": "ۋېنېزۇئېلا بولىۋارى",
                symbol: "VES"
            },
            VND: {
                displayName: "ۋىيېتنام دوڭى",
                "displayName-count-one": "ۋىيېتنام دوڭى",
                "displayName-count-other": "ۋىيېتنام دوڭى",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "ۋىيېتنام دوڭى (1978–1985)",
                "displayName-count-one": "ۋىيېتنام دوڭى (1978–1985)",
                "displayName-count-other": "ۋىيېتنام دوڭى (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "ۋانۇئاتۇ ۋاتۇسى",
                "displayName-count-one": "ۋانۇئاتۇ ۋاتۇسى",
                "displayName-count-other": "ۋانۇئاتۇ ۋاتۇسى",
                symbol: "VUV"
            },
            WST: {
                displayName: "ساموئا تالاسى",
                "displayName-count-one": "ساموئا تالاسى",
                "displayName-count-other": "ساموئا تالاسى",
                symbol: "WST"
            },
            XAF: {
                displayName: "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى",
                "displayName-count-one": "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى",
                "displayName-count-other": "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "كۈمۈش",
                "displayName-count-one": "ئالتۇن ئۈنسىيە بىرلىكىدىكى كۈمۈش",
                "displayName-count-other": "ئالتۇن ئۈنسىيە بىرلىكىدىكى كۈمۈش",
                symbol: "XAG"
            },
            XAU: {
                displayName: "ئالتۇن",
                "displayName-count-one": "ئالتۇن ئۈنسىيە بىرلىكىدىكى ئالتۇن",
                "displayName-count-other": "ئالتۇن ئۈنسىيە بىرلىكىدىكى ئالتۇن",
                symbol: "XAU"
            },
            XBA: {
                displayName: "ياۋروپا مۇرەككەپ بىرلىكى",
                "displayName-count-one": "ياۋروپا مۇرەككەپ بىرلىكى",
                "displayName-count-other": "ياۋروپا مۇرەككەپ بىرلىكى",
                symbol: "XBA"
            },
            XBB: {
                displayName: "ياۋروپا پۇل بىرلىكى (XBB)",
                "displayName-count-one": "ياۋروپا پۇل بىرلىكى (XBB)",
                "displayName-count-other": "ياۋروپا پۇل بىرلىكى (XBB)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "ياۋروپا ھېسابات بىرلىكى (XBC)",
                "displayName-count-one": "ياۋروپا ھېسابات بىرلىكى (XBC)",
                "displayName-count-other": "ياۋروپا ھېسابات بىرلىكى (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "ياۋروپا ھېسابات بىرلىكى (XBD)",
                "displayName-count-one": "ياۋروپا ھېسابات بىرلىكى (XBD)",
                "displayName-count-other": "ياۋروپا ھېسابات بىرلىكى (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "شەرقىي كارىب دوللىرى",
                "displayName-count-one": "شەرقىي كارىب دوللىرى",
                "displayName-count-other": "شەرقىي كارىب دوللىرى",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "ئالاھىدە پۇل ئېلىش ھوقۇقى",
                "displayName-count-one": "ئالاھىدە پۇل ئېلىش ھوقۇقى",
                "displayName-count-other": "ئالاھىدە پۇل ئېلىش ھوقۇقى",
                symbol: "XDR"
            },
            XEU: {
                displayName: "ياۋروپا پۇل بىرلىكى",
                "displayName-count-one": "ياۋروپا پۇل بىرلىكى",
                "displayName-count-other": "ياۋروپا پۇل بىرلىكى",
                symbol: "XEU"
            },
            XFO: {
                displayName: "فىرانسىيە ئالتۇن فرانكى",
                "displayName-count-one": "فىرانسىيە ئالتۇن فرانكى",
                "displayName-count-other": "فىرانسىيە ئالتۇن فرانكى",
                symbol: "XFO"
            },
            XFU: {
                displayName: "فىرانسىيە UIC فرانكى",
                "displayName-count-one": "فىرانسىيە UIC فرانكى",
                "displayName-count-other": "فىرانسىيە UIC فرانكى",
                symbol: "XFU"
            },
            XOF: {
                displayName: "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى (BCEAO)",
                "displayName-count-one": "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى (BCEAO)",
                "displayName-count-other": "ئافرىقا قىتئەسى پۇل-مۇئامىلە ئىتتىپاقى فرانكى (BCEAO)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "پاللادىي",
                "displayName-count-one": "ئالتۇن ئۈنسىيە بىرلىكىدىكى پاللادىي",
                "displayName-count-other": "ئالتۇن ئۈنسىيە بىرلىكىدىكى پاللادىي",
                symbol: "XPD"
            },
            XPF: {
                displayName: "تىنچ ئوكيان پۇل-مۇئامىلە ئورتاق گەۋدىسى فرانكى",
                "displayName-count-one": "تىنچ ئوكيان پۇل-مۇئامىلە ئورتاق گەۋدىسى فرانكى",
                "displayName-count-other": "تىنچ ئوكيان پۇل-مۇئامىلە ئورتاق گەۋدىسى فرانكى",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "پىلاتىنا",
                "displayName-count-one": "ئالتۇن ئۈنسىيە بىرلىكىدىكى پىلاتىنا",
                "displayName-count-other": "ئالتۇن ئۈنسىيە بىرلىكىدىكى پىلاتىنا",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET فوندى",
                "displayName-count-one": "RINET فوندى بىرلىكى",
                "displayName-count-other": "RINET فوندى بىرلىكى",
                symbol: "XRE"
            },
            XSU: {
                displayName: "سۇكرې",
                "displayName-count-one": "سۇكرې",
                "displayName-count-other": "سۇكرې",
                symbol: "XSU"
            },
            XTS: {
                displayName: "پۇل سىناش بىرلىكى",
                "displayName-count-one": "پۇل سىناش بىرلىكى",
                "displayName-count-other": "پۇل سىناش بىرلىكى",
                symbol: "XTS"
            },
            XUA: {
                displayName: "ئاسىيا تەرەققىيات بانكىسى ھېسابات بىرلىكى",
                "displayName-count-one": "ئاسىيا تەرەققىيات بانكىسى ھېسابات بىرلىكى",
                "displayName-count-other": "ئاسىيا تەرەققىيات بانكىسى ھېسابات بىرلىكى",
                symbol: "XUA"
            },
            XXX: {
                displayName: "يوچۇن پۇل",
                "displayName-count-one": "(يوچۇن پۇل بىرلىكى)",
                "displayName-count-other": "(يوچۇن پۇل)",
                symbol: "¤"
            },
            YDD: {
                displayName: "يەمەن دىنارى",
                "displayName-count-one": "يەمەن دىنارى",
                "displayName-count-other": "يەمەن دىنارى",
                symbol: "YDD"
            },
            YER: {
                displayName: "يەمەن رىيالى",
                "displayName-count-one": "يەمەن رىيالى",
                "displayName-count-other": "يەمەن رىيالى",
                symbol: "YER"
            },
            YUD: {
                displayName: "يۇگوسلاۋىيە قاتتىق دىنارى (1966–1990)",
                "displayName-count-one": "يۇگوسلاۋىيە قاتتىق دىنارى (1966–1990)",
                "displayName-count-other": "يۇگوسلاۋىيە قاتتىق دىنارى (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "يۇگوسلاۋىيە يېڭى دىنارى (1994–2002)",
                "displayName-count-one": "يۇگوسلاۋىيە يېڭى دىنارى (1994–2002)",
                "displayName-count-other": "يۇگوسلاۋىيە يېڭى دىنارى (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "يۇگوسلاۋىيە ئالماشتۇرۇشچان دىنارى (1990–1992)",
                "displayName-count-one": "يۇگوسلاۋىيە ئالماشتۇرۇشچان دىنارى (1990–1992)",
                "displayName-count-other": "يۇگوسلاۋىيە ئالماشتۇرۇشچان دىنارى (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "يۇگوسلاۋىيە ئىسلاھات دىنارى (1992–1993)",
                "displayName-count-one": "يۇگوسلاۋىيە ئىسلاھات دىنارى (1992–1993)",
                "displayName-count-other": "يۇگوسلاۋىيە ئىسلاھات دىنارى (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "جەنۇبىي ئافرىقا راندى (پۇل–مۇئامىلە)",
                "displayName-count-one": "جەنۇبىي ئافرىقا راندى (پۇل–مۇئامىلە)",
                "displayName-count-other": "جەنۇبىي ئافرىقا راندى (پۇل–مۇئامىلە)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "جەنۇبىي ئافرىقا راندى",
                "displayName-count-one": "جەنۇبىي ئافرىقا راندى",
                "displayName-count-other": "جەنۇبىي ئافرىقا راندى",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "زامبىيە كۋاچاسى (1968–2012)",
                "displayName-count-one": "زامبىيە كۋاچاسى (1968–2012)",
                "displayName-count-other": "زامبىيە كۋاچاسى (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "زامبىيە كۋاچاسى",
                "displayName-count-one": "زامبىيە كۋاچاسى",
                "displayName-count-other": "زامبىيە كۋاچاسى",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "زايىر يېڭى زايىرى (1993–1998)",
                "displayName-count-one": "زايىر يېڭى زايىرى (1993–1998)",
                "displayName-count-other": "زايىر يېڭى زايىرى (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "زايىر زايىرى (1971–1993)",
                "displayName-count-one": "زايىر زايىرى (1971–1993)",
                "displayName-count-other": "زايىر زايىرى (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "زىمبابۋې دوللىرى (1980–2008)",
                "displayName-count-one": "زىمبابۋې دوللىرى (1980–2008)",
                "displayName-count-other": "زىمبابۋې دوللىرى (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "زىمبابۋې دوللىرى (2009)",
                "displayName-count-one": "زىمبابۋې دوللىرى (2009)",
                "displayName-count-other": "زىمبابۋې دوللىرى (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "زىمبابۋې دوللىرى (2008)",
                "displayName-count-one": "زىمبابۋې دوللىرى (2008)",
                "displayName-count-other": "زىمبابۋې دوللىرى (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "CNY"
    }
});

