/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "ur-IN",
    likelySubtags: {
        ur: "ur-Arab-PK"
    },
    identity: {
        language: "ur",
        territory: "IN"
    },
    territory: "IN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "متحدہ عرب اماراتی درہم",
                "displayName-count-one": "متحدہ عرب اماراتی درہم",
                "displayName-count-other": "متحدہ عرب اماراتی درہم",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "افغان افغانی",
                "displayName-count-one": "افغان افغانی",
                "displayName-count-other": "افغان افغانی",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "البانیا کا لیک",
                "displayName-count-one": "البانیا کا لیک",
                "displayName-count-other": "البانیا کا لیک",
                symbol: "ALL"
            },
            AMD: {
                displayName: "آرمینیائی ڈرم",
                "displayName-count-one": "آرمینیائی ڈرم",
                "displayName-count-other": "آرمینیائی ڈرم",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "نیدر لینڈز انٹیلیئن گلڈر",
                "displayName-count-one": "نیدر لینڈز انٹیلیئن گلڈر",
                "displayName-count-other": "نیدر لینڈز انٹیلیئن گلڈر",
                symbol: "ANG"
            },
            AOA: {
                displayName: "انگولا کا کوانزا",
                "displayName-count-one": "انگولا کا کوانزا",
                "displayName-count-other": "انگولا کا کوانزا",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "ارجنٹائن پیسہ",
                "displayName-count-one": "ارجنٹائن پیسہ",
                "displayName-count-other": "ارجنٹائن پیسہ",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "آسٹریلین ڈالر",
                "displayName-count-one": "آسٹریلین ڈالر",
                "displayName-count-other": "آسٹریلین ڈالر",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "اروبن فلورِن",
                "displayName-count-one": "اروبن فلورِن",
                "displayName-count-other": "اروبن فلورِن",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "آذربائجانی منات",
                "displayName-count-one": "آذربائجانی منات",
                "displayName-count-other": "آذربائجانی منات",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "بوسنیا ہرزیگووینا کا قابل منتقلی نشان",
                "displayName-count-one": "بوسنیا ہرزیگووینا کا قابل منتقلی نشان",
                "displayName-count-other": "بوسنیا ہرزیگووینا کا قابل منتقلی نشان",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "باربیڈین ڈالر",
                "displayName-count-one": "باربیڈین ڈالر",
                "displayName-count-other": "باربیڈین ڈالر",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "بنگلہ دیشی ٹکا",
                "displayName-count-one": "بنگلہ دیشی ٹکا",
                "displayName-count-other": "بنگلہ دیشی ٹکا",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "بلغارین لیو",
                "displayName-count-one": "بلغارین لیو",
                "displayName-count-other": "بلغارین لیو",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "بحرینی دینار",
                "displayName-count-one": "بحرینی دینار",
                "displayName-count-other": "بحرینی دینار",
                symbol: "BHD"
            },
            BIF: {
                displayName: "برونڈیئن فرانک",
                "displayName-count-one": "برونڈیئن فرانک",
                "displayName-count-other": "برونڈیئن فرانک",
                symbol: "BIF"
            },
            BMD: {
                displayName: "برموڈا ڈالر",
                "displayName-count-one": "برموڈا ڈالر",
                "displayName-count-other": "برموڈا ڈالر",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "برونئی ڈالر",
                "displayName-count-one": "برونئی ڈالر",
                "displayName-count-other": "برونئی ڈالر",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "بولیوین بولیویانو",
                "displayName-count-one": "بولیوین بولیویانو",
                "displayName-count-other": "بولیوین بولیویانو",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "برازیلی ریئل",
                "displayName-count-one": "برازیلی ریئل",
                "displayName-count-other": "برازیلی ریئل",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "بہامانی ڈالر",
                "displayName-count-one": "بہامانی ڈالر",
                "displayName-count-other": "بہامانی ڈالر",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "بھوٹانی گُلٹرم",
                "displayName-count-one": "بھوٹانی گُلٹرم",
                "displayName-count-other": "بھوٹانی گُلٹرم",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "بوتسوانا کا پولا",
                "displayName-count-one": "بوتسوانا کا پولا",
                "displayName-count-other": "بوتسوانا کا پولا",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "بیلاروسی روبل",
                "displayName-count-one": "بیلاروسی روبل",
                "displayName-count-other": "بیلاروسی روبل",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "بیلاروسی روبل (۲۰۰۰–۲۰۱۶)",
                "displayName-count-one": "بیلاروسی روبل (۲۰۰۰–۲۰۱۶)",
                "displayName-count-other": "بیلاروسی روبل (۲۰۰۰–۲۰۱۶)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "بیلیز ڈالر",
                "displayName-count-one": "بیلیز ڈالر",
                "displayName-count-other": "بیلیز ڈالرز",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "کنیڈین ڈالر",
                "displayName-count-one": "کنیڈین ڈالر",
                "displayName-count-other": "کنیڈین ڈالر",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "کانگولیز فرانک",
                "displayName-count-one": "کانگولیز فرانک",
                "displayName-count-other": "کانگولیز فرانک",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "سوئس فرانکس",
                "displayName-count-one": "سوئس فرانکس",
                "displayName-count-other": "سوئس فرانکس",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "چلّین پیسہ",
                "displayName-count-one": "چلّین پیسہ",
                "displayName-count-other": "چلّین پیسہ",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "چینی یوآن (آف شور)",
                "displayName-count-one": "چینی یوآن (آف شور)",
                "displayName-count-other": "چینی یوآن (آف شور)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "چینی یوآن",
                "displayName-count-one": "چینی یوآن",
                "displayName-count-other": "چینی یوآن",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "کولمبین پیسہ",
                "displayName-count-one": "کولمبین پیسہ",
                "displayName-count-other": "کولمبین پیسہ",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "کوسٹا ریکا کولون",
                "displayName-count-one": "کوسٹا ریکا کولون",
                "displayName-count-other": "کوسٹا ریکا کولون",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "قابل منتقلی کیوبائی پیسو",
                "displayName-count-one": "قابل منتقلی کیوبائی پیسو",
                "displayName-count-other": "قابل منتقلی کیوبائی پیسو",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "کیوبائی پیسو",
                "displayName-count-one": "کیوبائی پیسو",
                "displayName-count-other": "کیوبائی پیسو",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "کیپ ورڈی اسکیوڈو",
                "displayName-count-one": "کیپ ورڈی اسکیوڈو",
                "displayName-count-other": "کیپ ورڈی اسکیوڈو",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "چیک کرونا",
                "displayName-count-one": "چیک کرونا",
                "displayName-count-other": "چیک کروناز",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "ڈچ مارکس",
                symbol: "DEM"
            },
            DJF: {
                displayName: "جبوتی فرانک",
                "displayName-count-one": "جبوتی فرانک",
                "displayName-count-other": "جبوتی فرانک",
                symbol: "DJF"
            },
            DKK: {
                displayName: "ڈنمارک کرون",
                "displayName-count-one": "ڈنمارک کرون",
                "displayName-count-other": "ڈنمارک کرون",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "ڈومنیکن پیسو",
                "displayName-count-one": "ڈومنیکن پیسو",
                "displayName-count-other": "ڈومنیکن پیسو",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "الجیریائی دینار",
                "displayName-count-one": "الجیریائی دینار",
                "displayName-count-other": "الجیریائی دینار",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "ایسٹونین کرون",
                symbol: "EEK"
            },
            EGP: {
                displayName: "مصری پاؤنڈ",
                "displayName-count-one": "مصری پاؤنڈ",
                "displayName-count-other": "مصری پاؤنڈ",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "اریٹیریائی ناکفا",
                "displayName-count-one": "اریٹیریائی ناکفا",
                "displayName-count-other": "اریٹیریائی ناکفا",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ایتھوپیائی بِرّ",
                "displayName-count-one": "ایتھوپیائی بِرّ",
                "displayName-count-other": "ایتھوپیائی بِرّ",
                symbol: "ETB"
            },
            EUR: {
                displayName: "یورو",
                "displayName-count-one": "یورو",
                "displayName-count-other": "یورو",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "فجی کا ڈالر",
                "displayName-count-one": "فجی کا ڈالر",
                "displayName-count-other": "فجی کا ڈالر",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "فاکلینڈ آئلینڈز پونڈ",
                "displayName-count-one": "فاکلینڈ آئلینڈز پونڈ",
                "displayName-count-other": "فاکلینڈ آئلینڈز پونڈ",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "برطانوی پاونڈ سٹرلنگ",
                "displayName-count-one": "برطانوی پاونڈ سٹرلنگ",
                "displayName-count-other": "برطانوی پاونڈ سٹرلنگ",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "جارجیائی لاری",
                "displayName-count-one": "جارجیائی لاری",
                "displayName-count-other": "جارجیائی لاری",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "گھانی سیڈی",
                "displayName-count-one": "گھانی سیڈی",
                "displayName-count-other": "گھانی سیڈی",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "جبل الطارق پونڈ",
                "displayName-count-one": "جبل الطارق پونڈ",
                "displayName-count-other": "جبل الطارق پونڈ",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "گامبیا کا ڈلاسی",
                "displayName-count-one": "گامبیا کا ڈلاسی",
                "displayName-count-other": "گامبیا کا ڈلاسی",
                symbol: "GMD"
            },
            GNF: {
                displayName: "گنی فرانک",
                "displayName-count-one": "گنی فرانک",
                "displayName-count-other": "گنی فرانک",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "گواٹے مالا کا کوئٹزل",
                "displayName-count-one": "گواٹے مالا کا کوئٹزل",
                "displayName-count-other": "گواٹے مالا کا کوئٹزل",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "گویانیز ڈالر",
                "displayName-count-one": "گویانیز ڈالر",
                "displayName-count-other": "گویانیز ڈالر",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "ھانگ کانگ ڈالر",
                "displayName-count-one": "ھانگ کانگ ڈالر",
                "displayName-count-other": "ھانگ کانگ ڈالر",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "ہونڈوران لیمپیرا",
                "displayName-count-one": "ہونڈوران لیمپیرا",
                "displayName-count-other": "ہونڈوران لیمپیرا",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "کروشین کونا",
                "displayName-count-one": "کروشین کونا",
                "displayName-count-other": "کروشین کونا",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "ہیتی کا گؤرڈی",
                "displayName-count-one": "ہیتی کا گؤرڈی",
                "displayName-count-other": "ہیتی کا گؤرڈی",
                symbol: "HTG"
            },
            HUF: {
                displayName: "ہنگرین فورنٹ",
                "displayName-count-one": "ہنگرین فورنٹ",
                "displayName-count-other": "ہنگرین فورنٹ",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "انڈونیشین روپیہ",
                "displayName-count-one": "انڈونیشین روپیہ",
                "displayName-count-other": "انڈونیشین روپیہ",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "اسرائیلی نیا شیکل",
                "displayName-count-one": "اسرائیلی نیا شیکل",
                "displayName-count-other": "اسرائیلی نیا شیکلز",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "بھارتی روپیہ",
                "displayName-count-one": "بھارتی روپیہ",
                "displayName-count-other": "بھارتی روپے",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "عراقی دینار",
                "displayName-count-one": "عراقی دینار",
                "displayName-count-other": "عراقی دینار",
                symbol: "IQD"
            },
            IRR: {
                displayName: "ایرانی ریال",
                "displayName-count-one": "ایرانی ریال",
                "displayName-count-other": "ایرانی ریال",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "آئس لينڈی کرونا",
                "displayName-count-one": "آئس لينڈی کرونا",
                "displayName-count-other": "آئس لينڈی کرونوں",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "جمائیکن ڈالر",
                "displayName-count-one": "جمائیکن ڈالر",
                "displayName-count-other": "جمائیکن ڈالر",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "اردنی دینار",
                "displayName-count-one": "اردنی دینار",
                "displayName-count-other": "اردنی دینار",
                symbol: "JOD"
            },
            JPY: {
                displayName: "جاپانی ین",
                "displayName-count-one": "جاپانی ین",
                "displayName-count-other": "جاپانی ین",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "کینیائی شلنگ",
                "displayName-count-one": "کینیائی شلنگ",
                "displayName-count-other": "کینیائی شلنگ",
                symbol: "KES"
            },
            KGS: {
                displayName: "کرغستانی سوم",
                "displayName-count-one": "کرغستانی سوم",
                "displayName-count-other": "کرغستانی سوم",
                symbol: "KGS"
            },
            KHR: {
                displayName: "کمبوڈیائی ریئل",
                "displayName-count-one": "کمبوڈیائی ریئل",
                "displayName-count-other": "کمبوڈیائی ریئل",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "کوموریئن فرانک",
                "displayName-count-one": "کوموریئن فرانک",
                "displayName-count-other": "کوموریئن فرانک",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "شمالی کوریائی وون",
                "displayName-count-one": "شمالی کوریائی وون",
                "displayName-count-other": "شمالی کوریائی وون",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "جنوبی کوریائی وون",
                "displayName-count-one": "جنوبی کوریائی وون",
                "displayName-count-other": "جنوبی کوریائی وون",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "کویتی دینار",
                "displayName-count-one": "کویتی دینار",
                "displayName-count-other": "کویتی دینار",
                symbol: "KWD"
            },
            KYD: {
                displayName: "کیمین آئلینڈز ڈالر",
                "displayName-count-one": "کیمین آئلینڈز ڈالر",
                "displayName-count-other": "کیمین آئلینڈز ڈالر",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "قزاخستانی ٹینگ",
                "displayName-count-one": "قزاخستانی ٹینگ",
                "displayName-count-other": "قزاخستانی ٹینگ",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "لاؤشیائی کِپ",
                "displayName-count-one": "لاؤشیائی کِپ",
                "displayName-count-other": "لاؤشیائی کِپ",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "لبنانی پونڈ",
                "displayName-count-one": "لبنانی پونڈ",
                "displayName-count-other": "لبنانی پونڈ",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "سری لنکائی روپیہ",
                "displayName-count-one": "سری لنکائی روپیہ",
                "displayName-count-other": "سری لنکائی روپیہ",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "لائبریائی ڈالر",
                "displayName-count-one": "لائبریائی ڈالر",
                "displayName-count-other": "لائبریائی ڈالر",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "لیسوتھو لوتی",
                "displayName-count-one": "لیسوتھو لوتی",
                "displayName-count-other": "لیسوتھو لوتی",
                symbol: "LSL"
            },
            LTL: {
                displayName: "لیتھوینیائی لیٹاس",
                "displayName-count-one": "لیتھوینیائی لیٹاس",
                "displayName-count-other": "لیتھوینیائی لیٹاس",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "لاتویائی لیٹس",
                "displayName-count-one": "لاتویائی لیٹس",
                "displayName-count-other": "لاتویائی لیٹس",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "لیبیائی دینار",
                "displayName-count-one": "لیبیائی دینار",
                "displayName-count-other": "لیبیائی دینار",
                symbol: "LYD"
            },
            MAD: {
                displayName: "مراکشی درہم",
                "displayName-count-one": "مراکشی درہم",
                "displayName-count-other": "مراکشی درہم",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "مالدووی لیو",
                "displayName-count-one": "مالدووی لیو",
                "displayName-count-other": "مالدووی لیو",
                symbol: "MDL"
            },
            MGA: {
                displayName: "ملاگاسی اریاری",
                "displayName-count-one": "ملاگاسی اریاری",
                "displayName-count-other": "ملاگاسی اریاری",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "مقدونیائی دینار",
                "displayName-count-one": "مقدونیائی دینار",
                "displayName-count-other": "مقدونیائی دینار",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "میانمار کیاٹ",
                "displayName-count-one": "میانمار کیاٹ",
                "displayName-count-other": "میانمار کیاٹ",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "منگولیائی ٹگرِ",
                "displayName-count-one": "منگولیائی ٹگرِ",
                "displayName-count-other": "منگولیائی ٹگرِ",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "میکانیز پٹاکا",
                "displayName-count-one": "میکانیز پٹاکا",
                "displayName-count-other": "میکانیز پٹاکا",
                symbol: "MOP"
            },
            MRO: {
                displayName: "موریطانیائی اوگوئیا (1973–2017)",
                "displayName-count-one": "موریطانیائی اوگوئیا (1973–2017)",
                "displayName-count-other": "موریطانیائی اوگوئیا (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "موریطانیائی اوگوئیا",
                "displayName-count-one": "موریطانیائی اوگوئیا",
                "displayName-count-other": "موریطانیائی اوگوئیا",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "ماریشس کا روپیہ",
                "displayName-count-one": "ماریشس کا روپیہ",
                "displayName-count-other": "ماریشس کا روپیہ",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "مالدیپ کا روفیہ",
                "displayName-count-one": "مالدیپ کا روفیہ",
                "displayName-count-other": "مالدیپ کا روفیہ",
                symbol: "MVR"
            },
            MWK: {
                displayName: "ملاوی کواچا",
                "displayName-count-one": "ملاوی کواچا",
                "displayName-count-other": "ملاوی کواچا",
                symbol: "MWK"
            },
            MXN: {
                displayName: "میکسیکی پیسہ",
                "displayName-count-one": "میکسیکی پیسہ",
                "displayName-count-other": "میکسیکی پیسہ",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "ملیشیائی رنگِٹ",
                "displayName-count-one": "ملیشیائی رنگِٹ",
                "displayName-count-other": "ملیشیائی رنگِٹ",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "موزامبیقی میٹیکل",
                "displayName-count-one": "موزامبیقی میٹیکل",
                "displayName-count-other": "موزامبیقی میٹیکلز",
                symbol: "MZN"
            },
            NAD: {
                displayName: "نامیبیائی ڈالر",
                "displayName-count-one": "نامیبیائی ڈالر",
                "displayName-count-other": "نامیبیائی ڈالر",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "نائیجیریائی نائرا",
                "displayName-count-one": "نائیجیریائی نائرا",
                "displayName-count-other": "نائیجیریائی نائرا",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "نکارا گوا کا کورڈوبا",
                "displayName-count-one": "نکارا گوا کا کورڈوبا",
                "displayName-count-other": "نکارا گوا کا کورڈوبا",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "ناروے کرون",
                "displayName-count-one": "ناروے کرون",
                "displayName-count-other": "ناروے کرون",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "نیپالی روپیہ",
                "displayName-count-one": "نیپالی روپیہ",
                "displayName-count-other": "نیپالی روپیہ",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "نیوزی لینڈ ڈالر",
                "displayName-count-one": "نیوزی لینڈ ڈالر",
                "displayName-count-other": "نیوزی لینڈ ڈالر",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "عمانی ریال",
                "displayName-count-one": "عمانی ریال",
                "displayName-count-other": "عمانی ریال",
                symbol: "OMR"
            },
            PAB: {
                displayName: "پنامہ کا بالبوآ",
                "displayName-count-one": "پنامہ کا بالبوآ",
                "displayName-count-other": "پنامہ کا بالبوآ",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "پیروویئن سول",
                "displayName-count-one": "پیروویئن سول",
                "displayName-count-other": "پیروویئن سول",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "پاپوآ نیو گنی کا کینا",
                "displayName-count-one": "پاپوآ نیو گنی کا کینا",
                "displayName-count-other": "پاپوآ نیو گنی کا کینا",
                symbol: "PGK"
            },
            PHP: {
                displayName: "فلپائینی پیسہ",
                "displayName-count-one": "فلپائینی پیسہ",
                "displayName-count-other": "فلپائنی پیسو",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "پاکستانی روپیہ",
                "displayName-count-one": "پاکستانی روپیہ",
                "displayName-count-other": "پاکستانی روپے",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "پولش زلوٹی",
                "displayName-count-one": "پولش زلوٹی",
                "displayName-count-other": "پولش زلوٹی",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "پیراگوئے کا گوآرنی",
                "displayName-count-one": "پیراگوئے کا گوآرنی",
                "displayName-count-other": "پیراگوئے کا گوآرنی",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "قطری ریال",
                "displayName-count-one": "قطری ریال",
                "displayName-count-other": "قطری ریال",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "رومانیائی لیو",
                "displayName-count-one": "رومانیائی لیو",
                "displayName-count-other": "رومانیائی لی",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "سربین دینار",
                "displayName-count-one": "سربین دینار",
                "displayName-count-other": "سربین دینار",
                symbol: "RSD"
            },
            RUB: {
                displayName: "روسی روبل",
                "displayName-count-one": "روسی روبل",
                "displayName-count-other": "روسی روبل",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "روانڈا کا فرانک",
                "displayName-count-one": "روانڈا کا فرانک",
                "displayName-count-other": "روانڈا کا فرانک",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "سعودی ریال",
                "displayName-count-one": "سعودی ریال",
                "displayName-count-other": "سعودی ریال",
                symbol: "SAR"
            },
            SBD: {
                displayName: "سولومن آئلینڈز ڈالر",
                "displayName-count-one": "سولومن آئلینڈز ڈالر",
                "displayName-count-other": "سولومن آئلینڈز ڈالر",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "سشلی کا روپیہ",
                "displayName-count-one": "سشلی کا روپیہ",
                "displayName-count-other": "سشلی کا روپیہ",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "سوڈانی پاؤنڈ",
                "displayName-count-one": "سوڈانی پاؤنڈ",
                "displayName-count-other": "سوڈانی پاؤنڈ",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "سویڈن کرونا",
                "displayName-count-one": "سویڈن کرونا",
                "displayName-count-other": "سویڈن کرونر",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "سنگا پور ڈالر",
                "displayName-count-one": "سنگا پور ڈالر",
                "displayName-count-other": "سنگا پور ڈالر",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "سینٹ ہیلینا پاؤنڈ",
                "displayName-count-one": "سینٹ ہیلینا پاؤنڈ",
                "displayName-count-other": "سینٹ ہیلینا پاؤنڈ",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "سلوانین ٹولر",
                symbol: "SIT"
            },
            SKK: {
                displayName: "سلووک کرونا",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "سیئرا لیونین لیون",
                "displayName-count-one": "سیئرا لیونین لیون",
                "displayName-count-other": "سیئرا لیونین لیون",
                symbol: "SLL"
            },
            SOS: {
                displayName: "صومالی شلنگ",
                "displayName-count-one": "صومالی شلنگ",
                "displayName-count-other": "صومالی شلنگ",
                symbol: "SOS"
            },
            SRD: {
                displayName: "سورینامی ڈالر",
                "displayName-count-one": "سورینامی ڈالر",
                "displayName-count-other": "سورینامی ڈالر",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "جنوبی سوڈانی پاؤنڈ",
                "displayName-count-one": "جنوبی سوڈانی پاؤنڈ",
                "displayName-count-other": "جنوبی سوڈانی پاؤنڈز",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "ساؤ ٹوم اور پرنسپے ڈوبرا (1977–2017)",
                "displayName-count-one": "ساؤ ٹوم اور پرنسپے ڈوبرا (1977–2017)",
                "displayName-count-other": "ساؤ ٹوم اور پرنسپے ڈوبرا (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "ساؤ ٹومے اور پرنسپے ڈوبرا",
                "displayName-count-one": "ساؤ ٹومے اور پرنسپے ڈوبرا",
                "displayName-count-other": "ساؤ ٹومے اور پرنسپے ڈوبرا",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "شامی پونڈ",
                "displayName-count-one": "شامی پونڈ",
                "displayName-count-other": "شامی پونڈ",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "سوازی لیلانجینی",
                "displayName-count-one": "سوازی لیلانجینی",
                "displayName-count-other": "سوازی لیلانجینی",
                symbol: "SZL"
            },
            THB: {
                displayName: "تھائی باہت",
                "displayName-count-one": "تھائی باہت",
                "displayName-count-other": "تھائی باہت",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "تاجکستانی سومونی",
                "displayName-count-one": "تاجکستانی سومونی",
                "displayName-count-other": "تاجکستانی سومونی",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "ترکمانستانی منات",
                "displayName-count-one": "ترکمانستانی منات",
                "displayName-count-other": "ترکمانستانی منات",
                symbol: "TMT"
            },
            TND: {
                displayName: "تیونیسیائی دینار",
                "displayName-count-one": "تیونیسیائی دینار",
                "displayName-count-other": "تیونیسیائی دینار",
                symbol: "TND"
            },
            TOP: {
                displayName: "ٹونگن پانگا",
                "displayName-count-one": "ٹونگن پانگا",
                "displayName-count-other": "ٹونگن پانگا",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "ترکی لیرا",
                "displayName-count-one": "ترکی لیرا",
                "displayName-count-other": "ترکی لیرا",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "ترینیداد اور ٹوباگو کا ڈالر",
                "displayName-count-one": "ترینیداد اور ٹوباگو کا ڈالر",
                "displayName-count-other": "ترینیداد اور ٹوباگو کا ڈالر",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "نیو تائیوان ڈالر",
                "displayName-count-one": "نیو تائیوان ڈالر",
                "displayName-count-other": "نیو تائیوان ڈالر",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "تنزانیائی شلنگ",
                "displayName-count-one": "تنزانیائی شلنگ",
                "displayName-count-other": "تنزانیائی شلنگ",
                symbol: "TZS"
            },
            UAH: {
                displayName: "یوکرینیائی ہریونیا",
                "displayName-count-one": "یوکرینیائی ہریونیا",
                "displayName-count-other": "یوکرینیائی ہریونیا",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "یوگانڈا شلنگ",
                "displayName-count-one": "یوگانڈا شلنگ",
                "displayName-count-other": "یوگانڈا شلنگ",
                symbol: "UGX"
            },
            USD: {
                displayName: "امریکی ڈالر",
                "displayName-count-one": "امریکی ڈالر",
                "displayName-count-other": "امریکی ڈالر",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "یوروگویان پیسو",
                "displayName-count-one": "یوروگویان پیسو",
                "displayName-count-other": "یوروگویان پیسو",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "ازبکستانی سوم",
                "displayName-count-one": "ازبکستانی سوم",
                "displayName-count-other": "ازبکستانی سوم",
                symbol: "UZS"
            },
            VEB: {
                displayName: "وینزویلا بولیور (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "وینزویلا بولیور (2008–2018)",
                "displayName-count-one": "وینزویلا بولیور (2008–2018)",
                "displayName-count-other": "وینزویلا بولیور (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "وینزویلا بولیور",
                "displayName-count-one": "وینزویلا بولیور",
                "displayName-count-other": "وینزویلا بولیور",
                symbol: "VES"
            },
            VND: {
                displayName: "ویتنامی ڈانگ",
                "displayName-count-one": "ویتنامی ڈانگ",
                "displayName-count-other": "ویتنامی ڈانگ",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "وینوواتو واتو",
                "displayName-count-one": "وینوواتو واتو",
                "displayName-count-other": "وینوواتو واتو",
                symbol: "VUV"
            },
            WST: {
                displayName: "ساموآئی ٹالا",
                "displayName-count-one": "ساموآئی ٹالا",
                "displayName-count-other": "ساموآئی ٹالا",
                symbol: "WST"
            },
            XAF: {
                displayName: "وسطی افریقی [CFA] فرانک",
                "displayName-count-one": "وسطی افریقی [CFA] فرانک",
                "displayName-count-other": "وسطی افریقی [CFA] فرانک",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "مشرقی کریبیا کا ڈالر",
                "displayName-count-one": "مشرقی کریبیا کا ڈالر",
                "displayName-count-other": "مشرقی کریبیا کا ڈالر",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "مغربی افریقی [CFA] فرانک",
                "displayName-count-one": "مغربی افریقی [CFA] فرانک",
                "displayName-count-other": "مغربی افریقی [CFA] فرانک",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "CFP فرانک",
                "displayName-count-one": "CFP فرانک",
                "displayName-count-other": "CFP فرانکس",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "نامعلوم کرنسی",
                "displayName-count-one": "(کرنسی کی نامعلوم یونٹ)",
                "displayName-count-other": "(نامعلوم کرنسی)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "یمنی ریال",
                "displayName-count-one": "یمنی ریال",
                "displayName-count-other": "یمنی ریال",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "جنوبی افریقی رانڈ",
                "displayName-count-one": "جنوبی افریقی رانڈ",
                "displayName-count-other": "جنوبی افریقی رانڈ",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "زامبیائی کواچا (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "زامبیائی کواچا",
                "displayName-count-one": "زامبیائی کواچا",
                "displayName-count-other": "زامبیائی کواچا",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "INR"
    }
});

