/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "uz-Cyrl",
    identity: {
        language: "uz",
        script: "Cyrl"
    },
    territory: "UZ",
    numbers: {
        symbols: {
            decimal: ",",
            group: " ",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "ҳақиқий сон эмас",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "AED",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "AFN",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "ALL",
                symbol: "ALL"
            },
            AMD: {
                displayName: "AMD",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Голланд Антил гульдени",
                "displayName-count-one": "Голланд Антил гульдени",
                "displayName-count-other": "Голланд Антил гульдени",
                symbol: "ANG"
            },
            AOA: {
                displayName: "AOA",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Аргентина песоси",
                "displayName-count-one": "Аргентина песоси",
                "displayName-count-other": "Аргентина песоси",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "AUD",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Аруба флорини",
                "displayName-count-one": "Аруба флорини",
                "displayName-count-other": "Аруба флорини",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "AZN",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "BAM",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Барбадос доллари",
                "displayName-count-one": "Барбадос доллари",
                "displayName-count-other": "Барбадос доллари",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "BDT",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "BGN",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "BHD",
                symbol: "BHD"
            },
            BIF: {
                displayName: "BIF",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Бермуда доллари",
                "displayName-count-one": "Бермуда доллари",
                "displayName-count-other": "Бермуда доллари",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "BND",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Боливия болвиани",
                "displayName-count-one": "Боливия болвиани",
                "displayName-count-other": "Боливия болвиани",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Бразил реали",
                "displayName-count-one": "Бразил реали",
                "displayName-count-other": "Бразил реали",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Багама доллари",
                "displayName-count-one": "Багама доллари",
                "displayName-count-other": "Багама доллари",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "BTN",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "BWP",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "BYN",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Белиз доллари",
                "displayName-count-one": "Белиз доллари",
                "displayName-count-other": "Белиз доллари",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Канада доллари",
                "displayName-count-one": "Канада доллари",
                "displayName-count-other": "Канада доллари",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "CDF",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "CHF",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Чили песоси",
                "displayName-count-one": "Чили песоси",
                "displayName-count-other": "Чили песоси",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Хитой юани",
                "displayName-count-one": "Хитой юани",
                "displayName-count-other": "Хитой юани",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Колумбия песоси",
                "displayName-count-one": "Колумбия песоси",
                "displayName-count-other": "Колумбия песоси",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Коста-Рика колони",
                "displayName-count-one": "Коста-Рика колони",
                "displayName-count-other": "Коста-Рика колони",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Куба Айирбошлаш песоси",
                "displayName-count-one": "Куба айирбошлаш песоси",
                "displayName-count-other": "Куба айирбошлаш песоси",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Куба песоси",
                "displayName-count-one": "Куба песоси",
                "displayName-count-other": "Куба песоси",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "CVE",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "CZK",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "DJF",
                symbol: "DJF"
            },
            DKK: {
                displayName: "DKK",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Доминикан песоси",
                "displayName-count-one": "Доминикан песоси",
                "displayName-count-other": "Доминикан песоси",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Жазоир динори",
                "displayName-count-one": "Жазоир динори",
                "displayName-count-other": "Жазоир динори",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Миср фунти",
                "displayName-count-one": "Миср фунти",
                "displayName-count-other": "Миср фунти",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "ERN",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "ETB",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Евро",
                "displayName-count-one": "Евро",
                "displayName-count-other": "Евро",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "FJD",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Фолькленд ороли фунти",
                "displayName-count-one": "Фолькленд ороли фунти",
                "displayName-count-other": "Фолькленд ороли фунти",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Инглиз фунт",
                "displayName-count-one": "Инглиз фунт",
                "displayName-count-other": "Инглиз фунт",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "GEL",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "GHS",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "GIP",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "GMD",
                symbol: "GMD"
            },
            GNF: {
                displayName: "GNF",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Гватемала кветзали",
                "displayName-count-one": "Гватемала кветзали",
                "displayName-count-other": "Гватемала кветзали",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Гаяна доллари",
                "displayName-count-one": "Гаяна доллари",
                "displayName-count-other": "Гаяна доллари",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "HKD",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Гондурас лемпираси",
                "displayName-count-one": "Гондурас лемпираси",
                "displayName-count-other": "Гондурас лемпираси",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "HRK",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Гаити гурдаси",
                "displayName-count-one": "Гаити гурдаси",
                "displayName-count-other": "Гаити гурдаси",
                symbol: "HTG"
            },
            HUF: {
                displayName: "HUF",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "IDR",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "ILS",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Ҳинд рупияси",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "IQD",
                symbol: "IQD"
            },
            IRR: {
                displayName: "IRR",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "ISK",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Ямайка доллари",
                "displayName-count-one": "Ямайка доллари",
                "displayName-count-other": "Ямайка доллари",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "JOD",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Япон йенаси",
                "displayName-count-one": "Япон йенаси",
                "displayName-count-other": "Япон йенаси",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "KES",
                symbol: "KES"
            },
            KGS: {
                displayName: "KGS",
                symbol: "KGS"
            },
            KHR: {
                displayName: "KHR",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "KMF",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "KPW",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "KRW",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "KWD",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Кайман ороли Доллари",
                "displayName-count-one": "Кайман ороли доллари",
                "displayName-count-other": "Кайман ороли доллари",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "KZT",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "LAK",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "LBP",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "LKR",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "LRD",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "LSL",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Ливия динори",
                "displayName-count-one": "Ливия динори",
                "displayName-count-other": "Ливия динори",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Марокаш дирҳами",
                "displayName-count-one": "Марокаш дирҳами",
                "displayName-count-other": "Марокаш дирҳами",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "MDL",
                symbol: "MDL"
            },
            MGA: {
                displayName: "MGA",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "MKD",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "MMK",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "MNT",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "MOP",
                symbol: "MOP"
            },
            MRO: {
                displayName: "MRO",
                symbol: "MRO"
            },
            MRU: {
                displayName: "MRU",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "MUR",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "MVR",
                symbol: "MVR"
            },
            MWK: {
                displayName: "MWK",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Мексика песоси",
                "displayName-count-one": "Мексика песоси",
                "displayName-count-other": "Мексика песоси",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "MYR",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "MZN",
                symbol: "MZN"
            },
            NAD: {
                displayName: "NAD",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "NGN",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Никарагуа кордобаси",
                "displayName-count-one": "Никарагуа кордобаси",
                "displayName-count-other": "Никарагуа кордобаси",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "NOK",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "NPR",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "NZD",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "OMR",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Панама бальбоаси",
                "displayName-count-one": "Панама бальбоаси",
                "displayName-count-other": "Панама бальбоаси",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Перу сол",
                "displayName-count-one": "Перу сол",
                "displayName-count-other": "Перу сол",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "PGK",
                symbol: "PGK"
            },
            PHP: {
                displayName: "PHP",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "PKR",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "PLN",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Парагвай гуарани",
                "displayName-count-one": "Парагвай гуарани",
                "displayName-count-other": "Парагвай гуарани",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "QAR",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "RON",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "RSD",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Рус рубли",
                "displayName-count-one": "Рус рубли",
                "displayName-count-other": "Рус рубли",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "RWF",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "SAR",
                symbol: "SAR"
            },
            SBD: {
                displayName: "SBD",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "SCR",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "SDG",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "SEK",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "SGD",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "SHP",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "SLL",
                symbol: "SLL"
            },
            SOS: {
                displayName: "SOS",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Суринам доллари",
                "displayName-count-one": "Суринам доллари",
                "displayName-count-other": "Суринам доллари",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "SSP",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "STD",
                symbol: "STD"
            },
            STN: {
                displayName: "STN",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "SYP",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "SZL",
                symbol: "SZL"
            },
            THB: {
                displayName: "THB",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "TJS",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "TMT",
                symbol: "TMT"
            },
            TND: {
                displayName: "TND",
                symbol: "TND"
            },
            TOP: {
                displayName: "TOP",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "TRY",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Тринидад ва Тобаго доллари",
                "displayName-count-one": "Тринидад ва Тобаго доллари",
                "displayName-count-other": "Тринидад ва Тобаго доллари",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "TWD",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "TZS",
                symbol: "TZS"
            },
            UAH: {
                displayName: "UAH",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "UGX",
                symbol: "UGX"
            },
            USD: {
                displayName: "АҚШ доллари",
                "displayName-count-one": "АҚШ доллари",
                "displayName-count-other": "АҚШ доллари",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Уругвай песоси",
                "displayName-count-one": "Уругвай песоси",
                "displayName-count-other": "Уругвай песоси",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Ўзбекистон сўм",
                "displayName-count-one": "Ўзбекистон сўм",
                "displayName-count-other": "Ўзбекистон сўм",
                symbol: "сўм"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Венесуэла боливари (2008–2018)",
                "displayName-count-one": "Венесуэла боливари (2008–2018)",
                "displayName-count-other": "Венесуэла боливари (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Венесуэла боливари",
                "displayName-count-one": "Венесуэла боливари",
                "displayName-count-other": "Венесуэла боливари",
                symbol: "VES"
            },
            VND: {
                displayName: "VND",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "VUV",
                symbol: "VUV"
            },
            WST: {
                displayName: "WST",
                symbol: "WST"
            },
            XAF: {
                displayName: "XAF",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Шарқий Кариб доллари",
                "displayName-count-one": "Шарқ Кариб доллари",
                "displayName-count-other": "Шарқ Кариб доллари",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "XOF",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "XPF",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "XXX",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "YER",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "ZAR",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "ZMW",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "UZS"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, dd MMMM, y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM, y",
            Y: "MMMM, y",
            F: "EEEE, dd MMMM, y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E, B h:mm",
                EBhms: "E, B h:mm:ss",
                Ed: "d, E",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM, G y",
                GyMMMd: "d MMM, G y",
                GyMMMEd: "E, d-MMM, G y",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a (v)",
                Hmsv: "HH:mm:ss (v)",
                hmv: "h:mm a (v)",
                Hmv: "HH:mm (v)",
                M: "LL",
                Md: "dd/MM",
                MEd: "E, dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMM, W-'ҳафта'",
                "MMMMW-count-other": "MMMM, W-'ҳафта'",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd/MM/y",
                yMEd: "E, dd/MM/y",
                yMMM: "MMM, y",
                yMMMd: "d MMM, y",
                yMMMEd: "E, d-MMM, y",
                yMMMM: "MMMM, y",
                yQQQ: "y, QQQ",
                yQQQQ: "y, QQQQ",
                "yw-count-one": "Y, w-'ҳафта'",
                "yw-count-other": "Y, w-'ҳафта'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss (zzzz)",
            long: "HH:mm:ss (z)",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, dd MMMM, y",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "якш",
                    "душ",
                    "сеш",
                    "чор",
                    "пай",
                    "жум",
                    "шан"
                ],
                narrow: [
                    "Я",
                    "Д",
                    "С",
                    "Ч",
                    "П",
                    "Ж",
                    "Ш"
                ],
                short: [
                    "як",
                    "ду",
                    "се",
                    "чо",
                    "па",
                    "жу",
                    "ша"
                ],
                wide: [
                    "якшанба",
                    "душанба",
                    "сешанба",
                    "чоршанба",
                    "пайшанба",
                    "жума",
                    "шанба"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "якш",
                    "душ",
                    "сеш",
                    "чор",
                    "пай",
                    "жум",
                    "шан"
                ],
                narrow: [
                    "Я",
                    "Д",
                    "С",
                    "Ч",
                    "П",
                    "Ж",
                    "Ш"
                ],
                short: [
                    "як",
                    "ду",
                    "се",
                    "чо",
                    "па",
                    "жу",
                    "ша"
                ],
                wide: [
                    "якшанба",
                    "душанба",
                    "сешанба",
                    "чоршанба",
                    "пайшанба",
                    "жума",
                    "шанба"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "янв",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "июн",
                    "июл",
                    "авг",
                    "сен",
                    "окт",
                    "ноя",
                    "дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "январ",
                    "феврал",
                    "март",
                    "апрел",
                    "май",
                    "июн",
                    "июл",
                    "август",
                    "сентябр",
                    "октябр",
                    "ноябр",
                    "декабр"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "янв",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "июн",
                    "июл",
                    "авг",
                    "сен",
                    "окт",
                    "ноя",
                    "дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "январ",
                    "феврал",
                    "март",
                    "апрел",
                    "май",
                    "июн",
                    "июл",
                    "август",
                    "сентябр",
                    "октябр",
                    "ноябр",
                    "декабр"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-ч",
                    "2-ч",
                    "3-ч",
                    "4-ч"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-чорак",
                    "2-чорак",
                    "3-чорак",
                    "4-чорак"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-ч",
                    "2-ч",
                    "3-ч",
                    "4-ч"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-чорак",
                    "2-чорак",
                    "3-чорак",
                    "4-чорак"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                },
                narrow: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                },
                wide: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                },
                narrow: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                },
                wide: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "милоддан аввалги",
                    "1": "милодий",
                    "0-alt-variant": "эрамиздан аввалги",
                    "1-alt-variant": "эрамиз"
                },
                abbreviated: {
                    "0": "м.а.",
                    "1": "милодий",
                    "0-alt-variant": "э.а.",
                    "1-alt-variant": "эрамиз"
                },
                narrow: {
                    "0": "м.а.",
                    "1": "милодий",
                    "0-alt-variant": "э.а.",
                    "1-alt-variant": "эрамиз"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Эра",
                short: "Эра",
                narrow: "Эра"
            },
            year: {
                wide: "Йил",
                short: "Йил",
                narrow: "Йил"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Ой",
                short: "Ой",
                narrow: "Ой"
            },
            week: {
                wide: "Ҳафта",
                short: "Ҳафта",
                narrow: "Ҳафта"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Кун",
                short: "Кун",
                narrow: "Кун"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Ҳафта куни",
                short: "Ҳафта куни",
                narrow: "Ҳафта куни"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Кун вақти",
                wide: "Кун вақти",
                narrow: "Кун вақти"
            },
            hour: {
                wide: "Соат",
                short: "Соат",
                narrow: "Соат"
            },
            minute: {
                wide: "Дақиқа",
                short: "Дақиқа",
                narrow: "Дақиқа"
            },
            second: {
                wide: "Сония",
                short: "Сония",
                narrow: "Сония"
            },
            zone: {
                wide: "Минтақа",
                short: "Минтақа",
                narrow: "Минтақа"
            },
            millisecond: {
                narrow: "мс",
                short: "мс",
                wide: "миллисония"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        uz: "uz-Latn-UZ"
    },
    currencyData: {
        UZS: {
            _rounding: "0",
            _digits: "2",
            _cashRounding: "0",
            _cashDigits: "0"
        }
    }
});

