/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "uz-Cyrl",
    likelySubtags: {
        uz: "uz-Latn-UZ"
    },
    identity: {
        language: "uz",
        script: "Cyrl"
    },
    territory: "UZ",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, dd MMMM, y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM, y",
            Y: "MMMM, y",
            F: "EEEE, dd MMMM, y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E, B h:mm",
                EBhms: "E, B h:mm:ss",
                Ed: "d, E",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM, G y",
                GyMMMd: "d MMM, G y",
                GyMMMEd: "E, d-MMM, G y",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a (v)",
                Hmsv: "HH:mm:ss (v)",
                hmv: "h:mm a (v)",
                Hmv: "HH:mm (v)",
                M: "LL",
                Md: "dd/MM",
                MEd: "E, dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-one": "MMMM, W-'ҳафта'",
                "MMMMW-count-other": "MMMM, W-'ҳафта'",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd/MM/y",
                yMEd: "E, dd/MM/y",
                yMMM: "MMM, y",
                yMMMd: "d MMM, y",
                yMMMEd: "E, d-MMM, y",
                yMMMM: "MMMM, y",
                yQQQ: "y, QQQ",
                yQQQQ: "y, QQQQ",
                "yw-count-one": "Y, w-'ҳафта'",
                "yw-count-other": "Y, w-'ҳафта'"
            }
        },
        timeFormats: {
            full: "HH:mm:ss (zzzz)",
            long: "HH:mm:ss (z)",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, dd MMMM, y",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "якш",
                    "душ",
                    "сеш",
                    "чор",
                    "пай",
                    "жум",
                    "шан"
                ],
                narrow: [
                    "Я",
                    "Д",
                    "С",
                    "Ч",
                    "П",
                    "Ж",
                    "Ш"
                ],
                short: [
                    "як",
                    "ду",
                    "се",
                    "чо",
                    "па",
                    "жу",
                    "ша"
                ],
                wide: [
                    "якшанба",
                    "душанба",
                    "сешанба",
                    "чоршанба",
                    "пайшанба",
                    "жума",
                    "шанба"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "якш",
                    "душ",
                    "сеш",
                    "чор",
                    "пай",
                    "жум",
                    "шан"
                ],
                narrow: [
                    "Я",
                    "Д",
                    "С",
                    "Ч",
                    "П",
                    "Ж",
                    "Ш"
                ],
                short: [
                    "як",
                    "ду",
                    "се",
                    "чо",
                    "па",
                    "жу",
                    "ша"
                ],
                wide: [
                    "якшанба",
                    "душанба",
                    "сешанба",
                    "чоршанба",
                    "пайшанба",
                    "жума",
                    "шанба"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "янв",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "июн",
                    "июл",
                    "авг",
                    "сен",
                    "окт",
                    "ноя",
                    "дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "январ",
                    "феврал",
                    "март",
                    "апрел",
                    "май",
                    "июн",
                    "июл",
                    "август",
                    "сентябр",
                    "октябр",
                    "ноябр",
                    "декабр"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "янв",
                    "фев",
                    "мар",
                    "апр",
                    "май",
                    "июн",
                    "июл",
                    "авг",
                    "сен",
                    "окт",
                    "ноя",
                    "дек"
                ],
                narrow: [
                    "Я",
                    "Ф",
                    "М",
                    "А",
                    "М",
                    "И",
                    "И",
                    "А",
                    "С",
                    "О",
                    "Н",
                    "Д"
                ],
                wide: [
                    "январ",
                    "феврал",
                    "март",
                    "апрел",
                    "май",
                    "июн",
                    "июл",
                    "август",
                    "сентябр",
                    "октябр",
                    "ноябр",
                    "декабр"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-ч",
                    "2-ч",
                    "3-ч",
                    "4-ч"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-чорак",
                    "2-чорак",
                    "3-чорак",
                    "4-чорак"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-ч",
                    "2-ч",
                    "3-ч",
                    "4-ч"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-чорак",
                    "2-чорак",
                    "3-чорак",
                    "4-чорак"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                },
                narrow: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                },
                wide: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                },
                narrow: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                },
                wide: {
                    midnight: "ярим тун",
                    am: "ТО",
                    noon: "туш пайти",
                    pm: "ТК",
                    morning1: "эрталаб",
                    afternoon1: "кундузи",
                    evening1: "кечқурун",
                    night1: "кечаси"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "милоддан аввалги",
                    "1": "милодий",
                    "0-alt-variant": "эрамиздан аввалги",
                    "1-alt-variant": "эрамиз"
                },
                abbreviated: {
                    "0": "м.а.",
                    "1": "милодий",
                    "0-alt-variant": "э.а.",
                    "1-alt-variant": "эрамиз"
                },
                narrow: {
                    "0": "м.а.",
                    "1": "милодий",
                    "0-alt-variant": "э.а.",
                    "1-alt-variant": "эрамиз"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Эра",
                short: "Эра",
                narrow: "Эра"
            },
            year: {
                wide: "Йил",
                short: "Йил",
                narrow: "Йил"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Ой",
                short: "Ой",
                narrow: "Ой"
            },
            week: {
                wide: "Ҳафта",
                short: "Ҳафта",
                narrow: "Ҳафта"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Кун",
                short: "Кун",
                narrow: "Кун"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Ҳафта куни",
                short: "Ҳафта куни",
                narrow: "Ҳафта куни"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Кун вақти",
                wide: "Кун вақти",
                narrow: "Кун вақти"
            },
            hour: {
                wide: "Соат",
                short: "Соат",
                narrow: "Соат"
            },
            minute: {
                wide: "Дақиқа",
                short: "Дақиқа",
                narrow: "Дақиқа"
            },
            second: {
                wide: "Сония",
                short: "Сония",
                narrow: "Сония"
            },
            zone: {
                wide: "Минтақа",
                short: "Минтақа",
                narrow: "Минтақа"
            },
            millisecond: {
                narrow: "мс",
                short: "мс",
                wide: "миллисония"
            }
        }
    },
    firstDay: 1
});

