/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "uz-Latn",
    identity: {
        language: "uz",
        script: "Latn"
    },
    territory: "UZ",
    numbers: {
        symbols: {
            decimal: ",",
            group: " ",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "son emas",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-one": "n $",
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Birlashgan Arab Amirliklari dirhami",
                "displayName-count-one": "BAA dirhami",
                "displayName-count-other": "BAA dirhami",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afg‘oniston afg‘oniysi",
                "displayName-count-one": "Afg‘oniston afg‘oniysi",
                "displayName-count-other": "Afg‘oniston afg‘oniysi",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Albaniya leki",
                "displayName-count-one": "Albaniya leki",
                "displayName-count-other": "Albaniya leki",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Armaniston drami",
                "displayName-count-one": "Armaniston drami",
                "displayName-count-other": "Armaniston drami",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Niderlandiya antil guldeni",
                "displayName-count-one": "Niderlandiya antil guldeni",
                "displayName-count-other": "Niderlandiya antil guldeni",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Angola kvanzasi",
                "displayName-count-one": "Angola kvanzasi",
                "displayName-count-other": "Angola kvanzasi",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Argentina pesosi",
                "displayName-count-one": "Argentina pesosi",
                "displayName-count-other": "Argentina pesosi",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Avstraliya dollari",
                "displayName-count-one": "Avstraliya dollari",
                "displayName-count-other": "Avstraliya dollari",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Aruba florini",
                "displayName-count-one": "Aruba florini",
                "displayName-count-other": "Aruba florini",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Ozarbayjon manati",
                "displayName-count-one": "Ozarbayjon manati",
                "displayName-count-other": "Ozarbayjon manati",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Bosniya va Gertsegovina ayirboshlash markasi",
                "displayName-count-one": "Bosniya va Gertsegovina ayirboshlash markasi",
                "displayName-count-other": "Bosniya va Gertsegovina ayirboshlash markasi",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Barbados dollari",
                "displayName-count-one": "Barbados dollari",
                "displayName-count-other": "Barbados dollari",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Bangladesh takasi",
                "displayName-count-one": "Bangladesh takasi",
                "displayName-count-other": "Bangladesh takasi",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Bolgariya levi",
                "displayName-count-one": "Bolgariya levi",
                "displayName-count-other": "Bolgariya levi",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Bahrayn dinori",
                "displayName-count-one": "Bahrayn dinori",
                "displayName-count-other": "Bahrayn dinori",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Burundi franki",
                "displayName-count-one": "Burundi franki",
                "displayName-count-other": "Burundi franki",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Bermuda dollari",
                "displayName-count-one": "Bermuda dollari",
                "displayName-count-other": "Bermuda dollari",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Bruney dollari",
                "displayName-count-one": "Bruney dollari",
                "displayName-count-other": "Bruney dollari",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviya bolivianosi",
                "displayName-count-one": "Boliviya bolivianosi",
                "displayName-count-other": "Boliviya bolivianosi",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Braziliya reali",
                "displayName-count-one": "Braziliya reali",
                "displayName-count-other": "Braziliya reali",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Bagama dollari",
                "displayName-count-one": "Bagama dollari",
                "displayName-count-other": "Bagama dollari",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Butan ngultrumi",
                "displayName-count-one": "Butan ngultrumi",
                "displayName-count-other": "Butan ngultrumi",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Botsvana pulasi",
                "displayName-count-one": "Botsvana pulasi",
                "displayName-count-other": "Botsvana pulasi",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Belarus rubli",
                "displayName-count-one": "Belarus rubli",
                "displayName-count-other": "Belarus rubli",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Belarus rubli (2000–2016)",
                "displayName-count-one": "Belarus rubli (2000–2016)",
                "displayName-count-other": "Belarus rubli (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Beliz dollari",
                "displayName-count-one": "Beliz dollari",
                "displayName-count-other": "Beliz dollari",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Kanada dollari",
                "displayName-count-one": "Kanada dollari",
                "displayName-count-other": "Kanada dollari",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Kongo franki",
                "displayName-count-one": "Kongo franki",
                "displayName-count-other": "Kongo franki",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Shveytsariya franki",
                "displayName-count-one": "Shveytsariya franki",
                "displayName-count-other": "Shveytsariya franki",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Chili pesosi",
                "displayName-count-one": "Chili pesosi",
                "displayName-count-other": "Chili pesosi",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Xitoy yuani (ofshor)",
                "displayName-count-one": "Xitoy yuani (ofshor)",
                "displayName-count-other": "Xitoy yuani (ofshor)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Xitoy yuani",
                "displayName-count-one": "Xitoy yuani",
                "displayName-count-other": "Xitoy yuani",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Kolumbiya pesosi",
                "displayName-count-one": "Kolumbiya pesosi",
                "displayName-count-other": "Kolumbiya pesosi",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kosta-Rika koloni",
                "displayName-count-one": "Kosta-Rika koloni",
                "displayName-count-other": "Kosta-Rika koloni",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Kuba ayirboshlash pesosi",
                "displayName-count-one": "Kuba ayirboshlash pesosi",
                "displayName-count-other": "Kuba ayirboshlash pesosi",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Kuba pesosi",
                "displayName-count-one": "Kuba pesosi",
                "displayName-count-other": "Kuba pesosi",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Kabo-Verde eskudosi",
                "displayName-count-one": "Kabo-Verde eskudosi",
                "displayName-count-other": "Kabo-Verde eskudosi",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Chexiya kronasi",
                "displayName-count-one": "Chexiya kronasi",
                "displayName-count-other": "Chexiya kronasi",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Jibuti franki",
                "displayName-count-one": "Jibuti franki",
                "displayName-count-other": "Jibuti franki",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Daniya kronasi",
                "displayName-count-one": "Daniya kronasi",
                "displayName-count-other": "Daniya kronasi",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Dominikana pesosi",
                "displayName-count-one": "Dominikana pesosi",
                "displayName-count-other": "Dominikana pesosi",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Jazoir dinori",
                "displayName-count-one": "Jazoir dinori",
                "displayName-count-other": "Jazoir dinori",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Misr funti",
                "displayName-count-one": "Misr funti",
                "displayName-count-other": "Misr funti",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Eritreya nakfasi",
                "displayName-count-one": "Eritreya nakfasi",
                "displayName-count-other": "Eritreya nakfasi",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Efiopiya biri",
                "displayName-count-one": "Efiopiya biri",
                "displayName-count-other": "Efiopiya biri",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Yevro",
                "displayName-count-one": "yevro",
                "displayName-count-other": "yevro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Fiji dollari",
                "displayName-count-one": "Fiji dollari",
                "displayName-count-other": "Fiji dollari",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Folklend orollari funti",
                "displayName-count-one": "Folklend orollari funti",
                "displayName-count-other": "Folklend orollari funti",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Angliya funt sterlingi",
                "displayName-count-one": "Angliya funt sterlingi",
                "displayName-count-other": "Angliya funt sterlingi",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Gruziya larisi",
                "displayName-count-one": "Gruziya larisi",
                "displayName-count-other": "Gruziya larisi",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Gana sedisi",
                "displayName-count-one": "Gana sedisi",
                "displayName-count-other": "Gana sedisi",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Gibraltar funti",
                "displayName-count-one": "Gibraltar funti",
                "displayName-count-other": "Gibraltar funti",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Gambiya dalasisi",
                "displayName-count-one": "Gambiya dalasisi",
                "displayName-count-other": "Gambiya dalasisi",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Gvineya franki",
                "displayName-count-one": "Gvineya franki",
                "displayName-count-other": "Gvineya franki",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Gvatemala ketsali",
                "displayName-count-one": "Gvatemala ketsali",
                "displayName-count-other": "Gvatemala ketsali",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Gayana dollari",
                "displayName-count-one": "Gayana dollari",
                "displayName-count-other": "Gayana dollari",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Gonkong dollari",
                "displayName-count-one": "Gonkong dollari",
                "displayName-count-other": "Gonkong dollari",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Gonduras lempirasi",
                "displayName-count-one": "Gonduras lempirasi",
                "displayName-count-other": "Gonduras lempirasi",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Xorvatiya kunasi",
                "displayName-count-one": "Xorvatiya kunasi",
                "displayName-count-other": "Xorvatiya kunasi",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gaiti gurdi",
                "displayName-count-one": "Gaiti gurdi",
                "displayName-count-other": "Gaiti gurdi",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Vengriya forinti",
                "displayName-count-one": "Vengriya forinti",
                "displayName-count-other": "Vengriya forinti",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Indoneziya rupiyasi",
                "displayName-count-one": "Indoneziya rupiyasi",
                "displayName-count-other": "Indoneziya rupiyasi",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Isroil yangi shekeli",
                "displayName-count-one": "Isroil yangi shekeli",
                "displayName-count-other": "Isroil yangi shekeli",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Hindiston rupiyasi",
                "displayName-count-one": "Hindiston rupiyasi",
                "displayName-count-other": "Hindiston rupiyasi",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Iroq dinori",
                "displayName-count-one": "Iroq dinori",
                "displayName-count-other": "Iroq dinori",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Eron riyoli",
                "displayName-count-one": "Eron riyoli",
                "displayName-count-other": "Eron riyoli",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Islandiya kronasi",
                "displayName-count-one": "Islandiya kronasi",
                "displayName-count-other": "Islandiya kronasi",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Yamayka dollari",
                "displayName-count-one": "Yamayka dollari",
                "displayName-count-other": "Yamayka dollari",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Iordaniya dinori",
                "displayName-count-one": "Yordaniya dinori",
                "displayName-count-other": "Iordaniya dinori",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yaponiya iyenasi",
                "displayName-count-one": "Yaponiya iyenasi",
                "displayName-count-other": "Yaponiya iyenasi",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Keniya shillingi",
                "displayName-count-one": "Keniya shillingi",
                "displayName-count-other": "Keniya shillingi",
                symbol: "KES"
            },
            KGS: {
                displayName: "Qirg‘iziston somi",
                "displayName-count-one": "Qirg‘iziston somi",
                "displayName-count-other": "Qirg‘iziston somi",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Kambodja rieli",
                "displayName-count-one": "Kambodja rieli",
                "displayName-count-other": "Kambodja rieli",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Komor orollari franki",
                "displayName-count-one": "Komor orollari franki",
                "displayName-count-other": "Komor orollari franki",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Shimoliy Koreya voni",
                "displayName-count-one": "Shimoliy Koreya voni",
                "displayName-count-other": "Shimoliy Koreya voni",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Janubiy Koreya voni",
                "displayName-count-one": "Janubiy Koreya voni",
                "displayName-count-other": "Janubiy Koreya voni",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Kuvayt dinori",
                "displayName-count-one": "Kuvayt dinori",
                "displayName-count-other": "Kuvayt dinori",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Kayman orollari dollari",
                "displayName-count-one": "Kayman orollari dollari",
                "displayName-count-other": "Kayman orollari dollari",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Qozog‘iston tengesi",
                "displayName-count-one": "Qozog‘iston tengesi",
                "displayName-count-other": "Qozog‘iston tengesi",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Laos kipi",
                "displayName-count-one": "Laos kipi",
                "displayName-count-other": "Laos kipi",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Livan funti",
                "displayName-count-one": "Livan funti",
                "displayName-count-other": "Livan funti",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Shri-Lanka rupiyasi",
                "displayName-count-one": "Shri-Lanka rupiyasi",
                "displayName-count-other": "Shri-Lanka rupiyasi",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Liberiya dollari",
                "displayName-count-one": "Liberiya dollari",
                "displayName-count-other": "Liberiya dollari",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Lesoto lotisi",
                "displayName-count-one": "Lesoto lotisi",
                "displayName-count-other": "Lesoto lotisi",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litva liti",
                "displayName-count-one": "Litva liti",
                "displayName-count-other": "Litva liti",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Latviya lati",
                "displayName-count-one": "Latviya lati",
                "displayName-count-other": "Latviya lati",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Liviya dinori",
                "displayName-count-one": "Liviya dinori",
                "displayName-count-other": "Liviya dinori",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Marokash dirhami",
                "displayName-count-one": "Marokash dirhami",
                "displayName-count-other": "Marokash dirhami",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Moldova leyi",
                "displayName-count-one": "Moldova leyi",
                "displayName-count-other": "Moldova leyi",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Malagasi ariarisi",
                "displayName-count-one": "Malagasi ariarisi",
                "displayName-count-other": "Malagasi ariarisi",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Makedoniya dinori",
                "displayName-count-one": "Makedoniya dinori",
                "displayName-count-other": "Makedoniya dinori",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Myanma kyati",
                "displayName-count-one": "Myanma kyati",
                "displayName-count-other": "Myanma kyati",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Mongoliya tugriki",
                "displayName-count-one": "Mongoliya tugriki",
                "displayName-count-other": "Mongoliya tugriki",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Makao patakasi",
                "displayName-count-one": "Makao patakasi",
                "displayName-count-other": "Makao patakasi",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Mavritaniya uqiyasi (1973–2017)",
                "displayName-count-one": "Mavritaniya uqiyasi (1973–2017)",
                "displayName-count-other": "Mavritaniya uqiyasi (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Mavritaniya uqiyasi",
                "displayName-count-one": "Mavritaniya uqiyasi",
                "displayName-count-other": "Mavritaniya uqiyasi",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Mavritaniya rupiyasi",
                "displayName-count-one": "Mavritaniya rupiyasi",
                "displayName-count-other": "Mavritaniya rupiyasi",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Maldiv rupiyasi",
                "displayName-count-one": "Maldiv rupiyasi",
                "displayName-count-other": "Maldiv rupiyasi",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Malavi kvachasi",
                "displayName-count-one": "Malavi kvachasi",
                "displayName-count-other": "Malavi kvachasi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Meksika pesosi",
                "displayName-count-one": "Meksika pesosi",
                "displayName-count-other": "Meksika pesosi",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Malayziya ringgiti",
                "displayName-count-one": "Malayziya ringgiti",
                "displayName-count-other": "Malayziya ringgiti",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mozambik metikali",
                "displayName-count-one": "Mozambik metikali",
                "displayName-count-other": "Mozambik metikali",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Namibiya dollari",
                "displayName-count-one": "Namibiya dollari",
                "displayName-count-other": "Namibiya dollari",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Nigeriya nayrasi",
                "displayName-count-one": "Nigeriya nayrasi",
                "displayName-count-other": "Nigeriya nayrasi",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Nikaragua kordobasi",
                "displayName-count-one": "Nikaragua kordobasi",
                "displayName-count-other": "Nikaragua kordobasi",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Norvegiya kronasi",
                "displayName-count-one": "Norvegiya kronasi",
                "displayName-count-other": "Norvegiya kronasi",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Nepal rupiyasi",
                "displayName-count-one": "Nepal rupiyasi",
                "displayName-count-other": "Nepal rupiyasi",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Yangi Zelandiya dollari",
                "displayName-count-one": "Yangi Zelandiya dollari",
                "displayName-count-other": "Yangi Zelandiya dollari",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Ummon riyoli",
                "displayName-count-one": "Ummon riyoli",
                "displayName-count-other": "Ummon riyoli",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Panama balboasi",
                "displayName-count-one": "Panama balboasi",
                "displayName-count-other": "Panama balboasi",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Peru soli",
                "displayName-count-one": "Peru soli",
                "displayName-count-other": "Peru soli",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Papua – Yangi Gvineya kinasi",
                "displayName-count-one": "Papua – Yangi Gvineya kinasi",
                "displayName-count-other": "Papua – Yangi Gvineya kinasi",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Filippin pesosi",
                "displayName-count-one": "Filippin pesosi",
                "displayName-count-other": "Filippin pesosi",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Pokiston rupiyasi",
                "displayName-count-one": "Pokiston rupiyasi",
                "displayName-count-other": "Pokiston rupiyasi",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Polsha zlotiyi",
                "displayName-count-one": "Polsha zlotiyi",
                "displayName-count-other": "Polsha zlotiyi",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Paragvay guaranisi",
                "displayName-count-one": "Paragvay guaranisi",
                "displayName-count-other": "Paragvay guaranisi",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Qatar riyoli",
                "displayName-count-one": "Qatar riyoli",
                "displayName-count-other": "Qatar riyoli",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Ruminiya leyi",
                "displayName-count-one": "Ruminiya leyi",
                "displayName-count-other": "Ruminiya leyi",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Serbiya dinori",
                "displayName-count-one": "Serbiya dinori",
                "displayName-count-other": "Serbiya dinori",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rossiya rubli",
                "displayName-count-one": "Rossiya rubli",
                "displayName-count-other": "Rossiya rubli",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Ruanda franki",
                "displayName-count-one": "Ruanda franki",
                "displayName-count-other": "Ruanda franki",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Saudiya Arabistoni riyoli",
                "displayName-count-one": "Saudiya Arabistoni riyoli",
                "displayName-count-other": "Saudiya Arabistoni riyoli",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Solomon orollari dollari",
                "displayName-count-one": "Solomon orollari dollari",
                "displayName-count-other": "Solomon orollari dollari",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Seyshel rupiyasi",
                "displayName-count-one": "Seyshel rupiyasi",
                "displayName-count-other": "Seyshel rupiyasi",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Sudan funti",
                "displayName-count-one": "Sudan funti",
                "displayName-count-other": "Sudan funti",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Shvetsiya kronasi",
                "displayName-count-one": "Shvetsiya kronasi",
                "displayName-count-other": "Shvetsiya kronasi",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Singapur dollari",
                "displayName-count-one": "Singapur dollari",
                "displayName-count-other": "Singapur dollari",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Muqaddas Yelena oroli funti",
                "displayName-count-one": "Muqaddas Yelena oroli funti",
                "displayName-count-other": "Muqaddas Yelena oroli funti",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Syerra-Leone leonesi",
                "displayName-count-one": "Syerra-Leone leonesi",
                "displayName-count-other": "Syerra-Leone leonesi",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Somali shillingi",
                "displayName-count-one": "Somali shillingi",
                "displayName-count-other": "Somali shillingi",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Surinam dollari",
                "displayName-count-one": "Surinam dollari",
                "displayName-count-other": "Surinam dollari",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Janubiy Sudan funti",
                "displayName-count-one": "Janubiy Sudan funti",
                "displayName-count-other": "Janubiy Sudan funti",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "San-Tome va Prinsipi dobrasi (1977–2017)",
                "displayName-count-one": "San-Tome va Prinsipi dobrasi (1977–2017)",
                "displayName-count-other": "San-Tome va Prinsipi dobrasi (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "San-Tome va Prinsipi dobrasi",
                "displayName-count-one": "San-Tome va Prinsipi dobrasi",
                "displayName-count-other": "San-Tome va Prinsipi dobrasi",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Suriya funti",
                "displayName-count-one": "Suriya funti",
                "displayName-count-other": "Suriya funti",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Svazilend lilangenisi",
                "displayName-count-one": "Svazilend lilangenisi",
                "displayName-count-other": "Svazilend lilangenisi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Tailand bati",
                "displayName-count-one": "Tailand bati",
                "displayName-count-other": "Tailand bati",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Tojikiston somoniysi",
                "displayName-count-one": "Tojikiston somoniysi",
                "displayName-count-other": "Tojikiston somoniysi",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Turkmaniston manati",
                "displayName-count-one": "Turkmaniston manati",
                "displayName-count-other": "Turkmaniston manati",
                symbol: "TMT"
            },
            TND: {
                displayName: "Tunis dinori",
                "displayName-count-one": "Tunis dinori",
                "displayName-count-other": "Tunis dinori",
                symbol: "TND"
            },
            TOP: {
                displayName: "Tonga paangasi",
                "displayName-count-one": "Tonga paangasi",
                "displayName-count-other": "Tonga paangasi",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Turk lirasi",
                "displayName-count-one": "Turk lirasi",
                "displayName-count-other": "Turk lirasi",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Trinidad va Tobago dollari",
                "displayName-count-one": "Trinidad va Tobago dollari",
                "displayName-count-other": "Trinidad va Tobago dollari",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Yangi Tayvan dollari",
                "displayName-count-one": "Yangi Tayvan dollari",
                "displayName-count-other": "Yangi Tayvan dollari",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Tanzaniya shillingi",
                "displayName-count-one": "Tanzaniya shillingi",
                "displayName-count-other": "Tanzaniya shillingi",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ukraina grivnasi",
                "displayName-count-one": "Ukraina grivnasi",
                "displayName-count-other": "Ukraina grivnasi",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Uganda shillingi",
                "displayName-count-one": "Uganda shillingi",
                "displayName-count-other": "Uganda shillingi",
                symbol: "UGX"
            },
            USD: {
                displayName: "AQSH dollari",
                "displayName-count-one": "AQSH dollari",
                "displayName-count-other": "AQSH dollari",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Urugvay pesosi",
                "displayName-count-one": "Urugvay pesosi",
                "displayName-count-other": "Urugvay pesosi",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "O‘zbekiston so‘mi",
                "displayName-count-one": "O‘zbekiston so‘mi",
                "displayName-count-other": "O‘zbekiston so‘mi",
                symbol: "soʻm"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Venesuela bolivari (2008–2018)",
                "displayName-count-one": "Venesuela bolivari (2008–2018)",
                "displayName-count-other": "Venesuela bolivari (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Venesuela bolivari",
                "displayName-count-one": "Venesuela bolivari",
                "displayName-count-other": "Venesuela bolivari",
                symbol: "VES"
            },
            VND: {
                displayName: "Vyetnam dongi",
                "displayName-count-one": "Vyetnam dongi",
                "displayName-count-other": "Vyetnam dongi",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vanuatu vatusi",
                "displayName-count-one": "Vanuatu vatusi",
                "displayName-count-other": "Vanuatu vatusi",
                symbol: "VUV"
            },
            WST: {
                displayName: "Samoa talasi",
                "displayName-count-one": "Samoa talasi",
                "displayName-count-other": "Samoa talasi",
                symbol: "WST"
            },
            XAF: {
                displayName: "Markaziy Afrika CFA franki",
                "displayName-count-one": "Markaziy Afrika CFA franki",
                "displayName-count-other": "Markaziy Afrika CFA franki",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Sharqiy Karib dollari",
                "displayName-count-one": "Sharqiy Karib dollari",
                "displayName-count-other": "Sharqiy Karib dollari",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "G‘arbiy Afrika CFA franki",
                "displayName-count-one": "G‘arbiy Afrika CFA franki",
                "displayName-count-other": "G‘arbiy Afrika CFA franki",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Fransuz Polineziyasi franki",
                "displayName-count-one": "Fransuz Polineziyasi franki",
                "displayName-count-other": "Fransuz Polineziyasi franki",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Noma’lum valyuta",
                "displayName-count-one": "(noma’lum valyuta)",
                "displayName-count-other": "(noma’lum valyuta)",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Yaman riyoli",
                "displayName-count-one": "Yaman riyoli",
                "displayName-count-other": "Yaman riyoli",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Janubiy Afrika rendi",
                "displayName-count-one": "Janubiy Afrika rendi",
                "displayName-count-other": "Janubiy Afrika rendi",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "ZMK",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Zambiya kvachasi",
                "displayName-count-one": "Zambiya kvachasi",
                "displayName-count-other": "Zambiya kvachasi",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "UZS"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d-MMMM, y",
            m: "d-MMM",
            M: "d-MMMM",
            y: "MMM, y",
            Y: "MMMM, y",
            F: "EEEE, d-MMMM, y HH:mm:ss",
            g: "dd/MM/y HH:mm",
            G: "dd/MM/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1}, {0}",
            long: "{1}, {0}",
            medium: "{1}, {0}",
            short: "{1}, {0}",
            availableFormats: {
                Bh: "B h",
                Bhm: "B h:mm",
                Bhms: "B h:mm:ss",
                d: "d",
                E: "ccc",
                EBhm: "E, B h:mm",
                EBhms: "E, B h:mm:ss",
                Ed: "d, E",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "G y",
                GyMd: "dd.MM.y GGGGG",
                GyMMM: "MMM, G y",
                GyMMMd: "d-MMM, G y",
                GyMMMEd: "E, d-MMM, G y",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a (v)",
                Hmsv: "HH:mm:ss (v)",
                hmv: "h:mm a (v)",
                Hmv: "HH:mm (v)",
                M: "LL",
                Md: "dd/MM",
                MEd: "E, dd/MM",
                MMM: "LLL",
                MMMd: "d-MMM",
                MMMEd: "E, d-MMM",
                MMMMd: "d-MMMM",
                "MMMMW-count-one": "MMMM, W-'hafta'",
                "MMMMW-count-other": "MMMM, W-'hafta'",
                ms: "mm:ss",
                y: "y",
                yM: "MM.y",
                yMd: "dd/MM/y",
                yMEd: "E, dd/MM/y",
                yMMM: "MMM, y",
                yMMMd: "d-MMM, y",
                yMMMEd: "E, d-MMM, y",
                yMMMM: "MMMM, y",
                yQQQ: "y, QQQ",
                yQQQQ: "y, QQQQ",
                "yw-count-one": "Y, w-'hafta'",
                "yw-count-other": "Y, w-'hafta'"
            }
        },
        timeFormats: {
            full: "H:mm:ss (zzzz)",
            long: "H:mm:ss (z)",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d-MMMM, y",
            long: "d-MMMM, y",
            medium: "d-MMM, y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "Yak",
                    "Dush",
                    "Sesh",
                    "Chor",
                    "Pay",
                    "Jum",
                    "Shan"
                ],
                narrow: [
                    "Y",
                    "D",
                    "S",
                    "C",
                    "P",
                    "J",
                    "S"
                ],
                short: [
                    "Ya",
                    "Du",
                    "Se",
                    "Ch",
                    "Pa",
                    "Ju",
                    "Sh"
                ],
                wide: [
                    "yakshanba",
                    "dushanba",
                    "seshanba",
                    "chorshanba",
                    "payshanba",
                    "juma",
                    "shanba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Yak",
                    "Dush",
                    "Sesh",
                    "Chor",
                    "Pay",
                    "Jum",
                    "Shan"
                ],
                narrow: [
                    "Y",
                    "D",
                    "S",
                    "C",
                    "P",
                    "J",
                    "S"
                ],
                short: [
                    "Ya",
                    "Du",
                    "Se",
                    "Ch",
                    "Pa",
                    "Ju",
                    "Sh"
                ],
                wide: [
                    "yakshanba",
                    "dushanba",
                    "seshanba",
                    "chorshanba",
                    "payshanba",
                    "juma",
                    "shanba"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "yan",
                    "fev",
                    "mar",
                    "apr",
                    "may",
                    "iyn",
                    "iyl",
                    "avg",
                    "sen",
                    "okt",
                    "noy",
                    "dek"
                ],
                narrow: [
                    "Y",
                    "F",
                    "M",
                    "A",
                    "M",
                    "I",
                    "I",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "yanvar",
                    "fevral",
                    "mart",
                    "aprel",
                    "may",
                    "iyun",
                    "iyul",
                    "avgust",
                    "sentabr",
                    "oktabr",
                    "noyabr",
                    "dekabr"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Yan",
                    "Fev",
                    "Mar",
                    "Apr",
                    "May",
                    "Iyn",
                    "Iyl",
                    "Avg",
                    "Sen",
                    "Okt",
                    "Noy",
                    "Dek"
                ],
                narrow: [
                    "Y",
                    "F",
                    "M",
                    "A",
                    "M",
                    "I",
                    "I",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Yanvar",
                    "Fevral",
                    "Mart",
                    "Aprel",
                    "May",
                    "Iyun",
                    "Iyul",
                    "Avgust",
                    "Sentabr",
                    "Oktabr",
                    "Noyabr",
                    "Dekabr"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1-ch",
                    "2-ch",
                    "3-ch",
                    "4-ch"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-chorak",
                    "2-chorak",
                    "3-chorak",
                    "4-chorak"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1-ch",
                    "2-ch",
                    "3-ch",
                    "4-ch"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1-chorak",
                    "2-chorak",
                    "3-chorak",
                    "4-chorak"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "yarim tun",
                    am: "TO",
                    noon: "tush payti",
                    pm: "TK",
                    morning1: "ertalab",
                    afternoon1: "kunduzi",
                    evening1: "kechqurun",
                    night1: "kechasi"
                },
                narrow: {
                    midnight: "yarim tun",
                    am: "TO",
                    noon: "tush payti",
                    pm: "TK",
                    morning1: "ertalab",
                    afternoon1: "kunduzi",
                    evening1: "kechqurun",
                    night1: "kechasi"
                },
                wide: {
                    midnight: "yarim tun",
                    am: "TO",
                    noon: "tush payti",
                    pm: "TK",
                    morning1: "ertalab",
                    afternoon1: "kunduzi",
                    evening1: "kechqurun",
                    night1: "kechasi"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "yarim tun",
                    am: "TO",
                    noon: "tush payti",
                    pm: "TK",
                    morning1: "ertalab",
                    afternoon1: "kunduzi",
                    evening1: "kechqurun",
                    night1: "kechasi"
                },
                narrow: {
                    midnight: "yarim tun",
                    am: "TO",
                    noon: "tush payti",
                    pm: "TK",
                    morning1: "ertalab",
                    afternoon1: "kunduzi",
                    evening1: "kechqurun",
                    night1: "kechasi"
                },
                wide: {
                    midnight: "yarim tun",
                    am: "TO",
                    noon: "tush payti",
                    pm: "TK",
                    morning1: "ertalab",
                    afternoon1: "kunduzi",
                    evening1: "kechqurun",
                    night1: "kechasi"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "miloddan avvalgi",
                    "1": "milodiy",
                    "0-alt-variant": "eramizdan avvalgi",
                    "1-alt-variant": "mil."
                },
                abbreviated: {
                    "0": "m.a.",
                    "1": "milodiy",
                    "0-alt-variant": "e.a.",
                    "1-alt-variant": "mil."
                },
                narrow: {
                    "0": "m.a.",
                    "1": "milodiy",
                    "0-alt-variant": "e.a.",
                    "1-alt-variant": "mil."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "yil",
                short: "yil",
                narrow: "yil"
            },
            quarter: {
                wide: "chorak",
                short: "ch",
                narrow: "ch"
            },
            month: {
                wide: "oy",
                short: "oy",
                narrow: "oy"
            },
            week: {
                wide: "hafta",
                short: "hafta",
                narrow: "hafta"
            },
            weekOfMonth: {
                wide: "oyning haftasi",
                short: "oyning haftasi",
                narrow: "oyning haftasi"
            },
            day: {
                wide: "kun",
                short: "kun",
                narrow: "kun"
            },
            dayOfYear: {
                wide: "yilning kuni",
                short: "yilning kuni",
                narrow: "yilning kuni"
            },
            weekday: {
                wide: "hafta kuni",
                short: "hafta kuni",
                narrow: "hafta kuni"
            },
            weekdayOfMonth: {
                wide: "oyning hafta kuni",
                short: "oyning hafta kuni",
                narrow: "oyning hafta kuni"
            },
            dayperiod: {
                short: "TO/TK",
                wide: "TO/TK",
                narrow: "TO/TK"
            },
            hour: {
                wide: "soat",
                short: "soat",
                narrow: "soat"
            },
            minute: {
                wide: "daqiqa",
                short: "daq.",
                narrow: "daq."
            },
            second: {
                wide: "soniya",
                short: "son.",
                narrow: "son."
            },
            zone: {
                wide: "vaqt mintaqasi",
                short: "vaqt mintaqasi",
                narrow: "vaqt mintaqasi"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "millisoniya"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        uz: "uz-Latn-UZ"
    },
    currencyData: {
        UZS: {
            _rounding: "0",
            _digits: "2",
            _cashRounding: "0",
            _cashDigits: "0"
        }
    }
});

