/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "vai",
    likelySubtags: {
        vai: "vai-Vaii-LR"
    },
    identity: {
        language: "vai"
    },
    territory: "LR",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y h:mm:ss a",
            g: "y-MM-dd h:mm a",
            G: "y-MM-dd h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "ꕞꕌꔵ",
                    "ꗳꗡꘉ",
                    "ꕚꕞꕚ",
                    "ꕉꕞꕒ",
                    "ꕉꔤꕆꕢ",
                    "ꕉꔤꕀꕮ",
                    "ꔻꔬꔳ"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "ꕞꕌꔵ",
                    "ꗳꗡꘉ",
                    "ꕚꕞꕚ",
                    "ꕉꕞꕒ",
                    "ꕉꔤꕆꕢ",
                    "ꕉꔤꕀꕮ",
                    "ꔻꔬꔳ"
                ],
                wide: [
                    "ꕞꕌꔵ",
                    "ꗳꗡꘉ",
                    "ꕚꕞꕚ",
                    "ꕉꕞꕒ",
                    "ꕉꔤꕆꕢ",
                    "ꕉꔤꕀꕮ",
                    "ꔻꔬꔳ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ꕞꕌꔵ",
                    "ꗳꗡꘉ",
                    "ꕚꕞꕚ",
                    "ꕉꕞꕒ",
                    "ꕉꔤꕆꕢ",
                    "ꕉꔤꕀꕮ",
                    "ꔻꔬꔳ"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "ꕞꕌꔵ",
                    "ꗳꗡꘉ",
                    "ꕚꕞꕚ",
                    "ꕉꕞꕒ",
                    "ꕉꔤꕆꕢ",
                    "ꕉꔤꕀꕮ",
                    "ꔻꔬꔳ"
                ],
                wide: [
                    "ꕞꕌꔵ",
                    "ꗳꗡꘉ",
                    "ꕚꕞꕚ",
                    "ꕉꕞꕒ",
                    "ꕉꔤꕆꕢ",
                    "ꕉꔤꕀꕮ",
                    "ꔻꔬꔳ"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ꖨꖕꔞ",
                    "ꕒꕡ",
                    "ꕾꖺ",
                    "ꖢꖕ",
                    "ꖑꕱ",
                    "ꖱꘋ",
                    "ꖱꕞ",
                    "ꗛꔕ",
                    "ꕢꕌ",
                    "ꕭꖃ",
                    "ꔞꘋ",
                    "ꖨꖕꗏ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ꖨꖕ ꕪꕴ ꔞꔀꕮꕊ",
                    "ꕒꕡꖝꖕ",
                    "ꕾꖺ",
                    "ꖢꖕ",
                    "ꖑꕱ",
                    "ꖱꘋ",
                    "ꖱꕞꔤ",
                    "ꗛꔕ",
                    "ꕢꕌ",
                    "ꕭꖃ",
                    "ꔞꘋꕔꕿ ꕸꖃꗏ",
                    "ꖨꖕ ꕪꕴ ꗏꖺꕮꕊ"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ꖨꖕꔞ",
                    "ꕒꕡ",
                    "ꕾꖺ",
                    "ꖢꖕ",
                    "ꖑꕱ",
                    "ꖱꘋ",
                    "ꖱꕞ",
                    "ꗛꔕ",
                    "ꕢꕌ",
                    "ꕭꖃ",
                    "ꔞꘋ",
                    "ꖨꖕꗏ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "ꖨꖕ ꕪꕴ ꔞꔀꕮꕊ",
                    "ꕒꕡꖝꖕ",
                    "ꕾꖺ",
                    "ꖢꖕ",
                    "ꖑꕱ",
                    "ꖱꘋ",
                    "ꖱꕞꔤ",
                    "ꗛꔕ",
                    "ꕢꕌ",
                    "ꕭꖃ",
                    "ꔞꘋꕔꕿ ꕸꖃꗏ",
                    "ꖨꖕ ꕪꕴ ꗏꖺꕮꕊ"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Era",
                short: "Era",
                narrow: "Era"
            },
            year: {
                wide: "ꕢꘋ",
                short: "ꕢꘋ",
                narrow: "ꕢꘋ"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "ꕪꖃ",
                short: "ꕪꖃ",
                narrow: "ꕪꖃ"
            },
            week: {
                wide: "ꔨꔤꕃ",
                short: "ꔨꔤꕃ",
                narrow: "ꔨꔤꕃ"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "ꔎꔒ",
                short: "ꔎꔒ",
                narrow: "ꔎꔒ"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "ꔨꕃꕮ ꔎꔒ",
                short: "ꔨꕃꕮ ꔎꔒ",
                narrow: "ꔨꕃꕮ ꔎꔒ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "ꕌꕎ",
                short: "ꕌꕎ",
                narrow: "ꕌꕎ"
            },
            minute: {
                wide: "ꕆꕇ",
                short: "ꕆꕇ",
                narrow: "ꕆꕇ"
            },
            second: {
                wide: "ꕧꕃꕧꕪ",
                short: "ꕧꕃꕧꕪ",
                narrow: "ꕧꕃꕧꕪ"
            },
            zone: {
                wide: "Zone",
                short: "Zone",
                narrow: "Zone"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

