/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "vi",
    identity: {
        language: "vi"
    },
    territory: "VN",
    numbers: {
        symbols: {
            decimal: ",",
            group: ".",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "NaN",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "n $"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "Đồng Peseta của Andora",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirham UAE",
                "displayName-count-other": "Dirham UAE",
                symbol: "AED"
            },
            AFA: {
                displayName: "Đồng Afghani của Afghanistan (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afghani Afghanistan",
                "displayName-count-other": "Afghani Afghanistan",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lek Albania",
                "displayName-count-other": "Lek Albania",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dram Armenia",
                "displayName-count-other": "Dram Armenia",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Guilder Antille Hà Lan",
                "displayName-count-other": "Guilder Antille Hà Lan",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kwanza Angola",
                "displayName-count-other": "Kwanza Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Đồng Kwanza của Angola (1977–1991)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Đồng Kwanza Mới của Angola (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Đồng Kwanza Điều chỉnh lại của Angola (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Đồng Austral của Argentina",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Đồng Peso Ley của Argentina (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Đồng Peso Argentina (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Đồng Peso Argentina (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Peso Argentina",
                "displayName-count-other": "Peso Argentina",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Đồng Schiling Áo",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Đô la Australia",
                "displayName-count-other": "Đô la Australia",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Florin Aruba",
                "displayName-count-other": "Florin Aruba",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Đồng Manat của Azerbaijan (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manat Azerbaijan",
                "displayName-count-other": "Manat Azerbaijan",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Đồng Dinar của Bosnia-Herzegovina (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Mark Bosnia-Herzegovina có thể chuyển đổi",
                "displayName-count-other": "Mark Bosnia-Herzegovina có thể chuyển đổi",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Đồng Dinar Mới của Bosnia-Herzegovina (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Đô la Barbados",
                "displayName-count-other": "Đô la Barbados",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bangladesh",
                "displayName-count-other": "Taka Bangladesh",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Đồng Franc Bỉ (có thể chuyển đổi)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Đồng Franc Bỉ",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Đồng Franc Bỉ (tài chính)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Đồng Lev Xu của Bun-ga-ri",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Đồng Lev Xã hội chủ nghĩa của Bun-ga-ri",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Lev Bulgaria",
                "displayName-count-other": "Lev Bulgaria",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Đồng Lev của Bun-ga-ri (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinar Bahrain",
                "displayName-count-other": "Dinar Bahrain",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Franc Burundi",
                "displayName-count-other": "Franc Burundi",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Đô la Bermuda",
                "displayName-count-other": "Đô la Bermuda",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Đô la Brunei",
                "displayName-count-other": "Đô la Brunei",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Boliviano Bolivia",
                "displayName-count-other": "Boliviano Bolivia",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Đồng Boliviano của Bolivia (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Đồng Peso Bolivia",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Đồng Mvdol Bolivia",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Đồng Cruzerio Mới của Braxin (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Đồng Cruzado của Braxin (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Đồng Cruzerio của Braxin (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Real Braxin",
                "displayName-count-other": "Real Braxin",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Đồng Cruzado Mới của Braxin (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Đồng Cruzeiro của Braxin (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Đồng Cruzeiro của Braxin (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Đô la Bahamas",
                "displayName-count-other": "Đô la Bahamas",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ngultrum Bhutan",
                "displayName-count-other": "Ngultrum Bhutan",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Đồng Kyat Miến Điện",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula Botswana",
                "displayName-count-other": "Pula Botswana",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Đồng Rúp Mới của Belarus (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rúp Belarus",
                "displayName-count-other": "Rúp Belarus",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "Rúp Belarus (2000–2016)",
                "displayName-count-other": "Rúp Belarus (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Đô la Belize",
                "displayName-count-other": "Đô la Belize",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Đô la Canada",
                "displayName-count-other": "Đô la Canada",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Franc Congo",
                "displayName-count-other": "Franc Congo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "Đồng Euro WIR",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Franc Thụy sĩ",
                "displayName-count-other": "Franc Thụy sĩ",
                symbol: "CHF"
            },
            CHW: {
                displayName: "Đồng France WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Đồng Escudo của Chile",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Đơn vị Kế toán của Chile (UF)",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Peso Chile",
                "displayName-count-other": "Peso Chile",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Nhân dân tệ (hải ngoại)",
                "displayName-count-other": "Nhân dân tệ (hải ngoại)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Nhân dân tệ",
                "displayName-count-other": "Nhân dân tệ",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso Colombia",
                "displayName-count-other": "Peso Colombia",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "Đơn vị Giá trị Thực của Colombia",
                symbol: "COU"
            },
            CRC: {
                displayName: "Colón Costa Rica",
                "displayName-count-other": "Colón Costa Rica",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Đồng Dinar của Serbia (2002–2006)",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Đồng Koruna Xu của Czechoslovakia",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Peso Cuba có thể chuyển đổi",
                "displayName-count-other": "Peso Cuba có thể chuyển đổi",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Peso Cuba",
                "displayName-count-other": "Peso Cuba",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Escudo Cape Verde",
                "displayName-count-other": "Escudo Cape Verde",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Đồng Bảng Síp",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna Cộng hòa Séc",
                "displayName-count-other": "Koruna Cộng hòa Séc",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Đồng Mark Đông Đức",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Đồng Mark Đức",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Franc Djibouti",
                "displayName-count-other": "Franc Djibouti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Krone Đan Mạch",
                "displayName-count-other": "Krone Đan Mạch",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Peso Dominica",
                "displayName-count-other": "Peso Dominica",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinar Algeria",
                "displayName-count-other": "Dinar Algeria",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Đồng Scure Ecuador",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Đơn vị Giá trị Không đổi của Ecuador",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Crun Extônia",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Bảng Ai Cập",
                "displayName-count-other": "Bảng Ai Cập",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakfa Eritrea",
                "displayName-count-other": "Nakfa Eritrea",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Đồng Peseta Tây Ban Nha (Tài khoản)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Đồng Peseta Tây Ban Nha (tài khoản có thể chuyển đổi)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Đồng Peseta Tây Ban Nha",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Birr Ethiopia",
                "displayName-count-other": "Birr Ethiopia",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euro",
                "displayName-count-other": "euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Đồng Markka Phần Lan",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Đô la Fiji",
                "displayName-count-other": "Đô la Fiji",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Bảng Quần đảo Falkland",
                "displayName-count-other": "Bảng Quần đảo Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Franc Pháp",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Bảng Anh",
                "displayName-count-other": "Bảng Anh",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Đồng Kupon Larit của Georgia",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lari Georgia",
                "displayName-count-other": "Lari Georgia",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Cedi Ghana (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Cedi Ghana",
                "displayName-count-other": "Cedi Ghana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Bảng Gibraltar",
                "displayName-count-other": "Bảng Gibraltar",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi Gambia",
                "displayName-count-other": "Dalasi Gambia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Franc Guinea",
                "displayName-count-other": "Franc Guinea",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Syli Guinea",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Đồng Ekwele của Guinea Xích Đạo",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Drachma Hy Lạp",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Quetzal Guatemala",
                "displayName-count-other": "Quetzal Guatemala",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Đồng Guinea Escudo Bồ Đào Nha",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Peso Guinea-Bissau",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Đô la Guyana",
                "displayName-count-other": "Đô la Guyana",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Đô la Hồng Kông",
                "displayName-count-other": "Đô la Hồng Kông",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lempira Honduras",
                "displayName-count-other": "Lempira Honduras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Đồng Dinar Croatia",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna Croatia",
                "displayName-count-other": "Kuna Croatia",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Haiti",
                "displayName-count-other": "Gourde Haiti",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Forint Hungary",
                "displayName-count-other": "forint Hungary",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiah Indonesia",
                "displayName-count-other": "Rupiah Indonesia",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Pao Ai-len",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Pao Ixraen",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Sheqel Israel mới",
                "displayName-count-other": "Sheqel Israel mới",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupee Ấn Độ",
                "displayName-count-other": "Rupee Ấn Độ",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinar Iraq",
                "displayName-count-other": "Dinar Iraq",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial Iran",
                "displayName-count-other": "Rial Iran",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Króna Iceland",
                "displayName-count-other": "króna Iceland",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Lia Ý",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Đô la Jamaica",
                "displayName-count-other": "Đô la Jamaica",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinar Jordan",
                "displayName-count-other": "Dinar Jordan",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yên Nhật",
                "displayName-count-other": "Yên Nhật",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Shilling Kenya",
                "displayName-count-other": "Shilling Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "Som Kyrgyzstan",
                "displayName-count-other": "Som Kyrgyzstan",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Riel Campuchia",
                "displayName-count-other": "Riel Campuchia",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Franc Comoros",
                "displayName-count-other": "Franc Comoros",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Won Triều Tiên",
                "displayName-count-other": "Won Triều Tiên",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Đồng Hwan Hàn Quốc (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Đồng Won Hàn Quốc (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Won Hàn Quốc",
                "displayName-count-other": "Won Hàn Quốc",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinar Kuwait",
                "displayName-count-other": "Dinar Kuwait",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Đô la Quần đảo Cayman",
                "displayName-count-other": "Đô la Quần đảo Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tenge Kazakhstan",
                "displayName-count-other": "Tenge Kazakhstan",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kip Lào",
                "displayName-count-other": "Kip Lào",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Bảng Li-băng",
                "displayName-count-other": "Bảng Li-băng",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupee Sri Lanka",
                "displayName-count-other": "Rupee Sri Lanka",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Đô la Liberia",
                "displayName-count-other": "Đô la Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Ioti Lesotho",
                "displayName-count-other": "Loti Lesotho",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Litas Lít-va",
                "displayName-count-other": "litas Lít-va",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Đồng Talonas Litva",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Đồng Franc Luxembourg có thể chuyển đổi",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Đồng Franc Luxembourg",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Đồng Franc Luxembourg tài chính",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Lats Latvia",
                "displayName-count-other": "lats Lativia",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Đồng Rúp Latvia",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinar Libi",
                "displayName-count-other": "Dinar Libi",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirham Ma-rốc",
                "displayName-count-other": "Dirham Ma-rốc",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Đồng Franc Ma-rốc",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Đồng Franc Monegasque",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Đồng Cupon Moldova",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leu Moldova",
                "displayName-count-other": "Leu Moldova",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariary Malagasy",
                "displayName-count-other": "Ariary Malagasy",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Đồng Franc Magalasy",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Denar Macedonia",
                "displayName-count-other": "Denar Macedonia",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Đồng Denar Macedonia (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Đồng Franc Mali",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kyat Myanma",
                "displayName-count-other": "Kyat Myanma",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugrik Mông Cổ",
                "displayName-count-other": "Tugrik Mông Cổ",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataca Ma Cao",
                "displayName-count-other": "Pataca Ma Cao",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya Mauritania (1973–2017)",
                "displayName-count-other": "Ouguiya Mauritania (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya Mauritania",
                "displayName-count-other": "Ouguiya Mauritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Lia xứ Man-tơ",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Đồng Bảng Malta",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupee Mauritius",
                "displayName-count-other": "Rupee Mauritius",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rufiyaa Maldives",
                "displayName-count-other": "Rufiyaa Maldives",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kwacha Malawi",
                "displayName-count-other": "Kwacha Malawi",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Peso Mexico",
                "displayName-count-other": "Peso Mexico",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Đồng Peso Bạc Mê-hi-cô (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Đơn vị Đầu tư Mê-hi-cô",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ringgit Malaysia",
                "displayName-count-other": "Ringgit Malaysia",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Escudo Mozambique",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Đồng Metical Mozambique (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metical Mozambique",
                "displayName-count-other": "Metical Mozambique",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Đô la Namibia",
                "displayName-count-other": "Đô la Namibia",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira Nigeria",
                "displayName-count-other": "Naira Nigeria",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Đồng Córdoba Nicaragua (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Córdoba Nicaragua",
                "displayName-count-other": "Córdoba Nicaragua",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Đồng Guilder Hà Lan",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Krone Na Uy",
                "displayName-count-other": "Krone Na Uy",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupee Nepal",
                "displayName-count-other": "Rupee Nepal",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Đô la New Zealand",
                "displayName-count-other": "Đô la New Zealand",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Rial Oman",
                "displayName-count-other": "Rial Oman",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Balboa Panama",
                "displayName-count-other": "Balboa Panama",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Đồng Inti Peru",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sol Peru",
                "displayName-count-other": "Sol Peru",
                symbol: "PEN"
            },
            PES: {
                displayName: "Đồng Sol Peru (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Papua New Guinea",
                "displayName-count-other": "Kina Papua New Guinea",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Peso Philipin",
                "displayName-count-other": "Peso Philipin",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupee Pakistan",
                "displayName-count-other": "Rupee Pakistan",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Zloty Ba Lan",
                "displayName-count-other": "Zloty Ba Lan",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Đồng Zloty Ba Lan (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Đồng Escudo Bồ Đào Nha",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Guarani Paraguay",
                "displayName-count-other": "Guarani Paraguay",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Rial Qatar",
                "displayName-count-other": "Rial Qatar",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Đồng Đô la Rhode",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Đồng Leu Rumani (1952–2006)",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu Romania",
                "displayName-count-other": "Leu Romania",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dinar Serbia",
                "displayName-count-other": "Dinar Serbia",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Rúp Nga",
                "displayName-count-other": "Rúp Nga",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Đồng Rúp Nga (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Franc Rwanda",
                "displayName-count-other": "Franc Rwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyal Ả Rập Xê-út",
                "displayName-count-other": "Riyal Ả Rập Xê-út",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Đô la quần đảo Solomon",
                "displayName-count-other": "Đô la quần đảo Solomon",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupee Seychelles",
                "displayName-count-other": "Rupee Seychelles",
                symbol: "SCR"
            },
            SDD: {
                displayName: "Đồng Dinar Sudan (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Bảng Sudan",
                "displayName-count-other": "Bảng Sudan",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Đồng Bảng Sudan (1957–1998)",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Krona Thụy Điển",
                "displayName-count-other": "Krona Thụy Điển",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Đô la Singapore",
                "displayName-count-other": "Đô la Singapore",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Bảng St. Helena",
                "displayName-count-other": "bảng St. Helena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Tôla Xlôvênia",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Cuaron Xlôvác",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Leone Sierra Leone",
                "displayName-count-other": "Leone Sierra Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Schilling Somali",
                "displayName-count-other": "Schilling Somali",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Đô la Suriname",
                "displayName-count-other": "Đô la Suriname",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Đồng Guilder Surinam",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Bảng Nam Sudan",
                "displayName-count-other": "Bảng Nam Sudan",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobra São Tomé và Príncipe (1977–2017)",
                "displayName-count-other": "Dobra São Tomé và Príncipe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobra São Tomé và Príncipe",
                "displayName-count-other": "Dobra São Tomé và Príncipe",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Đồng Rúp Sô viết",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Colón El Salvador",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Bảng Syria",
                "displayName-count-other": "Bảng Syria",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni Swaziland",
                "displayName-count-other": "Lilangeni Swaziland",
                symbol: "SZL"
            },
            THB: {
                displayName: "Bạt Thái Lan",
                "displayName-count-other": "Bạt Thái Lan",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Đồng Rúp Tajikistan",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Somoni Tajikistan",
                "displayName-count-other": "Somoni Tajikistan",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Đồng Manat Turkmenistan (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manat Turkmenistan",
                "displayName-count-other": "Manat Turkmenistan",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinar Tunisia",
                "displayName-count-other": "Dinar Tunisia",
                symbol: "TND"
            },
            TOP: {
                displayName: "Paʻanga Tonga",
                "displayName-count-other": "Paʻanga Tonga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Đồng Escudo Timor",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Lia Thổ Nhĩ Kỳ (1922–2005)",
                "displayName-count-other": "lia Thổ Nhĩ Kỳ (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lia Thổ Nhĩ Kỳ",
                "displayName-count-other": "Lia Thổ Nhĩ Kỳ",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Đô la Trinidad và Tobago",
                "displayName-count-other": "Đô la Trinidad và Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Đô la Đài Loan mới",
                "displayName-count-other": "Đô la Đài Loan mới",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Shilling Tanzania",
                "displayName-count-other": "Shilling Tanzania",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hryvnia Ukraina",
                "displayName-count-other": "Hryvnia Ucraina",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Đồng Karbovanets Ucraina",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Đồng Shilling Uganda (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Shilling Uganda",
                "displayName-count-other": "Shilling Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Đô la Mỹ",
                "displayName-count-other": "Đô la Mỹ",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Đô la Mỹ (Ngày tiếp theo)",
                symbol: "USN"
            },
            USS: {
                displayName: "Đô la Mỹ (Cùng ngày)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Đồng Peso Uruguay (Đơn vị Theo chỉ số)",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Đồng Peso Uruguay (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Peso Uruguay",
                "displayName-count-other": "Peso Uruguay",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Som Uzbekistan",
                "displayName-count-other": "Som Uzbekistan",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Đồng bolívar của Venezuela (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Bolívar Venezuela (2008–2018)",
                "displayName-count-other": "Bolívar Venezuela (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bolívar Venezuela",
                "displayName-count-other": "Bolívar Venezuela",
                symbol: "VES"
            },
            VND: {
                displayName: "Đồng Việt Nam",
                "displayName-count-other": "Đồng Việt Nam",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Đồng Việt Nam (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Vatu Vanuatu",
                "displayName-count-other": "Vatu Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tala Samoa",
                "displayName-count-other": "Tala Samoa",
                symbol: "WST"
            },
            XAF: {
                displayName: "Franc CFA Trung Phi",
                "displayName-count-other": "franc CFA Trung Phi",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "Bạc",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Vàng",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Đơn vị Tổng hợp Châu Âu",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Đơn vị Tiền tệ Châu Âu",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Đơn vị Kế toán Châu Âu (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Đơn vị Kế toán Châu Âu (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Đô la Đông Caribê",
                "displayName-count-other": "Đô la Đông Caribê",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Quyền Rút vốn Đặc biệt",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Đơn vị Tiền Châu Âu",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Đồng France Pháp Vàng",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Đồng UIC-Franc Pháp",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Franc CFA Tây Phi",
                "displayName-count-other": "franc CFA Tây Phi",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "Paladi",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Franc CFP",
                "displayName-count-other": "Franc CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "Bạch kim",
                symbol: "XPT"
            },
            XRE: {
                displayName: "Quỹ RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Mã Tiền tệ Kiểm tra",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Tiền tệ chưa biết",
                "displayName-count-other": "(tiền tệ chưa biết)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "Đồng Dinar Yemen",
                symbol: "YDD"
            },
            YER: {
                displayName: "Rial Yemen",
                "displayName-count-other": "Rial Yemen",
                symbol: "YER"
            },
            YUD: {
                displayName: "Đồng Dinar Nam Tư Xu (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Đồng Dinar Nam Tư Mới (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Đồng Dinar Nam Tư Có thể chuyển đổi (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Đồng Dinar Nam Tư Tái cơ cấu (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Đồng Rand Nam Phi (tài chính)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rand Nam Phi",
                "displayName-count-other": "Rand Nam Phi",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Đồng kwacha của Zambia (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kwacha Zambia",
                "displayName-count-other": "Kwacha Zambia",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "Đồng Zaire Mới (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Đồng Zaire (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Đồng Đô la Zimbabwe (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Đồng Đô la Zimbabwe (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Đồng Đô la Zimbabwe (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "VND"
    },
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM, y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM 'năm' y",
            F: "EEEE, d MMMM, y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{0} {1}",
            long: "{0} {1}",
            medium: "{0}, {1}",
            short: "{0}, {1}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, 'ngày' d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "dd/MM/y GGGGG",
                GyMMM: "MMM y G",
                GyMMMd: "dd MMM, y G",
                GyMMMEd: "E, dd/MM/y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "H:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd/M",
                MEd: "E, dd/M",
                MMdd: "dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-other": "'tuần' W 'của' 'tháng' M",
                mmss: "mm:ss",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E, dd/M/y",
                yMM: "'tháng' MM, y",
                yMMM: "MMM y",
                yMMMd: "d MMM, y",
                yMMMEd: "E, d MMM, y",
                yMMMM: "MMMM 'năm' y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ 'năm' y",
                "yw-count-other": "'tuần' w 'của' 'năm' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM, y",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "CN",
                    "Th 2",
                    "Th 3",
                    "Th 4",
                    "Th 5",
                    "Th 6",
                    "Th 7"
                ],
                narrow: [
                    "CN",
                    "T2",
                    "T3",
                    "T4",
                    "T5",
                    "T6",
                    "T7"
                ],
                short: [
                    "CN",
                    "T2",
                    "T3",
                    "T4",
                    "T5",
                    "T6",
                    "T7"
                ],
                wide: [
                    "Chủ Nhật",
                    "Thứ Hai",
                    "Thứ Ba",
                    "Thứ Tư",
                    "Thứ Năm",
                    "Thứ Sáu",
                    "Thứ Bảy"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "CN",
                    "Th 2",
                    "Th 3",
                    "Th 4",
                    "Th 5",
                    "Th 6",
                    "Th 7"
                ],
                narrow: [
                    "CN",
                    "T2",
                    "T3",
                    "T4",
                    "T5",
                    "T6",
                    "T7"
                ],
                short: [
                    "CN",
                    "T2",
                    "T3",
                    "T4",
                    "T5",
                    "T6",
                    "T7"
                ],
                wide: [
                    "Chủ Nhật",
                    "Thứ Hai",
                    "Thứ Ba",
                    "Thứ Tư",
                    "Thứ Năm",
                    "Thứ Sáu",
                    "Thứ Bảy"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "thg 1",
                    "thg 2",
                    "thg 3",
                    "thg 4",
                    "thg 5",
                    "thg 6",
                    "thg 7",
                    "thg 8",
                    "thg 9",
                    "thg 10",
                    "thg 11",
                    "thg 12"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "tháng 1",
                    "tháng 2",
                    "tháng 3",
                    "tháng 4",
                    "tháng 5",
                    "tháng 6",
                    "tháng 7",
                    "tháng 8",
                    "tháng 9",
                    "tháng 10",
                    "tháng 11",
                    "tháng 12"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Thg 1",
                    "Thg 2",
                    "Thg 3",
                    "Thg 4",
                    "Thg 5",
                    "Thg 6",
                    "Thg 7",
                    "Thg 8",
                    "Thg 9",
                    "Thg 10",
                    "Thg 11",
                    "Thg 12"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Tháng 1",
                    "Tháng 2",
                    "Tháng 3",
                    "Tháng 4",
                    "Tháng 5",
                    "Tháng 6",
                    "Tháng 7",
                    "Tháng 8",
                    "Tháng 9",
                    "Tháng 10",
                    "Tháng 11",
                    "Tháng 12"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Quý 1",
                    "Quý 2",
                    "Quý 3",
                    "Quý 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "quý 1",
                    "quý 2",
                    "quý 3",
                    "quý 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "nửa đêm",
                    am: "SA",
                    noon: "TR",
                    pm: "CH",
                    morning1: "sáng",
                    afternoon1: "chiều",
                    evening1: "tối",
                    night1: "đêm"
                },
                narrow: {
                    midnight: "nửa đêm",
                    am: "s",
                    noon: "tr",
                    pm: "c",
                    morning1: "sáng",
                    afternoon1: "chiều",
                    evening1: "tối",
                    night1: "đêm"
                },
                wide: {
                    midnight: "nửa đêm",
                    am: "SA",
                    noon: "TR",
                    pm: "CH",
                    morning1: "sáng",
                    afternoon1: "chiều",
                    evening1: "tối",
                    night1: "đêm"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "nửa đêm",
                    am: "SA",
                    noon: "TR",
                    pm: "CH",
                    morning1: "sáng",
                    afternoon1: "chiều",
                    evening1: "tối",
                    night1: "đêm"
                },
                narrow: {
                    midnight: "nửa đêm",
                    am: "SA",
                    noon: "trưa",
                    pm: "CH",
                    morning1: "sáng",
                    afternoon1: "chiều",
                    evening1: "tối",
                    night1: "đêm"
                },
                wide: {
                    midnight: "nửa đêm",
                    am: "SA",
                    noon: "trưa",
                    pm: "CH",
                    morning1: "sáng",
                    afternoon1: "chiều",
                    evening1: "tối",
                    night1: "đêm"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Trước Thiên Chúa",
                    "1": "Sau Công Nguyên",
                    "0-alt-variant": "Trước Công Nguyên",
                    "1-alt-variant": "Công Nguyên"
                },
                abbreviated: {
                    "0": "Trước CN",
                    "1": "Sau CN",
                    "0-alt-variant": "trước CN",
                    "1-alt-variant": "CN"
                },
                narrow: {
                    "0": "tr. CN",
                    "1": "sau CN",
                    "0-alt-variant": "trước CN",
                    "1-alt-variant": "CN"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "thời đại",
                short: "thời đại",
                narrow: "thời đại"
            },
            year: {
                wide: "Năm",
                short: "Năm",
                narrow: "Năm"
            },
            quarter: {
                wide: "Quý",
                short: "Quý",
                narrow: "Quý"
            },
            month: {
                wide: "Tháng",
                short: "Tháng",
                narrow: "Tháng"
            },
            week: {
                wide: "Tuần",
                short: "Tuần",
                narrow: "Tuần"
            },
            weekOfMonth: {
                wide: "tuần trong tháng",
                short: "tuần trong tháng",
                narrow: "tuần trong tháng"
            },
            day: {
                wide: "Ngày",
                short: "Ngày",
                narrow: "Ngày"
            },
            dayOfYear: {
                wide: "ngày trong năm",
                short: "ngày trong năm",
                narrow: "ngày trong năm"
            },
            weekday: {
                wide: "ngày trong tuần",
                short: "ngày trong tuần",
                narrow: "ngày trong tuần"
            },
            weekdayOfMonth: {
                wide: "ngày thường trong tháng",
                short: "ngày thường trong tháng",
                narrow: "ngày thường trong tháng"
            },
            dayperiod: {
                short: "SA/CH",
                wide: "SA/CH",
                narrow: "SA/CH"
            },
            hour: {
                wide: "Giờ",
                short: "Giờ",
                narrow: "Giờ"
            },
            minute: {
                wide: "Phút",
                short: "Phút",
                narrow: "Phút"
            },
            second: {
                wide: "Giây",
                short: "Giây",
                narrow: "Giây"
            },
            zone: {
                wide: "Múi giờ",
                short: "Múi giờ",
                narrow: "Múi giờ"
            },
            millisecond: {
                narrow: "miligiây",
                short: "mili giây",
                wide: "mili giây"
            }
        }
    },
    firstDay: 1,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        vi: "vi-Latn-VN"
    },
    currencyData: {
        VND: {
            _rounding: "0",
            _digits: "0"
        }
    }
});

