/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "wae",
    likelySubtags: {
        wae: "wae-Latn-CH"
    },
    identity: {
        language: "wae"
    },
    territory: "CH",
    calendar: {
        patterns: {
            d: "y-MM-dd",
            D: "EEEE, d. MMMM y",
            m: "d. MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE, d. MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d.",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "LLL",
                Md: "d. MMM",
                MEd: "E, d. MMM",
                MMM: "LLL",
                MMMd: "d. MMM",
                MMMEd: "E, d. MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "y-MM-dd",
                yMEd: "y-MM-dd, E",
                yMMM: "MMM y",
                yMMMd: "d. MMM y",
                yMMMEd: "E, d. MMM y",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d. MMMM y",
            long: "d. MMMM y",
            medium: "d. MMM y",
            short: "y-MM-dd"
        },
        days: {
            format: {
                abbreviated: [
                    "Sun",
                    "Män",
                    "Ziš",
                    "Mit",
                    "Fró",
                    "Fri",
                    "Sam"
                ],
                narrow: [
                    "S",
                    "M",
                    "Z",
                    "M",
                    "F",
                    "F",
                    "S"
                ],
                short: [
                    "Sun",
                    "Män",
                    "Ziš",
                    "Mit",
                    "Fró",
                    "Fri",
                    "Sam"
                ],
                wide: [
                    "Sunntag",
                    "Mäntag",
                    "Zištag",
                    "Mittwuč",
                    "Fróntag",
                    "Fritag",
                    "Samštag"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sun",
                    "Män",
                    "Ziš",
                    "Mit",
                    "Fró",
                    "Fri",
                    "Sam"
                ],
                narrow: [
                    "S",
                    "M",
                    "Z",
                    "M",
                    "F",
                    "F",
                    "S"
                ],
                short: [
                    "Sun",
                    "Män",
                    "Ziš",
                    "Mit",
                    "Fró",
                    "Fri",
                    "Sam"
                ],
                wide: [
                    "Sunntag",
                    "Mäntag",
                    "Zištag",
                    "Mittwuč",
                    "Fróntag",
                    "Fritag",
                    "Samštag"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jen",
                    "Hor",
                    "Mär",
                    "Abr",
                    "Mei",
                    "Brá",
                    "Hei",
                    "Öig",
                    "Her",
                    "Wím",
                    "Win",
                    "Chr"
                ],
                narrow: [
                    "J",
                    "H",
                    "M",
                    "A",
                    "M",
                    "B",
                    "H",
                    "Ö",
                    "H",
                    "W",
                    "W",
                    "C"
                ],
                wide: [
                    "Jenner",
                    "Hornig",
                    "Märze",
                    "Abrille",
                    "Meije",
                    "Bráčet",
                    "Heiwet",
                    "Öigšte",
                    "Herbštmánet",
                    "Wímánet",
                    "Wintermánet",
                    "Chrištmánet"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jen",
                    "Hor",
                    "Mär",
                    "Abr",
                    "Mei",
                    "Brá",
                    "Hei",
                    "Öig",
                    "Her",
                    "Wím",
                    "Win",
                    "Chr"
                ],
                narrow: [
                    "J",
                    "H",
                    "M",
                    "A",
                    "M",
                    "B",
                    "H",
                    "Ö",
                    "H",
                    "W",
                    "W",
                    "C"
                ],
                wide: [
                    "Jenner",
                    "Hornig",
                    "Märze",
                    "Abrille",
                    "Meije",
                    "Bráčet",
                    "Heiwet",
                    "Öigšte",
                    "Herbštmánet",
                    "Wímánet",
                    "Wintermánet",
                    "Chrištmánet"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. quartal",
                    "2. quartal",
                    "3. quartal",
                    "4. quartal"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1. quartal",
                    "2. quartal",
                    "3. quartal",
                    "4. quartal"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "AM",
                    pm: "PM"
                },
                narrow: {
                    am: "AM",
                    pm: "PM"
                },
                wide: {
                    am: "AM",
                    pm: "PM"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "v. Chr.",
                    "1": "n. Chr",
                    "0-alt-variant": "v. Chr.",
                    "1-alt-variant": "n. Chr"
                },
                abbreviated: {
                    "0": "v. Chr.",
                    "1": "n. Chr",
                    "0-alt-variant": "v. Chr.",
                    "1-alt-variant": "n. Chr"
                },
                narrow: {
                    "0": "v. Chr.",
                    "1": "n. Chr",
                    "0-alt-variant": "v. Chr.",
                    "1-alt-variant": "n. Chr"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Epoča",
                short: "Epoča",
                narrow: "Epoča"
            },
            year: {
                wide: "Jár",
                short: "Jár",
                narrow: "Jár"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Mánet",
                short: "Mánet",
                narrow: "Mánet"
            },
            week: {
                wide: "Wuča",
                short: "Wuča",
                narrow: "Wuča"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Tag",
                short: "Tag",
                narrow: "Tag"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Wučetag",
                short: "Wučetag",
                narrow: "Wučetag"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "AM/PM",
                wide: "AM/PM",
                narrow: "AM/PM"
            },
            hour: {
                wide: "Schtund",
                short: "Schtund",
                narrow: "Schtund"
            },
            minute: {
                wide: "Mínütta",
                short: "Mínütta",
                narrow: "Mínütta"
            },
            second: {
                wide: "Sekunda",
                short: "Sekunda",
                narrow: "Sekunda"
            },
            zone: {
                wide: "Zitzóna",
                short: "Zitzóna",
                narrow: "Zitzóna"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

