/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "wo",
    likelySubtags: {
        wo: "wo-Latn-SN"
    },
    identity: {
        language: "wo"
    },
    territory: "SN",
    calendar: {
        patterns: {
            d: "dd-MM-y",
            D: "EEEE, d MMM, y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMM, y HH:mm:ss",
            g: "dd-MM-y HH:mm",
            G: "dd-MM-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} 'ci' {0}",
            long: "{1} 'ci' {0}",
            medium: "{1} - {0}",
            short: "{1} - {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "y G",
                GyMd: "dd-MM-y GGGGG",
                GyMMM: "MMM, y G",
                GyMMMd: "d MMM, y G",
                GyMMMEd: "E, d MMM, y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "dd-MM",
                MEd: "E, dd-MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM-y",
                yMd: "dd-MM-y",
                yMEd: "E, dd-MM-y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMM, y",
            long: "d MMMM, y",
            medium: "d MMM, y",
            short: "dd-MM-y"
        },
        days: {
            format: {
                abbreviated: [
                    "Dib",
                    "Alt",
                    "Tal",
                    "Àla",
                    "Alx",
                    "Àjj",
                    "Ase"
                ],
                narrow: [
                    "Dib",
                    "Alt",
                    "Tal",
                    "Àla",
                    "Alx",
                    "Àjj",
                    "Ase"
                ],
                short: [
                    "Dib",
                    "Alt",
                    "Tal",
                    "Àla",
                    "Alx",
                    "Àjj",
                    "Ase"
                ],
                wide: [
                    "Dibéer",
                    "Altine",
                    "Talaata",
                    "Àlarba",
                    "Alxamis",
                    "Àjjuma",
                    "Aseer"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Dib",
                    "Alt",
                    "Tal",
                    "Àla",
                    "Alx",
                    "Àjj",
                    "Ase"
                ],
                narrow: [
                    "Dib",
                    "Alt",
                    "Tal",
                    "Àla",
                    "Alx",
                    "Àjj",
                    "Ase"
                ],
                short: [
                    "Dib",
                    "Alt",
                    "Tal",
                    "Àla",
                    "Alx",
                    "Àjj",
                    "Ase"
                ],
                wide: [
                    "Dibéer",
                    "Altine",
                    "Talaata",
                    "Àlarba",
                    "Alxamis",
                    "Àjjuma",
                    "Aseer"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Sam",
                    "Few",
                    "Mar",
                    "Awr",
                    "Mee",
                    "Suw",
                    "Sul",
                    "Ut",
                    "Sàt",
                    "Okt",
                    "Now",
                    "Des"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Samwiyee",
                    "Fewriyee",
                    "Mars",
                    "Awril",
                    "Mee",
                    "Suwe",
                    "Sulet",
                    "Ut",
                    "Sàttumbar",
                    "Oktoobar",
                    "Nowàmbar",
                    "Desàmbar"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sam",
                    "Few",
                    "Mar",
                    "Awr",
                    "Mee",
                    "Suw",
                    "Sul",
                    "Ut",
                    "Sàt",
                    "Okt",
                    "Now",
                    "Des"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "Samwiyee",
                    "Fewriyee",
                    "Mars",
                    "Awril",
                    "Mee",
                    "Suwe",
                    "Sulet",
                    "Ut",
                    "Sàttumbar",
                    "Oktoobar",
                    "Nowàmbar",
                    "Desàmbar"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "1er Tri",
                    "2e Tri",
                    "3e Tri",
                    "4e Tri"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1er Trimestar",
                    "2e Trimestar",
                    "3e Trimestar",
                    "4e Trimestar"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1er Tri",
                    "2e Tri",
                    "3e Tri",
                    "4e Tri"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "1er Trimestar",
                    "2e Trimestar",
                    "3e Trimestar",
                    "4e Trimestar"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Sub",
                    pm: "Ngo"
                },
                narrow: {
                    am: "Sub",
                    pm: "Ngo"
                },
                wide: {
                    am: "Sub",
                    pm: "Ngo"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Sub",
                    pm: "Ngo"
                },
                narrow: {
                    am: "Sub",
                    pm: "Ngo"
                },
                wide: {
                    am: "Sub",
                    pm: "Ngo"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "av. JC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "JC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "JC",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "jamono",
                short: "jamono",
                narrow: "jamono"
            },
            year: {
                wide: "at",
                short: "at.",
                narrow: "at."
            },
            quarter: {
                wide: "ñeenti-weer",
                short: "ñw.",
                narrow: "ñw."
            },
            month: {
                wide: "weer",
                short: "we.",
                narrow: "we."
            },
            week: {
                wide: "ayu-bis",
                short: "ayu-b.",
                narrow: "ayu-b."
            },
            weekOfMonth: {
                wide: "ayu-bisu weer",
                short: "ayu-b. we.",
                narrow: "ayu-b. we."
            },
            day: {
                wide: "fan",
                short: "fan",
                narrow: "fan"
            },
            dayOfYear: {
                wide: "bisu at mi",
                short: "bisu at",
                narrow: "bisu at"
            },
            weekday: {
                wide: "bisu ayu-bis",
                short: "bisu ayu-bis",
                narrow: "bisu ayu-bis"
            },
            weekdayOfMonth: {
                wide: "bisu ayu-bisu weer wi",
                short: "bisu ayu-b. weer",
                narrow: "bisu ayu-b. weer"
            },
            dayperiod: {
                short: "Sub/Ngo",
                wide: "Sub/Ngo",
                narrow: "Sub/Ngo"
            },
            hour: {
                wide: "waxt",
                short: "wxt.",
                narrow: "wxt."
            },
            minute: {
                wide: "simili",
                short: "sim.",
                narrow: "sim."
            },
            second: {
                wide: "saa",
                short: "saa.",
                narrow: "saa."
            },
            zone: {
                wide: "goxu waxtu",
                short: "goxu",
                narrow: "gox"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

