/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "xog",
    likelySubtags: {
        xog: "xog-Latn-UG"
    },
    identity: {
        language: "xog"
    },
    territory: "UG",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y HH:mm:ss",
            g: "y-MM-dd HH:mm",
            G: "y-MM-dd HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "d, E",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "M/d",
                MEd: "E, M/d",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "E, MMM d",
                MMMMd: "MMMM d",
                MMMMEd: "E, MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "y-MM-dd",
                yMEd: "E, M/d/y",
                yMMM: "MMM y",
                yMMMd: "y MMM d",
                yMMMEd: "E, MMM d, y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Sabi",
                    "Bala",
                    "Kubi",
                    "Kusa",
                    "Kuna",
                    "Kuta",
                    "Muka"
                ],
                narrow: [
                    "S",
                    "B",
                    "B",
                    "S",
                    "K",
                    "K",
                    "M"
                ],
                short: [
                    "Sabi",
                    "Bala",
                    "Kubi",
                    "Kusa",
                    "Kuna",
                    "Kuta",
                    "Muka"
                ],
                wide: [
                    "Sabiiti",
                    "Balaza",
                    "Owokubili",
                    "Owokusatu",
                    "Olokuna",
                    "Olokutaanu",
                    "Olomukaaga"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Sabi",
                    "Bala",
                    "Kubi",
                    "Kusa",
                    "Kuna",
                    "Kuta",
                    "Muka"
                ],
                narrow: [
                    "S",
                    "B",
                    "B",
                    "S",
                    "K",
                    "K",
                    "M"
                ],
                short: [
                    "Sabi",
                    "Bala",
                    "Kubi",
                    "Kusa",
                    "Kuna",
                    "Kuta",
                    "Muka"
                ],
                wide: [
                    "Sabiiti",
                    "Balaza",
                    "Owokubili",
                    "Owokusatu",
                    "Olokuna",
                    "Olokutaanu",
                    "Olomukaaga"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apu",
                    "Maa",
                    "Juu",
                    "Jul",
                    "Agu",
                    "Seb",
                    "Oki",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janwaliyo",
                    "Febwaliyo",
                    "Marisi",
                    "Apuli",
                    "Maayi",
                    "Juuni",
                    "Julaayi",
                    "Agusito",
                    "Sebuttemba",
                    "Okitobba",
                    "Novemba",
                    "Desemba"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Jan",
                    "Feb",
                    "Mar",
                    "Apu",
                    "Maa",
                    "Juu",
                    "Jul",
                    "Agu",
                    "Seb",
                    "Oki",
                    "Nov",
                    "Des"
                ],
                narrow: [
                    "J",
                    "F",
                    "M",
                    "A",
                    "M",
                    "J",
                    "J",
                    "A",
                    "S",
                    "O",
                    "N",
                    "D"
                ],
                wide: [
                    "Janwaliyo",
                    "Febwaliyo",
                    "Marisi",
                    "Apuli",
                    "Maayi",
                    "Juuni",
                    "Julaayi",
                    "Agusito",
                    "Sebuttemba",
                    "Okitobba",
                    "Novemba",
                    "Desemba"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ebisera ebyomwaka ebisoka",
                    "Ebisera ebyomwaka ebyokubiri",
                    "Ebisera ebyomwaka ebyokusatu",
                    "Ebisera ebyomwaka ebyokuna"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Ebisera ebyomwaka ebisoka",
                    "Ebisera ebyomwaka ebyokubiri",
                    "Ebisera ebyomwaka ebyokusatu",
                    "Ebisera ebyomwaka ebyokuna"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Munkyo",
                    pm: "Eigulo"
                },
                narrow: {
                    am: "Munkyo",
                    pm: "Eigulo"
                },
                wide: {
                    am: "Munkyo",
                    pm: "Eigulo"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Munkyo",
                    pm: "Eigulo"
                },
                narrow: {
                    am: "Munkyo",
                    pm: "Eigulo"
                },
                wide: {
                    am: "Munkyo",
                    pm: "Eigulo"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kulisto nga azilawo",
                    "1": "Kulisto nga affile",
                    "0-alt-variant": "AZ",
                    "1-alt-variant": "AF"
                },
                abbreviated: {
                    "0": "AZ",
                    "1": "AF",
                    "0-alt-variant": "AZ",
                    "1-alt-variant": "AF"
                },
                narrow: {
                    "0": "AZ",
                    "1": "AF",
                    "0-alt-variant": "AZ",
                    "1-alt-variant": "AF"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "Emulembe",
                short: "Emulembe",
                narrow: "Emulembe"
            },
            year: {
                wide: "Omwaka",
                short: "Omwaka",
                narrow: "Omwaka"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "Omwezi",
                short: "Omwezi",
                narrow: "Omwezi"
            },
            week: {
                wide: "Esabiiti",
                short: "Esabiiti",
                narrow: "Esabiiti"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "Olunaku",
                short: "Olunaku",
                narrow: "Olunaku"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "Olunaka lwa sabiiti",
                short: "Olunaka lwa sabiiti",
                narrow: "Olunaka lwa sabiiti"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "munkyo/Eigulo",
                wide: "munkyo/Eigulo",
                narrow: "munkyo/Eigulo"
            },
            hour: {
                wide: "Essawa",
                short: "Essawa",
                narrow: "Essawa"
            },
            minute: {
                wide: "Edakiika",
                short: "Edakiika",
                narrow: "Edakiika"
            },
            second: {
                wide: "Obutikitiki",
                short: "Obutikitiki",
                narrow: "Obutikitiki"
            },
            zone: {
                wide: "Essawa edha",
                short: "Essawa edha",
                narrow: "Essawa edha"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

