/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yav",
    likelySubtags: {
        yav: "yav-Latn-CM"
    },
    identity: {
        language: "yav"
    },
    territory: "CM",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE d MMMM y",
            m: "d MMM",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE d MMMM y HH:mm:ss",
            g: "d/M/y HH:mm",
            G: "d/M/y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E d MMM",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "m:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "E d/M/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E d MMM y",
                yMMMM: "y MMMM",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "sd",
                    "md",
                    "mw",
                    "et",
                    "kl",
                    "fl",
                    "ss"
                ],
                narrow: [
                    "s",
                    "m",
                    "m",
                    "e",
                    "k",
                    "f",
                    "s"
                ],
                short: [
                    "sd",
                    "md",
                    "mw",
                    "et",
                    "kl",
                    "fl",
                    "ss"
                ],
                wide: [
                    "sɔ́ndiɛ",
                    "móndie",
                    "muányáŋmóndie",
                    "metúkpíápɛ",
                    "kúpélimetúkpiapɛ",
                    "feléte",
                    "séselé"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "sd",
                    "md",
                    "mw",
                    "et",
                    "kl",
                    "fl",
                    "ss"
                ],
                narrow: [
                    "s",
                    "m",
                    "m",
                    "e",
                    "k",
                    "f",
                    "s"
                ],
                short: [
                    "sd",
                    "md",
                    "mw",
                    "et",
                    "kl",
                    "fl",
                    "ss"
                ],
                wide: [
                    "sɔ́ndiɛ",
                    "móndie",
                    "muányáŋmóndie",
                    "metúkpíápɛ",
                    "kúpélimetúkpiapɛ",
                    "feléte",
                    "séselé"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "o.1",
                    "o.2",
                    "o.3",
                    "o.4",
                    "o.5",
                    "o.6",
                    "o.7",
                    "o.8",
                    "o.9",
                    "o.10",
                    "o.11",
                    "o.12"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "pikítíkítie, oólí ú kutúan",
                    "siɛyɛ́, oóli ú kándíɛ",
                    "ɔnsúmbɔl, oóli ú kátátúɛ",
                    "mesiŋ, oóli ú kénie",
                    "ensil, oóli ú kátánuɛ",
                    "ɔsɔn",
                    "efute",
                    "pisuyú",
                    "imɛŋ i puɔs",
                    "imɛŋ i putúk,oóli ú kátíɛ",
                    "makandikɛ",
                    "pilɔndɔ́"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "o.1",
                    "o.2",
                    "o.3",
                    "o.4",
                    "o.5",
                    "o.6",
                    "o.7",
                    "o.8",
                    "o.9",
                    "o.10",
                    "o.11",
                    "o.12"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "pikítíkítie, oólí ú kutúan",
                    "siɛyɛ́, oóli ú kándíɛ",
                    "ɔnsúmbɔl, oóli ú kátátúɛ",
                    "mesiŋ, oóli ú kénie",
                    "ensil, oóli ú kátánuɛ",
                    "ɔsɔn",
                    "efute",
                    "pisuyú",
                    "imɛŋ i puɔs",
                    "imɛŋ i putúk,oóli ú kátíɛ",
                    "makandikɛ",
                    "pilɔndɔ́"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ndátúɛ 1",
                    "ndátúɛ 2",
                    "ndátúɛ 3",
                    "ndátúɛ 4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "ndátúɛ 1",
                    "ndátúɛ 2",
                    "ndátúɛ 3",
                    "ndátúɛ 4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "kiɛmɛ́ɛm",
                    pm: "kisɛ́ndɛ"
                },
                narrow: {
                    am: "kiɛmɛ́ɛm",
                    pm: "kisɛ́ndɛ"
                },
                wide: {
                    am: "kiɛmɛ́ɛm",
                    pm: "kisɛ́ndɛ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "kiɛmɛ́ɛm",
                    pm: "kisɛ́ndɛ"
                },
                narrow: {
                    am: "kiɛmɛ́ɛm",
                    pm: "kisɛ́ndɛ"
                },
                wide: {
                    am: "kiɛmɛ́ɛm",
                    pm: "kisɛ́ndɛ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "katikupíen Yésuse",
                    "1": "ékélémkúnupíén n",
                    "0-alt-variant": "k.Y.",
                    "1-alt-variant": "+J.C."
                },
                abbreviated: {
                    "0": "k.Y.",
                    "1": "+J.C.",
                    "0-alt-variant": "k.Y.",
                    "1-alt-variant": "+J.C."
                },
                narrow: {
                    "0": "k.Y.",
                    "1": "+J.C.",
                    "0-alt-variant": "k.Y.",
                    "1-alt-variant": "+J.C."
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "kipéŋén",
                short: "kipéŋén",
                narrow: "kipéŋén"
            },
            year: {
                wide: "yɔɔŋ",
                short: "yɔɔŋ",
                narrow: "yɔɔŋ"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "oóli",
                short: "oóli",
                narrow: "oóli"
            },
            week: {
                wide: "sɔ́ndiɛ",
                short: "sɔ́ndiɛ",
                narrow: "sɔ́ndiɛ"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "puɔ́sɛ́",
                short: "puɔ́sɛ́",
                narrow: "puɔ́sɛ́"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "metúk mɔ́sɔ́ndiɛ",
                short: "metúk mɔ́sɔ́ndiɛ",
                narrow: "metúk mɔ́sɔ́ndiɛ"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "kiɛmɛ́ɛm,kisɛ́ndɛ",
                wide: "kiɛmɛ́ɛm,kisɛ́ndɛ",
                narrow: "kiɛmɛ́ɛm,kisɛ́ndɛ"
            },
            hour: {
                wide: "kisikɛl,",
                short: "kisikɛl,",
                narrow: "kisikɛl,"
            },
            minute: {
                wide: "minít",
                short: "minít",
                narrow: "minít"
            },
            second: {
                wide: "síkɛn",
                short: "síkɛn",
                narrow: "síkɛn"
            },
            zone: {
                wide: "kinúki kisikɛl ɔ́ pitɔŋ",
                short: "kinúki kisikɛl ɔ́ pitɔŋ",
                narrow: "kinúki kisikɛl ɔ́ pitɔŋ"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

