/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yi",
    likelySubtags: {
        yi: "yi-Hebr-001"
    },
    identity: {
        language: "yi"
    },
    territory: "001",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, dטן MMMM y",
            m: "MMM d",
            M: "MMMM d",
            y: "MMM y",
            Y: "y MMMM",
            F: "EEEE, dטן MMMM y HH:mm:ss",
            g: "d-M-y HH:mm",
            G: "d-M-y HH:mm:ss",
            t: "HH:mm",
            T: "HH:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1}, {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E דעם dטן",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "G y MMM",
                GyMMMd: "dטן MMM y G",
                GyMMMEd: "E דעם dטן MMM yG",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "MM-dd",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "MMM d",
                MMMEd: "MMM d, E",
                MMMMd: "MMMM d",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "y-MM",
                yMd: "d-M-y",
                yMEd: "E, d/M/y",
                yMM: "MM/y",
                yMMM: "MMM y",
                yMMMd: "dטן MMM y",
                yMMMEd: "E, dטן MMM y",
                yMMMM: "y MMMM",
                yQQQ: "y QQQ",
                yQQQQ: "y QQQQ",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "HH:mm:ss z",
            medium: "HH:mm:ss",
            short: "HH:mm"
        },
        dateFormats: {
            full: "EEEE, dטן MMMM y",
            long: "dטן MMMM y",
            medium: "dטן MMM y",
            short: "dd/MM/yy"
        },
        days: {
            format: {
                abbreviated: [
                    "זונטיק",
                    "מאָנטיק",
                    "דינסטיק",
                    "מיטוואך",
                    "דאנערשטיק",
                    "פֿרײַטיק",
                    "שבת"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "זונטיק",
                    "מאָנטיק",
                    "דינסטיק",
                    "מיטוואך",
                    "דאנערשטיק",
                    "פֿרײַטיק",
                    "שבת"
                ],
                wide: [
                    "זונטיק",
                    "מאָנטיק",
                    "דינסטיק",
                    "מיטוואך",
                    "דאנערשטיק",
                    "פֿרײַטיק",
                    "שבת"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "זונטיק",
                    "מאָנטיק",
                    "דינסטיק",
                    "מיטוואך",
                    "דאנערשטיק",
                    "פֿרײַטיק",
                    "שבת"
                ],
                narrow: [
                    "S",
                    "M",
                    "T",
                    "W",
                    "T",
                    "F",
                    "S"
                ],
                short: [
                    "זונטיק",
                    "מאָנטיק",
                    "דינסטיק",
                    "מיטוואך",
                    "דאנערשטיק",
                    "פֿרײַטיק",
                    "שבת"
                ],
                wide: [
                    "זונטיק",
                    "מאָנטיק",
                    "דינסטיק",
                    "מיטוואך",
                    "דאנערשטיק",
                    "פֿרײַטיק",
                    "שבת"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "יאַנואַר",
                    "פֿעברואַר",
                    "מערץ",
                    "אַפּריל",
                    "מיי",
                    "יוני",
                    "יולי",
                    "אויגוסט",
                    "סעפּטעמבער",
                    "אקטאבער",
                    "נאוועמבער",
                    "דעצעמבער"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "יאַנואַר",
                    "פֿעברואַר",
                    "מערץ",
                    "אַפּריל",
                    "מיי",
                    "יוני",
                    "יולי",
                    "אויגוסט",
                    "סעפּטעמבער",
                    "אקטאבער",
                    "נאוועמבער",
                    "דעצעמבער"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "יאַנ",
                    "פֿעב",
                    "מערץ",
                    "אַפּר",
                    "מיי",
                    "יוני",
                    "יולי",
                    "אויג",
                    "סעפּ",
                    "אקט",
                    "נאוו",
                    "דעצ"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "יאַנואַר",
                    "פֿעברואַר",
                    "מערץ",
                    "אַפּריל",
                    "מיי",
                    "יוני",
                    "יולי",
                    "אויגוסט",
                    "סעפּטעמבער",
                    "אקטאבער",
                    "נאוועמבער",
                    "דעצעמבער"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "Q1",
                    "Q2",
                    "Q3",
                    "Q4"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "פֿאַרמיטאָג",
                    pm: "נאָכמיטאָג"
                },
                narrow: {
                    am: "פֿאַרמיטאָג",
                    pm: "נאָכמיטאָג"
                },
                wide: {
                    am: "פֿאַרמיטאָג",
                    pm: "נאָכמיטאָג"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "פֿאַרמיטאָג",
                    pm: "נאָכמיטאָג"
                },
                narrow: {
                    am: "פֿאַרמיטאָג",
                    pm: "נאָכמיטאָג"
                },
                wide: {
                    am: "פֿאַרמיטאָג",
                    pm: "נאָכמיטאָג"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "CE",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "תקופֿה",
                short: "תקופֿה",
                narrow: "תקופֿה"
            },
            year: {
                wide: "יאָר",
                short: "יאָר",
                narrow: "יאָר"
            },
            quarter: {
                wide: "Quarter",
                short: "Quarter",
                narrow: "Quarter"
            },
            month: {
                wide: "מאנאַט",
                short: "מאנאַט",
                narrow: "מאנאַט"
            },
            week: {
                wide: "וואך",
                short: "וואך",
                narrow: "וואך"
            },
            weekOfMonth: {
                wide: "Week Of Month",
                short: "Week Of Month",
                narrow: "Week Of Month"
            },
            day: {
                wide: "טאָג",
                short: "טאָג",
                narrow: "טאָג"
            },
            dayOfYear: {
                wide: "Day Of Year",
                short: "Day Of Year",
                narrow: "Day Of Year"
            },
            weekday: {
                wide: "טאָג אין דער וואך",
                short: "טאָג אין דער וואך",
                narrow: "טאָג אין דער וואך"
            },
            weekdayOfMonth: {
                wide: "Weekday Of Month",
                short: "Weekday Of Month",
                narrow: "Weekday Of Month"
            },
            dayperiod: {
                short: "Dayperiod",
                wide: "Dayperiod",
                narrow: "Dayperiod"
            },
            hour: {
                wide: "שעה",
                short: "שעה",
                narrow: "שעה"
            },
            minute: {
                wide: "מינוט",
                short: "מינוט",
                narrow: "מינוט"
            },
            second: {
                wide: "סעקונדע",
                short: "סעקונדע",
                narrow: "סעקונדע"
            },
            zone: {
                wide: "צײַטזאנע",
                short: "צײַטזאנע",
                narrow: "צײַטזאנע"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

