/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yo-BJ",
    likelySubtags: {
        yo: "yo-Latn-NG"
    },
    identity: {
        language: "yo",
        territory: "BJ"
    },
    territory: "BJ",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMM y H:m:s",
            g: "d/M/y H:m",
            G: "d/M/y H:m:s",
            t: "H:m",
            T: "H:m:s",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "d/M/y GGGGG",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "d MMMM",
                MMMMEd: "d, MMMM E",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "d/M/y, E",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM , y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "H:m:s",
            short: "H:m"
        },
        dateFormats: {
            full: "EEEE, d MMM y",
            long: "d MMM y",
            medium: "d MM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Àìk",
                    "Aj",
                    "Ìsɛ́g",
                    "Ɔjɔ́r",
                    "Ɔjɔ́b",
                    "Ɛt",
                    "Àbám"
                ],
                narrow: [
                    "À",
                    "A",
                    "Ì",
                    "Ɔ",
                    "Ɔ",
                    "Ɛ",
                    "À"
                ],
                short: [
                    "Àìk",
                    "Aj",
                    "Ìsɛ́g",
                    "Ɔjɔ́r",
                    "Ɔjɔ́b",
                    "Ɛt",
                    "Àbám"
                ],
                wide: [
                    "Ɔjɔ́ Àìkú",
                    "Ɔjɔ́ Ajé",
                    "Ɔjɔ́ Ìsɛ́gun",
                    "Ɔjɔ́rú",
                    "Ɔjɔ́bɔ",
                    "Ɔjɔ́ Ɛtì",
                    "Ɔjɔ́ Àbámɛ́ta"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Àìk",
                    "Aj",
                    "Ìsɛ́g",
                    "Ɔjɔ́r",
                    "Ɔjɔ́b",
                    "Ɛt",
                    "Àbám"
                ],
                narrow: [
                    "À",
                    "A",
                    "Ì",
                    "Ɔ",
                    "Ɔ",
                    "Ɛ",
                    "À"
                ],
                short: [
                    "Àìk",
                    "Aj",
                    "Ìsɛ́g",
                    "Ɔjɔ́r",
                    "Ɔjɔ́b",
                    "Ɛt",
                    "Àbám"
                ],
                wide: [
                    "Àìkú",
                    "Ajé",
                    "Ìsɛ́gun",
                    "Ɔjɔ́rú",
                    "Ɔjɔ́bɔ",
                    "Ɛtì",
                    "Àbámɛ́ta"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Shɛ́r",
                    "Èrèl",
                    "Ɛrɛ̀n",
                    "Ìgb",
                    "Ɛ̀bi",
                    "Òkú",
                    "Agɛ",
                    "Ògú",
                    "Owe",
                    "Ɔ̀wà",
                    "Bél",
                    "Ɔ̀pɛ"
                ],
                narrow: [
                    "S",
                    "È",
                    "Ɛ",
                    "Ì",
                    "Ɛ̀",
                    "Ò",
                    "A",
                    "Ò",
                    "O",
                    "Ɔ̀",
                    "B",
                    "Ɔ̀"
                ],
                wide: [
                    "Oshù Shɛ́rɛ́",
                    "Oshù Èrèlè",
                    "Oshù Ɛrɛ̀nà",
                    "Oshù Ìgbé",
                    "Oshù Ɛ̀bibi",
                    "Oshù Òkúdu",
                    "Oshù Agɛmɔ",
                    "Oshù Ògún",
                    "Oshù Owewe",
                    "Oshù Ɔ̀wàrà",
                    "Oshù Bélú",
                    "Oshù Ɔ̀pɛ̀"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Shɛ́",
                    "Èr",
                    "Ɛr",
                    "Ìg",
                    "Ɛ̀b",
                    "Òk",
                    "Ag",
                    "Òg",
                    "Ow",
                    "Ɔ̀w",
                    "Bé",
                    "Ɔ̀p"
                ],
                narrow: [
                    "S",
                    "È",
                    "Ɛ",
                    "Ì",
                    "Ɛ̀",
                    "Ò",
                    "A",
                    "Ò",
                    "O",
                    "Ɔ̀",
                    "B",
                    "Ɔ̀"
                ],
                wide: [
                    "Shɛ́rɛ́",
                    "Èrèlè",
                    "Ɛrɛ̀nà",
                    "Ìgbé",
                    "Ɛ̀bibi",
                    "Òkúdu",
                    "Agɛmɔ",
                    "Ògún",
                    "Owewe",
                    "Ɔ̀wàrà",
                    "Bélú",
                    "Ɔ̀pɛ̀"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ìdámɛ́rin kíní",
                    "Ìdámɛ́rin Kejì",
                    "Ìdámɛ́rin Kɛta",
                    "Ìdámɛ́rin Kɛrin"
                ],
                narrow: [
                    "kíní",
                    "Kejì",
                    "Kɛta",
                    "Kɛin"
                ],
                wide: [
                    "Ìdámɛ́rin kíní",
                    "Ìdámɛ́rin Kejì",
                    "Ìdámɛ́rin Kɛta",
                    "Ìdámɛ́rin Kɛrin"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ìdámɛ́rin kíní",
                    "Ìdámɛ́rin Kejì",
                    "Ìdámɛ́rin Kɛta",
                    "Ìdámɛ́rin Kɛrin"
                ],
                narrow: [
                    "kí",
                    "Ke",
                    "Kɛt",
                    "Kɛr"
                ],
                wide: [
                    "Ìdámẹ́rin kíní",
                    "Ìdámẹ́rin Kejì",
                    "Ìdámɛ́rin Kɛta",
                    "Ìdámẹ́rin Kẹrin"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Àárɔ̀",
                    pm: "Ɔ̀sán"
                },
                narrow: {
                    am: "Àárɔ̀",
                    pm: "Ɔ̀sán"
                },
                wide: {
                    am: "Àárɔ̀",
                    pm: "Ɔ̀sán"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Àárɔ̀",
                    pm: "Ɔ̀sán"
                },
                narrow: {
                    am: "Àárɔ̀",
                    pm: "Ɔ̀sán"
                },
                wide: {
                    am: "Àárɔ̀",
                    pm: "Ɔ̀sán"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Saju Kristi",
                    "1": "Lehin Kristi",
                    "0-alt-variant": "Sáájú ìgbà mímɔ̀",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "WAT{0}",
        gmtZeroFormat: "WAT",
        dateFields: {
            era: {
                wide: "sáà",
                short: "sáà",
                narrow: "Sáà"
            },
            year: {
                wide: "Ɔdún",
                short: "Ɔdún",
                narrow: "Ɔdún"
            },
            quarter: {
                wide: "Ìdá mɛ́rin",
                short: "Ìdá mɛ́rin",
                narrow: "Ìdá mɛ́rin"
            },
            month: {
                wide: "Osù",
                short: "Osù",
                narrow: "Oshù"
            },
            week: {
                wide: "Ɔ̀sɛ̀",
                short: "Ɔ̀sɛ̀",
                narrow: "Ɔ̀sɛ̀"
            },
            weekOfMonth: {
                wide: "Ɔshɛ̀ inú Oshù",
                short: "Ɔshɛ̀ inú Oshù",
                narrow: "Ɔshɛ̀ inú Oshù"
            },
            day: {
                wide: "Ɔjɔ́",
                short: "Ɔjɔ́",
                narrow: "Ɔjɔ́"
            },
            dayOfYear: {
                wide: "Ɔjɔ́ inú ɔdún",
                short: "Ɔjɔ́ inú ɔd.",
                narrow: "Ɔjɔ́ inú ɔd."
            },
            weekday: {
                wide: "Ɔjɔ́ tó wà láàárín ɔ̀sɛ̀",
                short: "ɔjɔ́ inú ɔshɛ̀.",
                narrow: "ɔjɔ́ inú ɔshɛ̀."
            },
            weekdayOfMonth: {
                wide: "ɔjɔ́ ɔshɛ̀ inú oshù",
                short: "ɔjɔ́ ɔshɛ̀ inú oshù",
                narrow: "ɔjɔ́ ɔshɛ̀ inú oshù"
            },
            dayperiod: {
                short: "Àárɔ̀/ɔ̀sán",
                wide: "Àárɔ̀/ɔ̀sán",
                narrow: "Àárɔ̀/ɔ̀sán"
            },
            hour: {
                wide: "Wákàtí",
                short: "Wákàtí",
                narrow: "Wákàtí"
            },
            minute: {
                wide: "Ìsɛ́jú",
                short: "Ìsɛ́jú",
                narrow: "Ìsɛ́jú"
            },
            second: {
                wide: "Ìsɛ́jú Ààyá",
                short: "Ìsɛ́jú Ààyá",
                narrow: "Ìsɛ́jú Ààyá"
            },
            zone: {
                wide: "Agbègbè àkókò",
                short: "Agbègbè àkókò",
                narrow: "Agbègbè àkókò"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

