/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yo",
    likelySubtags: {
        yo: "yo-Latn-NG"
    },
    identity: {
        language: "yo"
    },
    territory: "NG",
    calendar: {
        patterns: {
            d: "d/M/y",
            D: "EEEE, d MMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMM y H:m:s",
            g: "d/M/y H:m",
            G: "d/M/y H:m:s",
            t: "H:m",
            T: "H:m:s",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E h:mm a",
                EHm: "E HH:mm",
                Ehms: "E h:mm:ss a",
                EHms: "E HH:mm:ss",
                Gy: "G y",
                GyMd: "d/M/y GGGGG",
                GyMMM: "G y MMM",
                GyMMMd: "G y MMM d",
                GyMMMEd: "G y MMM d, E",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, d/M",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "d MMM, E",
                MMMMd: "d MMMM",
                MMMMEd: "d, MMMM E",
                "MMMMW-count-other": "'week' W 'of' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "M/y",
                yMd: "d/M/y",
                yMEd: "d/M/y, E",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM , y",
                yMMMM: "MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-other": "'week' w 'of' Y"
            }
        },
        timeFormats: {
            full: "HH:mm:ss zzzz",
            long: "H:mm:ss z",
            medium: "H:m:s",
            short: "H:m"
        },
        dateFormats: {
            full: "EEEE, d MMM y",
            long: "d MMM y",
            medium: "d MM y",
            short: "d/M/y"
        },
        days: {
            format: {
                abbreviated: [
                    "Àìk",
                    "Aj",
                    "Ìsẹ́g",
                    "Ọjọ́r",
                    "Ọjọ́b",
                    "Ẹt",
                    "Àbám"
                ],
                narrow: [
                    "À",
                    "A",
                    "Ì",
                    "Ọ",
                    "Ọ",
                    "Ẹ",
                    "À"
                ],
                short: [
                    "Àìk",
                    "Aj",
                    "Ìsẹ́g",
                    "Ọjọ́r",
                    "Ọjọ́b",
                    "Ẹt",
                    "Àbám"
                ],
                wide: [
                    "Ọjọ́ Àìkú",
                    "Ọjọ́ Ajé",
                    "Ọjọ́ Ìsẹ́gun",
                    "Ọjọ́rú",
                    "Ọjọ́bọ",
                    "Ọjọ́ Ẹtì",
                    "Ọjọ́ Àbámẹ́ta"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Àìk",
                    "Aj",
                    "Ìsẹ́g",
                    "Ọjọ́r",
                    "Ọjọ́b",
                    "Ẹt",
                    "Àbám"
                ],
                narrow: [
                    "À",
                    "A",
                    "Ì",
                    "Ọ",
                    "Ọ",
                    "Ẹ",
                    "À"
                ],
                short: [
                    "Àìk",
                    "Aj",
                    "Ìsẹ́g",
                    "Ọjọ́r",
                    "Ọjọ́b",
                    "Ẹt",
                    "Àbám"
                ],
                wide: [
                    "Àìkú",
                    "Ajé",
                    "Ìsẹ́gun",
                    "Ọjọ́rú",
                    "Ọjọ́bọ",
                    "Ẹtì",
                    "Àbámẹ́ta"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "Ṣẹ́r",
                    "Èrèl",
                    "Ẹrẹ̀n",
                    "Ìgb",
                    "Ẹ̀bi",
                    "Òkú",
                    "Agẹ",
                    "Ògú",
                    "Owe",
                    "Ọ̀wà",
                    "Bél",
                    "Ọ̀pẹ"
                ],
                narrow: [
                    "S",
                    "È",
                    "Ẹ",
                    "Ì",
                    "Ẹ̀",
                    "Ò",
                    "A",
                    "Ò",
                    "O",
                    "Ọ̀",
                    "B",
                    "Ọ̀"
                ],
                wide: [
                    "Oṣù Ṣẹ́rẹ́",
                    "Oṣù Èrèlè",
                    "Oṣù Ẹrẹ̀nà",
                    "Oṣù Ìgbé",
                    "Oṣù Ẹ̀bibi",
                    "Oṣù Òkúdu",
                    "Oṣù Agẹmọ",
                    "Oṣù Ògún",
                    "Oṣù Owewe",
                    "Oṣù Ọ̀wàrà",
                    "Oṣù Bélú",
                    "Oṣù Ọ̀pẹ̀"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ṣẹ́",
                    "Èr",
                    "Ẹr",
                    "Ìg",
                    "Ẹ̀b",
                    "Òk",
                    "Ag",
                    "Òg",
                    "Ow",
                    "Ọ̀w",
                    "Bé",
                    "Ọ̀p"
                ],
                narrow: [
                    "S",
                    "È",
                    "Ẹ",
                    "Ì",
                    "Ẹ̀",
                    "Ò",
                    "A",
                    "Ò",
                    "O",
                    "Ọ̀",
                    "B",
                    "Ọ̀"
                ],
                wide: [
                    "Ṣẹ́rẹ́",
                    "Èrèlè",
                    "Ẹrẹ̀nà",
                    "Ìgbé",
                    "Ẹ̀bibi",
                    "Òkúdu",
                    "Agẹmọ",
                    "Ògún",
                    "Owewe",
                    "Ọ̀wàrà",
                    "Bélú",
                    "Ọ̀pẹ̀"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "Ìdámẹ́rin kíní",
                    "Ìdámẹ́rin Kejì",
                    "Ìdámẹ́rin Kẹta",
                    "Ìdámẹ́rin Kẹrin"
                ],
                narrow: [
                    "kíní",
                    "Kejì",
                    "Kẹta",
                    "Kẹin"
                ],
                wide: [
                    "Ìdámẹ́rin kíní",
                    "Ìdámẹ́rin Kejì",
                    "Ìdámẹ́rin Kẹta",
                    "Ìdámẹ́rin Kẹrin"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "Ìdámẹ́rin kíní",
                    "Ìdámẹ́rin Kejì",
                    "Ìdámẹ́rin Kẹta",
                    "Ìdámẹ́rin Kẹrin"
                ],
                narrow: [
                    "kí",
                    "Ke",
                    "Kẹt",
                    "Kẹr"
                ],
                wide: [
                    "Ìdámẹ́rin kíní",
                    "Ìdámẹ́rin Kejì",
                    "Ìdámẹ́rin Kẹta",
                    "Ìdámẹ́rin Kẹrin"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    am: "Àárọ̀",
                    pm: "Ọ̀sán"
                },
                narrow: {
                    am: "Àárọ̀",
                    pm: "Ọ̀sán"
                },
                wide: {
                    am: "Àárọ̀",
                    pm: "Ọ̀sán"
                }
            },
            "stand-alone": {
                abbreviated: {
                    am: "Àárọ̀",
                    pm: "Ọ̀sán"
                },
                narrow: {
                    am: "Àárọ̀",
                    pm: "Ọ̀sán"
                },
                wide: {
                    am: "Àárọ̀",
                    pm: "Ọ̀sán"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Saju Kristi",
                    "1": "Lehin Kristi",
                    "0-alt-variant": "Sáájú ìgbà mímọ̀",
                    "1-alt-variant": "CE"
                },
                abbreviated: {
                    "0": "BCE",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                },
                narrow: {
                    "0": "BCE",
                    "1": "AD",
                    "0-alt-variant": "BCE",
                    "1-alt-variant": "CE"
                }
            }
        },
        gmtFormat: "WAT{0}",
        gmtZeroFormat: "WAT",
        dateFields: {
            era: {
                wide: "sáà",
                short: "sáà",
                narrow: "Sáà"
            },
            year: {
                wide: "Ọdún",
                short: "Ọdún",
                narrow: "Ọdún"
            },
            quarter: {
                wide: "Ìdá mẹ́rin",
                short: "Ìdá mẹ́rin",
                narrow: "Ìdá mẹ́rin"
            },
            month: {
                wide: "Osù",
                short: "Osù",
                narrow: "Oṣù"
            },
            week: {
                wide: "Ọ̀sẹ̀",
                short: "Ọ̀sẹ̀",
                narrow: "Ọ̀sẹ̀"
            },
            weekOfMonth: {
                wide: "Ọṣẹ̀ inú Oṣù",
                short: "Ọṣẹ̀ inú Oṣù",
                narrow: "Ọṣẹ̀ inú Oṣù"
            },
            day: {
                wide: "Ọjọ́",
                short: "Ọjọ́",
                narrow: "Ọjọ́"
            },
            dayOfYear: {
                wide: "Ọjọ́ inú ọdún",
                short: "Ọjọ́ inú ọd.",
                narrow: "Ọjọ́ inú ọd."
            },
            weekday: {
                wide: "Ọjọ́ tó wà láàárín ọ̀sẹ̀",
                short: "ọjọ́ inú ọṣẹ̀.",
                narrow: "ọjọ́ inú ọṣẹ̀."
            },
            weekdayOfMonth: {
                wide: "ọjọ́ ọṣẹ̀ inú oṣù",
                short: "ọjọ́ ọṣẹ̀ inú oṣù",
                narrow: "ọjọ́ ọṣẹ̀ inú oṣù"
            },
            dayperiod: {
                short: "Àárọ̀/ọ̀sán",
                wide: "Àárọ̀/ọ̀sán",
                narrow: "Àárọ̀/ọ̀sán"
            },
            hour: {
                wide: "Wákàtí",
                short: "Wákàtí",
                narrow: "Wákàtí"
            },
            minute: {
                wide: "Ìsẹ́jú",
                short: "Ìsẹ́jú",
                narrow: "Ìsẹ́jú"
            },
            second: {
                wide: "Ìsẹ́jú Ààyá",
                short: "Ìsẹ́jú Ààyá",
                narrow: "Ìsẹ́jú Ààyá"
            },
            zone: {
                wide: "Agbègbè àkókò",
                short: "Agbègbè àkókò",
                narrow: "Agbègbè àkókò"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "ms"
            }
        }
    },
    firstDay: 1
});

