/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yo",
    likelySubtags: {
        yo: "yo-Latn-NG"
    },
    identity: {
        language: "yo"
    },
    territory: "NG",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "Diami ti Awon Orílẹ́ède Arabu",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afugánì Afuganísítàànì",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Lẹ́ẹ̀kì Àlìbáníà",
                "displayName-count-other": "lẹ́kè Àlìbéníà",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Dírààmù Àmẹ́níà",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Gílídà Netherlands Antillean",
                "displayName-count-other": "àwọn gílídà Netherlands Antillean",
                symbol: "ANG"
            },
            AOA: {
                displayName: "kíwánsà Angola",
                "displayName-count-other": "àwọn kíwánsà Angola",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Pẹ́sò Agẹntínà",
                "displayName-count-other": "àwọn pẹ́sò Agẹntínà",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dọla ti Orílẹ́ède Ástràlìá",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Fuloríìnì Àrúbà",
                "displayName-count-other": "àwọn fuloríìnì Àrúbà",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Mánààtì Àsàbáíjáì",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Àmi Yíyípadà Bosnia-Herzegovina",
                "displayName-count-other": "àwọn àmi Yíyípadà Bosnia-Herzegovina",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dọ́là Bábádọ̀ọ̀sì",
                "displayName-count-other": "àwọn dọ́là Bábádọ̀ọ̀sì",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Tákà Báńgíládẹ̀ẹ̀ṣì",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Owó Lẹ́fì Bọ̀lìgéríà",
                "displayName-count-other": "Lẹ́fà Bọ̀lìgéríà",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dina ti Orílẹ́ède Báránì",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Faransi Bùùrúndì",
                "displayName-count-other": "àwọn faransi Bùùrúndì",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dọ́là Bẹ̀múdà",
                "displayName-count-other": "àwọ́n dọ́là Bẹ̀múdà",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dọ́là Bùrùnéì",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Bọlifiánò Bọ̀lífíà",
                "displayName-count-other": "àwọn bọlifiánò Bọ̀lífíà",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Owó ti Orílẹ̀-èdè Brazil",
                "displayName-count-other": "Awon owó ti Orílẹ̀-èdè Brazil",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dọ́là Bàhámà",
                "displayName-count-other": "àwọn dọ́là Bàhámà",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ìngọ́tírọ̀mù Bútàànì",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pula Bọ̀tìsúwánà",
                "displayName-count-other": "àwọn pula Bọ̀tìsúwánà",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Rọ́bù Bẹ̀lárùùsì",
                "displayName-count-other": "àwọn rọ́bù Bẹ̀lárùùsì",
                symbol: "BYN"
            },
            BYR: {
                displayName: "BYR",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dọ́là Bẹ̀lísè",
                "displayName-count-other": "àwọn Dọ́là Bẹ́lìsè",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dọ́là Kánádà",
                "displayName-count-other": "àwọn dọ́là Kánádà",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Firanki Kongo",
                "displayName-count-other": "àwọn firanki Kongo",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Faransí Síwíìsì",
                "displayName-count-other": "Faransi Siwisi",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Pẹ́sò Ṣílè",
                "displayName-count-other": "àwọn pẹ́sò Ṣílè",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yúànì Sháínà",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Reminibi ti Orílẹ́ède ṣáínà",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Pẹ́sò Kòlóḿbíà",
                "displayName-count-other": "àwọn pẹ́sò Kòlóḿbíà",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kólọ́ọ̀nì Kosita Ríkà",
                "displayName-count-other": "àwọ́n kólọ́ọ̀nì Kosita Ríkà",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Pẹ́sò Yíyípadà Kúbà",
                "displayName-count-other": "àwọn pẹ́sò yíyípadà Kúbà",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Pẹ́sò Kúbà",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Èsìkúdò Kapú Faadì",
                "displayName-count-other": "àwọn èsìkúdò Kapú Faadì",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Koruna Ṣẹ́ẹ̀kì",
                "displayName-count-other": "àwọn koruna Ṣẹ́ẹ̀kì",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Faransi Dibouti",
                "displayName-count-other": "àwọn faransi Dibouti",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Kírónì Dáníṣì",
                "displayName-count-other": "Kírònà Dáníìṣì",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Pẹ́sò Dòníníkà",
                "displayName-count-other": "àwọn pẹ́sò Dòníníkà",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dina ti Orílẹ́ède Àlùgèríánì",
                "displayName-count-other": "àwọn dínà Àlùgèríánì",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "pọọn ti Orílẹ́ède Egipiti",
                "displayName-count-other": "àwọn pọ́n-ún Ejipítì",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakifasì Eritira",
                "displayName-count-other": "àwọn nakifasì Eritira",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Báà Etópíà",
                "displayName-count-other": "àwọn báà Etópíà",
                symbol: "ETB"
            },
            EUR: {
                displayName: "owó Yúrò",
                "displayName-count-other": "Awon owó Yúrò",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dọ́là Fíjì",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Pọ́n-ùn Erékùsù Falkland",
                "displayName-count-other": "àwọn Pọ́n-ùn Erékùsù Falkland [ Pɔ́n-ùn Erékùsù Falkland ] 1.23 Pọ́n-ùn Erékùsù Falkland 0.00 pọ́n-ùn Erékùsù Falkland",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Pọ́n-ùn ti Orilẹ̀-èdè Gẹ̀ẹ́sì",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Lárì Jọ́jíà",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "ṣidi ti Orílẹ́ède Gana",
                symbol: "GHC"
            },
            GHS: {
                displayName: "sídì Gana",
                "displayName-count-other": "àwọn sídì Gana",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Pọ́n-ùn Gibúrátà",
                "displayName-count-other": "àwọn pọ́n-ùn Gibúrátà",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Dalasi Gamibia",
                "displayName-count-other": "àwọn dalasi Gamibia",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Fírànkì Gínì",
                "displayName-count-other": "àwọn fírànkì Gínì",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Faransi ti Orílẹ́ède Gini",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Kúẹ́tísààlì Guatimílà",
                "displayName-count-other": "àwọn kúẹ́tísààlì Guatimílà",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dọ́là Gùyánà",
                "displayName-count-other": "àwọn dọ́là Gùyánà",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dọ́là Hong Kong",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Lẹmipírà Ọ́ńdúrà",
                "displayName-count-other": "àwọn Lẹmipírà Ọ́ńdúrà",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kúnà Kúróṣíà",
                "displayName-count-other": "àwọn kúnà Kúróṣíà",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gọ́dì Àítì",
                "displayName-count-other": "àwọn gọ́dì Àítì",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Fọ́ríǹtì Họ̀ngérí",
                "displayName-count-other": "àwọn fọ́ríǹtì Họ̀ngérí",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rúpìyá Indonésíà",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Ṣékélì Tuntun Ísírẹ̀ẹ̀lì",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupi ti Orílẹ́ède Indina",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dínárì Ìráákì",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Rial Iranian",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Kòrónà Icelandic",
                "displayName-count-other": "kórónọ̀ Áílándíìkì",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dọ́là Jàmáíkà",
                "displayName-count-other": "àwọn dọ́là Jàmáíkà",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dínárì Jọ́dàànì",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Yeni ti Orílẹ́ède Japani",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Ṣiili Kenya",
                "displayName-count-other": "àwọ́n ṣiili Kenya",
                symbol: "KES"
            },
            KGS: {
                displayName: "Sómú Kirijísítàànì",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Ráyò Kàm̀bọ́díà",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Faransi Komori",
                "displayName-count-other": "àwọn faransi Komori",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Wọ́ọ̀nù Àríwá Kòríà",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Wọ́ọ̀nù Gúúsù Kòríà",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dínárì Kuwaiti",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dọ́là Erékùsù Cayman",
                "displayName-count-other": "àwọn dọ́là Erékùsù Cayman",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tẹngé Kasakísítàànì",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kíììpù Làótì",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Pọ́n-ùn Lebanese",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rúpìì Siri Láńkà",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dọla Liberia",
                "displayName-count-other": "àwọn dọla Liberia",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Loti ti Orílẹ́ède Lesoto",
                "displayName-count-other": "Lótì ti Lẹ̀sótò",
                symbol: "LSL"
            },
            LTL: {
                displayName: "LTL",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "LVL",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dínà Líbíyà",
                "displayName-count-other": "àwọn dínà Líbíyà",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dírámì Morokò",
                "displayName-count-other": "àwọn dírámì Morokò",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Owó Léhù Moldovan",
                "displayName-count-other": "Léhì Moldovan",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Faransi Malagasi",
                "displayName-count-other": "àwọn faransi Malagasi",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Dẹ́nà Masidóníà",
                "displayName-count-other": "dẹ́nàrì Masidóníà",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kíyàtì Myanmar",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Túgúrììkì Mòǹgólíà",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pàtákà Màkáò",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Ouguiya ti Orílẹ́ède Maritania (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Ouguiya ti Orílẹ́ède Maritania",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupi Maritusi",
                "displayName-count-other": "àwọn rupi Maritusi",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rúfìyá Mọ̀lìdífà",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kásà Màláwì",
                "displayName-count-other": "àwọn kásà Màláwì",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Pẹ́sò Mẹ́síkò",
                "displayName-count-other": "àwọn pẹ́sò Mẹ́síkò",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Ríngìtì Màléṣíà",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metika ti Orílẹ́ède Mosamibiki",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Mẹ́tíkààlì Mòsáḿbíìkì",
                "displayName-count-other": "àwọn mẹ́tíkààlì Mòsáḿbíìkì",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dọla Namibíà",
                "displayName-count-other": "àwọn dọla Namibíà",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Náírà Nàìjíríà",
                "displayName-count-other": "Náírà Nàìjíríà",
                symbol: "₦",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Kọ̀dóbà Naikarágúà",
                "displayName-count-other": "àwọn kọ̀dóbà Naikarágúà",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "kórónì Nọ́wè",
                "displayName-count-other": "kórónà Nọ́wè",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rúpìì Nẹ̵́pààlì",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dọ́là New Zealand",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Ráyò Omani",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Bálíbóà Pànámà",
                "displayName-count-other": "àwọn bálíbóà Pànámà",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Sólì Pèrúù",
                "displayName-count-other": "àwọn sólì Pèrúù",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kínà Papua Guinea Tuntun",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Písò Fílípìnì",
                symbol: "₱",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rúpìì Pakisitánì",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Sílọ̀tì Pọ́líṣì",
                "displayName-count-other": "àwọn sílọ̀tì Pọ́líṣì",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "Gúáránì Párágúwè",
                "displayName-count-other": "àwọn gúáránì Párágúwè",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Ráyò Kàtárì",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "Léhù Ròméníà",
                "displayName-count-other": "Léhì Ròméníà",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "Dínárì Sàbíà",
                "displayName-count-other": "àwọn dínárì Sàbíà",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Owó ruble ti ilẹ̀ Rọ́ṣíà",
                "displayName-count-other": "Owó ruble ti ilẹ̀ Rọ́ṣíà",
                symbol: "₽",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Faransi Ruwanda",
                "displayName-count-other": "àwọn faransi Ruwanda",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riya ti Orílẹ́ède Saudi",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dọ́là Erékùsù Sọ́lómọ́nì",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rúpì Sayiselesi",
                "displayName-count-other": "àwọ́n rúpì Sayiselesi",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Pọ́n-ùn Sùdáànì",
                "displayName-count-other": "àwọn pọ́n-ùn Sùdáànì",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Pọọun ti Orílẹ́ède Sudani",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Kòrónà Súwídìn",
                "displayName-count-other": "Kòrónọ̀ Súwídìn",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dọ́là Síngápọ̀",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Pọ́n-un Elena",
                "displayName-count-other": "àwọn pọ́n-un Elena",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Líónì Sira Líonì",
                "displayName-count-other": "àwọn líónì Sira Líonì",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Ṣílè Somali",
                "displayName-count-other": "àwọ́n ṣílè Somali",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dọ́là Súrínámì",
                "displayName-count-other": "àwọn Dọ́là Súrínámì",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Pọ́n-un Gúúsù Sùdáànì",
                "displayName-count-other": "àwọn pọ́n-un Gúúsù Sùdáànì",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobira ti Orílẹ́ède Sao tome Ati Pirisipe (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dọbíra Sao tome àti Pirisipi",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Pọ́n-ùn Sírìà",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "Lilangeni Suwasi",
                "displayName-count-other": "emalangeni Suwasi",
                symbol: "SZL"
            },
            THB: {
                displayName: "Báàtì Tháì",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Sómónì Tajikístàànì",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Mánààtì Tọkimẹnístàànì",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dínà Tuniṣíà",
                "displayName-count-other": "àwọn dínà Tuniṣíà",
                symbol: "TND"
            },
            TOP: {
                displayName: "Pàángà Tóńgà",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Lírà Tọ́kì",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dọ́là Trinidad & Tobago",
                "displayName-count-other": "àwọn dọ́là Trinidad àti Tobago",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Dọ́là Tàìwánì Tuntun",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "Sile Tansania",
                "displayName-count-other": "àwọn ṣile Tansania",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Ọrifiníyà Yukiréníà",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Ṣile Uganda",
                "displayName-count-other": "àwọn ṣile Uganda",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dọ́là",
                "displayName-count-other": "Dọ́là ti Orílẹ̀-Èdè Amẹ́ríkà",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Pẹ́sò Úrúgúwè",
                "displayName-count-other": "àwọn pẹ́sò Úrúgúwè",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Sómú Usibẹkísítàànì",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "VEF",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Bọ̀lífà Fẹnẹsuẹ́là",
                "displayName-count-other": "àwọn bọ̀lífà Fẹnẹsuẹ́là",
                symbol: "VES"
            },
            VND: {
                displayName: "Dáhùn Vietnamese",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Fátù Vanuatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tálà Sàmóà",
                symbol: "WST"
            },
            XAF: {
                displayName: "Firanki àárín Afíríkà",
                "displayName-count-other": "àwọn firanki àárín Afíríkà",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dọ́là Ilà Oòrùn Karíbíà",
                "displayName-count-other": "àwọn dọ́là Ilà Oòrùn Karíbíà",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Faransì ìwọ̀-oorùn Afíríkà",
                "displayName-count-other": "àwọn faransì ìwọ̀-oorùn Afíríkà",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Fírànkì CFP",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "owóníná àìmọ̀",
                "displayName-count-other": "owóníná àìmọ̀",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "Ráyò Yẹ́mẹ̀nì",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rándì Gúúsù Afíríkà",
                "displayName-count-other": "rándì Gúúsù Afíríkà",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kawaṣa ti Orílẹ́ède Saabia (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kàwasà Sámbíà",
                "displayName-count-other": "àwọn kàwasà Sámbíà",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dọla ti Orílẹ́ède Siibabuwe",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "NGN"
    }
});

