/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yrl-VE",
    likelySubtags: {
        yrl: "yrl-Latn-BR"
    },
    identity: {
        language: "yrl",
        territory: "VE"
    },
    territory: "VE",
    calendar: {
        patterns: {
            d: "dd/MM/y",
            D: "EEEE, d MMMM y",
            m: "d MMM",
            M: "d MMMM",
            y: "MMM y",
            Y: "MMMM y",
            F: "EEEE, d MMMM y h:mm:ss a",
            g: "dd/MM/y h:mm a",
            G: "dd/MM/y h:mm:ss a",
            t: "h:mm a",
            T: "h:mm:ss a",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "h B",
                Bhm: "h:mm B",
                Bhms: "h:mm:ss B",
                d: "d",
                E: "ccc",
                EBhm: "E h:mm B",
                EBhms: "E h:mm:ss B",
                Ed: "E, d",
                Ehm: "E, h:mm a",
                EHm: "E, HH:mm",
                Ehms: "E, h:mm:ss a",
                EHms: "E, HH:mm:ss",
                Gy: "y G",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "MMM y G",
                GyMMMd: "d MMM y G",
                GyMMMEd: "E, d MMM y G",
                h: "h a",
                H: "HH",
                hm: "h:mm a",
                Hm: "HH:mm",
                hms: "h:mm:ss a",
                Hms: "HH:mm:ss",
                hmsv: "h:mm:ss a v",
                Hmsv: "HH:mm:ss v",
                hmv: "h:mm a v",
                Hmv: "HH:mm v",
                M: "L",
                Md: "d/M",
                MEd: "E, dd/MM",
                MMdd: "dd/MM",
                MMM: "LLL",
                MMMd: "d MMM",
                MMMEd: "E, d MMM",
                MMMMd: "d MMMM",
                MMMMEd: "E, d MMMM",
                "MMMMW-count-one": "W'ª' 'sẽmãna' MMMM",
                "MMMMW-count-other": "W'ª' 'sẽmãna' MMMM",
                ms: "mm:ss",
                y: "y",
                yM: "MM/y",
                yMd: "dd/MM/y",
                yMEd: "E, dd/MM/y",
                yMM: "MM/y",
                yMMM: "MMM y",
                yMMMd: "d MMM y",
                yMMMEd: "E, d MMM y",
                yMMMM: "MMMM y",
                yMMMMd: "d MMMM y",
                yMMMMEd: "E, d MMMM y",
                yQQQ: "QQQ y",
                yQQQQ: "QQQQ y",
                "yw-count-one": "w'ª' 'sẽmãna' Y",
                "yw-count-other": "w'ª' 'sẽmãna' Y"
            }
        },
        timeFormats: {
            full: "h:mm:ss a zzzz",
            long: "h:mm:ss a z",
            medium: "h:mm:ss a",
            short: "h:mm a"
        },
        dateFormats: {
            full: "EEEE, d MMMM y",
            long: "d MMMM y",
            medium: "d MMM y",
            short: "dd/MM/y"
        },
        days: {
            format: {
                abbreviated: [
                    "mit",
                    "mur",
                    "mmk",
                    "mms",
                    "sup",
                    "yuk",
                    "sau"
                ],
                narrow: [
                    "M",
                    "M",
                    "M",
                    "M",
                    "S",
                    "Y",
                    "S"
                ],
                short: [
                    "mit",
                    "mur",
                    "mmk",
                    "mms",
                    "sup",
                    "yuk",
                    "sau"
                ],
                wide: [
                    "mituú",
                    "murakipí",
                    "murakí-mukũi",
                    "murakí-musapíri",
                    "supapá",
                    "yukuakú",
                    "saurú"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "mit",
                    "mur",
                    "mmk",
                    "mms",
                    "sup",
                    "yuk",
                    "sau"
                ],
                narrow: [
                    "M",
                    "M",
                    "M",
                    "M",
                    "S",
                    "Y",
                    "S"
                ],
                short: [
                    "mit",
                    "mur",
                    "mmk",
                    "mms",
                    "sup",
                    "yuk",
                    "sau"
                ],
                wide: [
                    "mituú",
                    "murakipí",
                    "murakí-mukũi",
                    "murakí-musapíri",
                    "supapá",
                    "yukuakú",
                    "saurú"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "ye",
                    "mk",
                    "ms",
                    "id",
                    "pu",
                    "py",
                    "pm",
                    "ps",
                    "pi",
                    "yp",
                    "yy",
                    "ym"
                ],
                narrow: [
                    "Y",
                    "M",
                    "M",
                    "I",
                    "P",
                    "P",
                    "P",
                    "P",
                    "P",
                    "Y",
                    "Y",
                    "Y"
                ],
                wide: [
                    "yepé",
                    "mukũi",
                    "musapíri",
                    "irũdí",
                    "pú",
                    "pú-yepé",
                    "pú-mukũi",
                    "pú-musapíri",
                    "pú-irũdí",
                    "yepé-putimaã",
                    "yepé-yepé",
                    "yepé-mukũi"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "ye",
                    "mk",
                    "ms",
                    "id",
                    "pu",
                    "py",
                    "pm",
                    "ps",
                    "pi",
                    "yp",
                    "yy",
                    "ym"
                ],
                narrow: [
                    "Y",
                    "M",
                    "M",
                    "I",
                    "P",
                    "P",
                    "P",
                    "P",
                    "P",
                    "Y",
                    "Y",
                    "Y"
                ],
                wide: [
                    "yepé",
                    "mukũi",
                    "musapíri",
                    "irũdí",
                    "pú",
                    "pú-yepé",
                    "pú-mukũi",
                    "pú-musapíri",
                    "pú-irũdí",
                    "yepé-putimaã",
                    "yepé-yepé",
                    "yepé-mukũi"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "M1",
                    "M2",
                    "M3",
                    "M4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "yepésáwa musapíri-yasí",
                    "mukũisawa musapíri-yasí",
                    "musapírisawa musapíri-yasí",
                    "irũdisawa musapíri-yasí"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "M1",
                    "M2",
                    "M3",
                    "M4"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "yepésáwa musapíri-yasí",
                    "mukũisawa musapíri-yasí",
                    "musapírisawa musapíri-yasí",
                    "irũdisawa musapíri-yasí"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "pituna pyterupé",
                    am: "a. m.",
                    noon: "iandé-ara-pyturepé",
                    pm: "p. m.",
                    morning1: "kuêma ramẽ",
                    afternoon1: "karuka ramẽ",
                    evening1: "pituna ramẽ",
                    night1: "pitunaeté ramẽ"
                },
                narrow: {
                    midnight: "pituna pyterupé",
                    am: "a. m.",
                    noon: "iandé-ara-pyturepé",
                    pm: "p. m.",
                    morning1: "kuêma ramẽ",
                    afternoon1: "karuka ramẽ",
                    evening1: "pituna ramẽ",
                    night1: "pitunaeté ramẽ"
                },
                wide: {
                    midnight: "pituna pyterupé",
                    am: "a. m.",
                    noon: "iandé-ara-pyturepé",
                    pm: "p. m.",
                    morning1: "kuêma ramẽ",
                    afternoon1: "karuka ramẽ",
                    evening1: "pituna ramẽ",
                    night1: "pitunaeté ramẽ"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "pituna pyterupé",
                    am: "a. m.",
                    noon: "iandé-ara-pyturepé",
                    pm: "p. m.",
                    morning1: "kuêma ramẽ",
                    afternoon1: "karuka ramẽ",
                    evening1: "pituna ramẽ",
                    night1: "pitunaeté ramẽ"
                },
                narrow: {
                    midnight: "pituna pyterupé",
                    am: "a. m.",
                    noon: "iandé-ara-pyturepé",
                    pm: "p. m.",
                    morning1: "kuêma ramẽ",
                    afternoon1: "karuka ramẽ",
                    evening1: "pituna ramẽ",
                    night1: "pitunaeté ramẽ"
                },
                wide: {
                    midnight: "pituna pyterupé",
                    am: "a. m.",
                    noon: "iandé-ara-pyturepé",
                    pm: "p. m.",
                    morning1: "kuêma ramẽ",
                    afternoon1: "karuka ramẽ",
                    evening1: "pituna ramẽ",
                    night1: "pitunaeté ramẽ"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "Kiristu senũdé",
                    "1": "Kiristu ariré",
                    "0-alt-variant": "Era Kumũ senũdé",
                    "1-alt-variant": "Era Kumũ"
                },
                abbreviated: {
                    "0": "K.s.",
                    "1": "K.a.",
                    "0-alt-variant": "EKS",
                    "1-alt-variant": "EK"
                },
                narrow: {
                    "0": "K.s.",
                    "1": "K.a.",
                    "0-alt-variant": "EKS",
                    "1-alt-variant": "EK"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "era",
                short: "era",
                narrow: "era"
            },
            year: {
                wide: "akayú",
                short: "akayú",
                narrow: "akayú"
            },
            quarter: {
                wide: "musapíri-yasí",
                short: "mu-y.",
                narrow: "mu-y."
            },
            month: {
                wide: "yasí",
                short: "yasí",
                narrow: "yasí"
            },
            week: {
                wide: "sẽmãna",
                short: "sẽm.",
                narrow: "sẽm."
            },
            weekOfMonth: {
                wide: "sẽmãna suí yasí suí",
                short: "s. suí y. suí",
                narrow: "s.s. y.s."
            },
            day: {
                wide: "ara",
                short: "ara",
                narrow: "ara"
            },
            dayOfYear: {
                wide: "ara akayú suí",
                short: "ara a. suí",
                narrow: "ara a.s."
            },
            weekday: {
                wide: "ara sẽmãna suí",
                short: "ara s. suí",
                narrow: "ara s.s."
            },
            weekdayOfMonth: {
                wide: "ara sẽmãna suí yasí suí",
                short: "ara s. suí y. suí",
                narrow: "ara s.s. y.s."
            },
            dayperiod: {
                short: "a. m./p. m.",
                wide: "a. m./p. m.",
                narrow: "a. m./p. m."
            },
            hour: {
                wide: "hura",
                short: "h",
                narrow: "h"
            },
            minute: {
                wide: "minutu",
                short: "min.",
                narrow: "min."
            },
            second: {
                wide: "segũdu",
                short: "seg.",
                narrow: "seg."
            },
            zone: {
                wide: "eimã hura suí",
                short: "eimã",
                narrow: "eimã"
            },
            millisecond: {
                narrow: "ms",
                short: "ms",
                wide: "mirisegũdu-ita"
            }
        }
    },
    firstDay: 0
});

