/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yrl",
    likelySubtags: {
        yrl: "yrl-Latn-BR"
    },
    identity: {
        language: "yrl"
    },
    territory: "BR",
    numbers: {
        currencies: {
            ADP: {
                displayName: "Peseta Ãdurawara",
                "displayName-count-one": "Peseta Ãdurawara",
                "displayName-count-other": "Peseta-ita Ãdurawara",
                symbol: "ADP"
            },
            AED: {
                displayName: "Dirhã Emiradu-ita Árabe Yepewasú",
                "displayName-count-one": "Dirhã EAU suí",
                "displayName-count-other": "Dirhã-ita EAU suí",
                symbol: "AED"
            },
            AFA: {
                displayName: "Afegani (1927–2002)",
                "displayName-count-one": "Afegani Afegãniretãma suí (AFA)",
                "displayName-count-other": "Afegani-ita Afegãniretãma suí (AFA)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "Afegani afegawara",
                "displayName-count-one": "Afegani afegawara",
                "displayName-count-other": "Afegani-ita afegawara",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "Reki Aubaniawara (1946–1965)",
                "displayName-count-one": "Reki Aubaniawara (1946–1965)",
                "displayName-count-other": "Reki-ita Aubaniawara (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "Reki aubanei",
                "displayName-count-one": "Reki aubanei",
                "displayName-count-other": "Reki-ita aubanei",
                symbol: "ALL"
            },
            AMD: {
                displayName: "Darã arimeniawara",
                "displayName-count-one": "Darã arimeniawara",
                "displayName-count-other": "Darã-ita arimeniawara",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "Fulurĩ Ãtíria Hurãdawara",
                "displayName-count-one": "Fulurĩ Ãtíria Hurãdawara",
                "displayName-count-other": "Fulurĩ-ita Ãtíria Hurãdawara",
                symbol: "ANG"
            },
            AOA: {
                displayName: "Kuãsa ãgulawara",
                "displayName-count-one": "Kuãsa ãgulawara",
                "displayName-count-other": "Kuãsa-ita ãgulawara",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "Kuãsa ãgulawara (1977–1990)",
                "displayName-count-one": "Kuãsa ãgulawara (AOK)",
                "displayName-count-other": "Kuãsa-ita ãgulawara (AOK)",
                symbol: "AOK"
            },
            AON: {
                displayName: "Kuãsa ãgulawara pisasuwa (1990–2000)",
                "displayName-count-one": "Kuãsa ãgulawara pisasuwa (AON)",
                "displayName-count-other": "Kuãsa-ita ãgulawara pisasuwa-ita (AON)",
                symbol: "AON"
            },
            AOR: {
                displayName: "Kuãsa ãgulawara yumũnhãwa yuiri (1995–1999)",
                "displayName-count-one": "Kuãsa ãgulawara yumunhãwa yuiri (AOR)",
                "displayName-count-other": "Kuãsa-ita ãgulawara yumunhãwa-ita yuiri (AOR)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "Austarau Argẽtinawara",
                "displayName-count-one": "Austarau Argẽtinawara",
                "displayName-count-other": "Austarau-ita Argẽtinawara",
                symbol: "ARA"
            },
            ARL: {
                displayName: "Pusewa tekú Argẽtinawara (1970–1983)",
                "displayName-count-one": "Pusewa tekú Argẽtinawara (1970–1983)",
                "displayName-count-other": "Pusewa-ita tekú Argẽtinawara (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "Pusewa argẽtinu (1981–1970)",
                "displayName-count-one": "Pusewa argẽtinu (1981–1970)",
                "displayName-count-other": "Pusewa-ita argẽtinu-ita (1981–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "Pusewa argẽtinu (1983–1985)",
                "displayName-count-one": "Pusewa argẽtinu (1983–1985)",
                "displayName-count-other": "Pusewa-ita argẽtinu-ita (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "Pusewa argẽtinu",
                "displayName-count-one": "Pusewa argẽtinu",
                "displayName-count-other": "Pusewa-ita argẽtinu-ita",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "Xirĩ ausitíriaku",
                "displayName-count-one": "Xirĩ ausitíriaku",
                "displayName-count-other": "Xirĩ-ita ausitíriaku-ita",
                symbol: "ATS"
            },
            AUD: {
                displayName: "Dóra Ausitaraliwara",
                "displayName-count-one": "Dóra Ausitaraliwara",
                "displayName-count-other": "Dóra-ita Ausitaraliwara",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "Fulurĩ Arubawara",
                "displayName-count-one": "Fulurĩ Arubawara",
                "displayName-count-other": "Fulurĩ-ita Arubawara",
                symbol: "AWG"
            },
            AZM: {
                displayName: "Manati Aseriretãmawara (1993–2006)",
                "displayName-count-one": "Manati Aseriretãmawara (1993–2006)",
                "displayName-count-other": "Manati-ita Aseriretãmawara (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "Manati aseri",
                "displayName-count-one": "Manati aseri",
                "displayName-count-other": "Manati-ita aseri-ita",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "Dinari Businiya-Eseguwinawara (1992–1994)",
                "displayName-count-one": "Dinari Businiya-Eseguwinawara",
                "displayName-count-other": "Dinari-ita Businiya-Eseguwinawara",
                symbol: "BAD"
            },
            BAM: {
                displayName: "Marku yumuyerewa Businiya-Eseguwinawara",
                "displayName-count-one": "Marku yumuyerewa Businiya-Eseguwinawara",
                "displayName-count-other": "Marku yumuyerewa-ita Businiya-Eseguwinawara",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "Dinari Pisasuwa Businiya-Eseguwinawara (1994–1997)",
                "displayName-count-one": "Dinari Pisasuwa Businiya-Eseguwinawara",
                "displayName-count-other": "Dinari Pisasuwa-ita Businiya-Eseguwinawara",
                symbol: "BAN"
            },
            BBD: {
                displayName: "Dóra barbaduwara",
                "displayName-count-one": "Dóra barbaduwara",
                "displayName-count-other": "Dóra-ita barbaduwara",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "Taka Bẽgariwara",
                "displayName-count-one": "Taka Bẽgariwara",
                "displayName-count-other": "Taka-ita Bẽgariwara",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "Farãku Beujikawara (yumuyereuwa)",
                "displayName-count-one": "Farãku Beujikawara (yumuyereuwa)",
                "displayName-count-other": "Farãku-ita Beujikawara (yumuyereuwa-ita)",
                symbol: "BEC"
            },
            BEF: {
                displayName: "Farãku Beujikawara",
                "displayName-count-one": "Farãku Beujikawara",
                "displayName-count-other": "Farãku-ita Beujikawara",
                symbol: "BEF"
            },
            BEL: {
                displayName: "Farãku Beujikawara (finãseru)",
                "displayName-count-one": "Farãku Beujikawara (finãseru)",
                "displayName-count-other": "Farãku-ita Beujikawara (finãseru)",
                symbol: "BEL"
            },
            BGL: {
                displayName: "Revi Kirĩbawa Bugariyawara",
                "displayName-count-one": "Revi Kirĩbawa Bugariyawara",
                "displayName-count-other": "Revi-ita Kirĩbawa Bugariyawara",
                symbol: "BGL"
            },
            BGM: {
                displayName: "Revi Susiaritawa Bugariyawara",
                "displayName-count-one": "Revi Susiaritawa Bugariyawara",
                "displayName-count-other": "Revi-ita Susiaritawa Bugariyawara",
                symbol: "BGM"
            },
            BGN: {
                displayName: "Revi Bugariyawara",
                "displayName-count-one": "Revi Bugariyawara",
                "displayName-count-other": "Revi-ita Bugariyawara",
                symbol: "BGN"
            },
            BGO: {
                displayName: "Revi Bugariyawara (1879–1952)",
                "displayName-count-one": "Revi Bugariyawara (1879–1952)",
                "displayName-count-other": "Revi-ita Bugariyawara (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "Dinari Barẽiwara",
                "displayName-count-one": "Dinari Barẽiwara",
                "displayName-count-other": "Dinari-ita Barẽiwara",
                symbol: "BHD"
            },
            BIF: {
                displayName: "Farãku Burũdiwara",
                "displayName-count-one": "Farãku Burũdiwara",
                "displayName-count-other": "Farãku-ita Burũdiwara",
                symbol: "BIF"
            },
            BMD: {
                displayName: "Dóra Bemudawara",
                "displayName-count-one": "Dóra Bemudawara",
                "displayName-count-other": "Dóra-ita Bemudawara",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "Dóra Buruneiwara",
                "displayName-count-one": "Dóra Buruneiwara",
                "displayName-count-other": "Dóra-ita Buruneiwara",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "Buriwiyanu Buríwia suí",
                "displayName-count-one": "Buriwiyanu Buriwia suí",
                "displayName-count-other": "Buriwiyanu-ita Buríwia suí",
                symbol: "BUB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "Buriwiyanu (1863–1963)",
                "displayName-count-one": "Buriwiyanu (1863–1963)",
                "displayName-count-other": "Buriwiyanu-ita (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "Pusewa buriwiyanu",
                "displayName-count-one": "Pusewa buriwiyanu",
                "displayName-count-other": "Pusewa-ita buriwiyanu",
                symbol: "BOP"
            },
            BOV: {
                displayName: "Mvdol buriwiyanu",
                "displayName-count-one": "Mvdol buriwiyanu",
                "displayName-count-other": "Mvdol-ita buriwiyanu",
                symbol: "BOV"
            },
            BRB: {
                displayName: "Kuruseru Pisasuwa Brasiuwara (1967–1986)",
                "displayName-count-one": "Kuruseru Pisasuwa Brasiuwara (BRB)",
                "displayName-count-other": "Kuruseru-ita Pisasuwa-ita Brasiuwara (BRB)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "Kurusadu Brasiuwara (1986–1989)",
                "displayName-count-one": "Kurusadu Brasiuwara",
                "displayName-count-other": "Kurusadu-ita Brasiuwara",
                symbol: "BRC"
            },
            BRE: {
                displayName: "Kuruseru Brasiuwara (1990–1993)",
                "displayName-count-one": "Kuruseru Brasiuwara (BRE)",
                "displayName-count-other": "Kuruseru-ita Brasiuwara (BRE)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "Reau Brasiuwara",
                "displayName-count-one": "Reau Brasiuwara",
                "displayName-count-other": "Reau-ita Brasiuwara",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "Kurusadu Pisasuwa Brasiuwara (1989–1990)",
                "displayName-count-one": "Kurusadu Pisasuwa Brasiuwara",
                "displayName-count-other": "Kurusadu-ita Pisasuwa-ita Brasiuwara",
                symbol: "BRN"
            },
            BRR: {
                displayName: "Kuruseiru Brasiuwara (1993–1994)",
                "displayName-count-one": "Kuruseiru Brasiuwara",
                "displayName-count-other": "Kuruseiru-ita Brasiuwara",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "Kuruseiru Brasiuwara (1942–1967)",
                "displayName-count-one": "Kuruseiru Brasiuwara kuxiímawara",
                "displayName-count-other": "Kuruseiru-ita Brasiuwara kuxiímawara",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "Dóra Bayamawara",
                "displayName-count-one": "Dóra Bayamawara",
                "displayName-count-other": "Dóra-ita Bayamawara",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "Ĩguturũ Butãwara",
                "displayName-count-one": "Ĩguturũ Butãwara",
                "displayName-count-other": "Ĩguturũ-ita Butãwara",
                symbol: "BTN"
            },
            BUK: {
                displayName: "Kiati Bimãniyawara",
                "displayName-count-one": "Kiati Bimãniyawara",
                "displayName-count-other": "Kiati-ita Bimãniyawara",
                symbol: "BUK"
            },
            BWP: {
                displayName: "Pura Butisuwanawara",
                "displayName-count-one": "Pura Butisuwanawara",
                "displayName-count-other": "Pura-ita Butisuwanawara",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "Ruburu Pisasuwa Bieru-rusiyawara (1994–1999)",
                "displayName-count-one": "Ruburu Pisasuwa Bieru-rusiyawara (BYB)",
                "displayName-count-other": "Ruburu Pisasuwaita Bieru-rusiyawara (BYB)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "Ruburu bieruruso",
                "displayName-count-one": "Ruburu bieruruso",
                "displayName-count-other": "Ruburu bieruruso-ita",
                symbol: "BYN",
                "symbol-alt-narrow": "p."
            },
            BYR: {
                displayName: "Ruburu bieruruso (2000–2016)",
                "displayName-count-one": "Ruburu bieruruso (2000–2016)",
                "displayName-count-other": "Ruburu bieruruso-ita (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "Dóra Belisiwara",
                "displayName-count-one": "Dóra Belisiwara",
                "displayName-count-other": "Dóra-ita Belisiwara",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "Dóra Kanadáwara",
                "displayName-count-one": "Dóra Kanadáwara",
                "displayName-count-other": "Dóra-ita Kanadáwara",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "Farãku Kũguwara",
                "displayName-count-one": "Farãku Kũguwara",
                "displayName-count-other": "Farãku-ita Kũguwara",
                symbol: "CDF"
            },
            CHE: {
                displayName: "Euru WIR",
                "displayName-count-one": "Euru WIR",
                "displayName-count-other": "Euru WIR-ita",
                symbol: "CHE"
            },
            CHF: {
                displayName: "Farãku Suwisawara",
                "displayName-count-one": "Farãku Suwisawara",
                "displayName-count-other": "Farãku-ita Suwisawara",
                symbol: "CHF"
            },
            CHW: {
                displayName: "Farãku WIR",
                "displayName-count-one": "Farãku WIR",
                "displayName-count-other": "Farãku-ita WIR",
                symbol: "CHW"
            },
            CLE: {
                displayName: "Warakapá Xiriwara",
                "displayName-count-one": "Warakapá Xiriwara",
                "displayName-count-other": "Warakapá-ita Xiriwara",
                symbol: "CLE"
            },
            CLF: {
                displayName: "Yepesawa-ita Muapiresawa Xiriwara",
                "displayName-count-one": "Yepesawa Muapiresawa Xiriwara",
                "displayName-count-other": "Yepesawa-ita Muapiresawa Xiriwara",
                symbol: "CLF"
            },
            CLP: {
                displayName: "Pusewa Xiriwara",
                "displayName-count-one": "Pusewa Xiriwara",
                "displayName-count-other": "Pusewa-ita Xiriwara",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "Yuwã Xinawara (offshore)",
                "displayName-count-one": "Yuwã Xinawara (offshore)",
                "displayName-count-other": "Yuwã-ita Xinawara (offshore)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "Dóra Bãku Pupulari Xinawara suí",
                "displayName-count-one": "Dóra Bãku Pupulari Xinawara suí",
                "displayName-count-other": "Dóra-ita Bãku Pupulari Xinawara suí",
                symbol: "CNX"
            },
            CNY: {
                displayName: "Yuwã Xinawara",
                "displayName-count-one": "Yuwã Xinawara",
                "displayName-count-other": "Yuwã-ita Xinawara",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "Peso Kurũbiyawara",
                "displayName-count-one": "Peso Kurũbiyawara",
                "displayName-count-other": "Pusewa-ita Kurũbiyawara",
                symbol: "$",
                "symbol-alt-narrow": "COP"
            },
            COU: {
                displayName: "Yepesawa Sepisawa Reau suiwara",
                "displayName-count-one": "Yepesawa Sepisawa Reau suiwara",
                "displayName-count-other": "Yepesawa-ita Sepisawa Reau suiwara",
                symbol: "COU"
            },
            CRC: {
                displayName: "Kurũ Kupe-Rikawara",
                "displayName-count-one": "Kurũ Kupe-Rikawara",
                "displayName-count-other": "Kurũ-ita Kupe-Rikawara",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "Dinari Sewiyawara (2002–2006)",
                "displayName-count-one": "Dinari Kuxiímawara Sewiyawara",
                "displayName-count-other": "Dinari Kuxiímawara Sewiyawara",
                symbol: "CSD"
            },
            CSK: {
                displayName: "Kuruwa Kirĩbawa Xekusirowaka",
                "displayName-count-one": "Kuruwa Kirĩbawa Xekusirowaka",
                "displayName-count-other": "Kuruwa Kirĩbawa-ita Xekusirowaka",
                symbol: "CSK"
            },
            CUC: {
                displayName: "Pusewa Kubawara Yumuyerewa",
                "displayName-count-one": "Pusewa Kubawara Yumuyerewa",
                "displayName-count-other": "Pusewa-ita Kubawara Yumuyerewa",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "Pusewa Kubawara",
                "displayName-count-one": "Pusewa Kubawara",
                "displayName-count-other": "Pusewa-ita Kubawara",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "Warakapá Kabu-Suikiriwara",
                "displayName-count-one": "Warakapá Kabu-Suikiriwara",
                "displayName-count-other": "Warakapá-ita Kabu-Suikiriwara",
                symbol: "CVE"
            },
            CYP: {
                displayName: "Ribara Xipiriwara",
                "displayName-count-one": "Ribara Xipiriwara",
                "displayName-count-other": "Ribara-ita Xipiriwara",
                symbol: "CYP"
            },
            CZK: {
                displayName: "Kuruwa Xekawara",
                "displayName-count-one": "Kuruwa Xekawara",
                "displayName-count-other": "Kuruwa-ita Xekawara",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "Ostmark Aremãya Uriẽtawara",
                "displayName-count-one": "Marku Aremãya Uriẽtawara",
                "displayName-count-other": "Marku-ita Aremãya Uriẽtawara",
                symbol: "DDM"
            },
            DEM: {
                displayName: "Marku Aremãyawara",
                "displayName-count-one": "Marku Aremãyawara",
                "displayName-count-other": "Marku-ita Aremãyawara",
                symbol: "DEM"
            },
            DJF: {
                displayName: "Farãku Digibutiwara",
                "displayName-count-one": "Farãku Digibutiwara",
                "displayName-count-other": "Farãku-ita Digibutiwara",
                symbol: "DJF"
            },
            DKK: {
                displayName: "Kuruwa Dinamakawara",
                "displayName-count-one": "Kuruwa Dinamakawara",
                "displayName-count-other": "Kuruwa-ita Dinamakawara",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "Pusewa Dominikawara",
                "displayName-count-one": "Pusewa Dominikawara",
                "displayName-count-other": "Pusewa-ita Dominikawara",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "Dinari Argeriyawra",
                "displayName-count-one": "Dinari Argeriyawra",
                "displayName-count-other": "Dinari-ita Argeriyawra",
                symbol: "DZD"
            },
            ECS: {
                displayName: "Sukiri Ekuaduwara",
                "displayName-count-one": "Sukiri Ekuaduwara",
                "displayName-count-other": "Sukiri-ita Ekuaduwara",
                symbol: "ECS"
            },
            ECV: {
                displayName: "Yepesawa Sepisawa Piá-sãtá (UVS) Ekuaduwara",
                "displayName-count-one": "Yepesawa Sepisawa Piá-sãtá (UVS) Ekuaduwara",
                "displayName-count-other": "Yepesawa-ita Sepisawa Piá-sãtá (UVS) Ekuaduwara",
                symbol: "ECV"
            },
            EEK: {
                displayName: "Kuruwa Isituniyawara",
                "displayName-count-one": "Kuruwa Isituniyawara",
                "displayName-count-other": "Kuruwa-ita Isituniyawara",
                symbol: "EEK"
            },
            EGP: {
                displayName: "Ribara Egituwara",
                "displayName-count-one": "Ribara Egituwara",
                "displayName-count-other": "Ribara-ita Egituwara",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "Nakiwa Eritireyawara",
                "displayName-count-one": "Nakiwa Eritireyawara",
                "displayName-count-other": "Nakiwa-ita Eritireyawara",
                symbol: "ERN"
            },
            ESA: {
                displayName: "Peseta Isipãyawara (kãta A)",
                "displayName-count-one": "Peseta Isipãyawara (kãta A)",
                "displayName-count-other": "Peseta-ita Isipãyawara (kãta A)",
                symbol: "ESA"
            },
            ESB: {
                displayName: "Peseta Isipãyawara (kãta yumuyerewa)",
                "displayName-count-one": "Peseta Isipãyawara (kãta yumuyerewa)",
                "displayName-count-other": "Peseta-ita Isipãyawara (kãta yumuyerewa)",
                symbol: "ESB"
            },
            ESP: {
                displayName: "Peseta Isipãyawara",
                "displayName-count-one": "Peseta Isipãyawara",
                "displayName-count-other": "Peseta-ita Isipãyawara",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "Biri Etiupiyawara",
                "displayName-count-one": "Biri Etiupiyawara",
                "displayName-count-other": "Biri-ita Etiupiyawara",
                symbol: "ETB"
            },
            EUR: {
                displayName: "Euru",
                "displayName-count-one": "Euru",
                "displayName-count-other": "Euru-ita",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "Marka Firãdiyawara",
                "displayName-count-one": "Marka Firãdiyawara",
                "displayName-count-other": "Marka-ita Firãdiyawara",
                symbol: "FIM"
            },
            FJD: {
                displayName: "Dóra Fiyiwara",
                "displayName-count-one": "Dóra Fiyiwara",
                "displayName-count-other": "Dóra-ita Fiyiwara",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "Ribara Mawinawara",
                "displayName-count-one": "Ribara Mawinawara",
                "displayName-count-other": "Ribara-ita Mawinawara",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "Farãku Frãsawara",
                "displayName-count-one": "Farãku Frãsawara",
                "displayName-count-other": "Farãku-ita Frãsawara",
                symbol: "FRF"
            },
            GBP: {
                displayName: "Ribara esiterina",
                "displayName-count-one": "Ribara esiterina",
                "displayName-count-other": "Ribara-ita esiterina",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "Kupũ Rari Geugiyawara",
                "displayName-count-one": "Kupũ Rari Geugiyawara",
                "displayName-count-other": "Kupũ Rari-ita Geugiyawara",
                symbol: "GEK"
            },
            GEL: {
                displayName: "Rari geugiyanu",
                "displayName-count-one": "Rari geugiyanu",
                "displayName-count-other": "Rari-ita geugiyanu",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "Sedi Ganawara (1979–2007)",
                "displayName-count-one": "Sedi Ganawara (1979–2007)",
                "displayName-count-other": "Sedi-ita Ganawara (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "Sedi ganei",
                "displayName-count-one": "Sedi ganei",
                "displayName-count-other": "Sedi ganei-ita",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "Ribara Gibarautáwara",
                "displayName-count-one": "Ribara Gibarautáwara",
                "displayName-count-other": "Ribara-ita Gibarautáwara",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "Darasi Gãbiyawara",
                "displayName-count-one": "Darasi Gãbiyawara",
                "displayName-count-other": "Darasi-ita Gãbiyawara",
                symbol: "GMD"
            },
            GNF: {
                displayName: "Farãku Ginewara",
                "displayName-count-one": "Farãku Ginewara",
                "displayName-count-other": "Farãku-ita Ginewara",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "Siri Ginewara",
                "displayName-count-one": "Siri Ginewara",
                "displayName-count-other": "Siri-ita Ginewara",
                symbol: "GNS"
            },
            GQE: {
                displayName: "Ekiwere Giné Ekuatoriyawara",
                "displayName-count-one": "Ekiwere Giné Ekuatoriyawara",
                "displayName-count-other": "Ekiwere-ita Giné Ekuatoriyawara",
                symbol: "GQE"
            },
            GRD: {
                displayName: "Darakima Geresiyawara",
                "displayName-count-one": "Darakima Geresiyawara",
                "displayName-count-other": "Darakima-ita Geresiyawara",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "Ketisau Guatemawara",
                "displayName-count-one": "Ketisau Guatemawara",
                "displayName-count-other": "Ketisau-ita Guatemawara",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "Warakapá Giné Purutugesawara",
                "displayName-count-one": "Warakapá Giné Purutugesawara",
                "displayName-count-other": "Warakapá-ita Giné Purutugesawara",
                symbol: "GWE"
            },
            GWP: {
                displayName: "Pusewa Giné-Bisawara",
                "displayName-count-one": "Pusewa Giné-Bisawara",
                "displayName-count-other": "Pusewa-ita Giné-Bisawara",
                symbol: "GWP"
            },
            GYD: {
                displayName: "Dóra Gianawara",
                "displayName-count-one": "Dóra Gianawara",
                "displayName-count-other": "Dóra-ita Gianawara",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "Dóra Hũgi-Kũgiwara",
                "displayName-count-one": "Dóra Hũgi-Kũgiwara",
                "displayName-count-other": "Dóra-ita Hũgi-Kũgiwara",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "Ribara Ũdurawara",
                "displayName-count-one": "Ribara Ũdurawara",
                "displayName-count-other": "Ribara-ita Ũdurawara",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "Dinari Kuruwasiyawara",
                "displayName-count-one": "Dinari Kuruwasiyawara",
                "displayName-count-other": "Dinari-ita Kuruwasiyawara",
                symbol: "HRD"
            },
            HRK: {
                displayName: "Kuna Kuruata",
                "displayName-count-one": "Kuna Kuruata",
                "displayName-count-other": "Kuna-ita Kuruata",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "Gourde Aitiwara",
                "displayName-count-one": "Gourde Aitiwara",
                "displayName-count-other": "Gourde-ita Aitiwara",
                symbol: "HTG"
            },
            HUF: {
                displayName: "Fulurĩ Ũgiriyawara",
                "displayName-count-one": "Fulurĩ Ũgiriyawara",
                "displayName-count-other": "Fulurĩ-ita Ũgiriyawara",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "Rupiya Ĩdunesiyawara",
                "displayName-count-one": "Rupiya Ĩdunesiyawara",
                "displayName-count-other": "Rupiya-ita Ĩdunesiyawara",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "Ribara Irãdawara",
                "displayName-count-one": "Ribara Irãdawara",
                "displayName-count-other": "Ribara-ita Irãdawara",
                symbol: "IEP"
            },
            ILP: {
                displayName: "Ribara Isirayewara",
                "displayName-count-one": "Ribara Isirayewara",
                "displayName-count-other": "Ribara-ita Isirayewara",
                symbol: "ILP"
            },
            ILR: {
                displayName: "Xekeu Kuxiímawara Isirayerita",
                "displayName-count-one": "Xekeu Kuxiímawara Isirayerita",
                "displayName-count-other": "Xekeu Kuxiímawara Isirayerita",
                symbol: "ILR"
            },
            ILS: {
                displayName: "Pisusawa Xekeu Isiraelẽsi",
                "displayName-count-one": "Pisusawa Xekeu Isiraelẽsi",
                "displayName-count-other": "Pisusawa Xekeu-ita Isiraelẽsi",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "Rupiya Ĩdiawara",
                "displayName-count-one": "Rupiya Ĩdiawara",
                "displayName-count-other": "Rupiya-ita Ĩdiawara",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "Dinari Irakiwara",
                "displayName-count-one": "Dinari Irakiwara",
                "displayName-count-other": "Dinari-ita Irakiwara",
                symbol: "IQD"
            },
            IRR: {
                displayName: "Riau Irãwara",
                "displayName-count-one": "Riau Irãwara",
                "displayName-count-other": "Riau-ita Irãwara",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "Kuruwa Kuxiímawara Isirãdiawara",
                "displayName-count-one": "Kuruwa Kuxiímawara Isirãdiawara",
                "displayName-count-other": "Kuruwa Kuxiímawara Isirãdiawara",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "Kuruwa Isirãdiawara",
                "displayName-count-one": "Kuruwa Isirãdiawara",
                "displayName-count-other": "Kuruwa-ita Isirãdiawara",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "Rira Itariyawara",
                "displayName-count-one": "Rira Itariyawara",
                "displayName-count-other": "Rira-ita Itariyawara",
                symbol: "ITL"
            },
            JMD: {
                displayName: "Dóra Yamaikawara",
                "displayName-count-one": "Dóra Yamaikawara",
                "displayName-count-other": "Dóra-ita Yamaikawara",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "Dinari Yudâniyawara",
                "displayName-count-one": "Dinari Yudâniyawara",
                "displayName-count-other": "Dinari-ita Yudâniyawara",
                symbol: "JOD"
            },
            JPY: {
                displayName: "Iyene Nipõwara",
                "displayName-count-one": "Iyene Nipõwara",
                "displayName-count-other": "Iyene-ita Nipõwara",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "Xirĩ Kẽniyawara",
                "displayName-count-one": "Xirĩ Kẽniyawara",
                "displayName-count-other": "Xirĩ-ita Kẽniyawara",
                symbol: "KES"
            },
            KGS: {
                displayName: "Sumu Kirigiretãmawara",
                "displayName-count-one": "Sumu Kirigiretãmawara",
                "displayName-count-other": "Sumu-ita Kirigiretãmawara",
                symbol: "KGS"
            },
            KHR: {
                displayName: "Rieu Kãbuyawara",
                "displayName-count-one": "Rieu Kãbuyawara",
                "displayName-count-other": "Rieu-ita Kãbuyawara",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "Farãku Kumurewara",
                "displayName-count-one": "Farãku Kumurewara",
                "displayName-count-other": "Farãku-ita Kumurewara",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "Wõ nuti-kureyanu",
                "displayName-count-one": "Wõ nuti-kureyanu",
                "displayName-count-other": "Wõ-ita nuti-kureyanu",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "Huwã Kureya-Suwara",
                "displayName-count-one": "Huwã Kureya-Suwara",
                "displayName-count-other": "Huwã-ita Kureya-Suwara",
                symbol: "KRH"
            },
            KRO: {
                displayName: "Wõ Kureya-Suwara (1945–1953)",
                "displayName-count-one": "Wõ Kuxiímawara Kureya-Suwara",
                "displayName-count-other": "Wõ-ita Kuxiímawara Kureya-Suwara",
                symbol: "KRO"
            },
            KRW: {
                displayName: "Wõ su-kureyanu",
                "displayName-count-one": "Wõ su-kureyanu",
                "displayName-count-other": "Wõ-ita su-kureyanu",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "Dinari Kuwaitiwara",
                "displayName-count-one": "Dinari Kuwaitiwara",
                "displayName-count-other": "Dinari-ita Kuwaitiwara",
                symbol: "KWD"
            },
            KYD: {
                displayName: "Dóra Kaimãwara",
                "displayName-count-one": "Dóra Kaimãwara",
                "displayName-count-other": "Dóra-ita Kaimãwara",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "Tẽge Kasakiwara",
                "displayName-count-one": "Tẽge Kasakiwara",
                "displayName-count-other": "Tẽge-ita Kasakiwara",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "Kipi Rawosiwara",
                "displayName-count-one": "Kipi Rawosiwara",
                "displayName-count-other": "Kipi-ita Rawosiwara",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "Ribara Ribanuwara",
                "displayName-count-one": "Ribara Ribanuwara",
                "displayName-count-other": "Ribara-ita Ribanuwara",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "Rupiya Sirirãkawara",
                "displayName-count-one": "Rupiya Sirirãkawara",
                "displayName-count-other": "Rupiya-ita Sirirãkawara",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "Dóra Riberiyawara",
                "displayName-count-one": "Dóra Riberiyawara",
                "displayName-count-other": "Dóra-ita Riberiyawara",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "Ruti Resutuwara",
                "displayName-count-one": "Ruti Resutuwara",
                "displayName-count-other": "Ruti-ita Resutuwara",
                symbol: "LSL"
            },
            LTL: {
                displayName: "Rita Rituwãniwara",
                "displayName-count-one": "Rita Rituwãniwara",
                "displayName-count-other": "Rita-ita Rituwãniwara",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "Taruna rituwãnu",
                "displayName-count-one": "Taruna rituwãnu",
                "displayName-count-other": "Taruna-ita rituwãnu",
                symbol: "LTT"
            },
            LUC: {
                displayName: "Farãku yumuyerewa Ruxẽbuguwara",
                "displayName-count-one": "Farãku yumuyerewa Ruxẽbuguwara",
                "displayName-count-other": "Farãku-ita yumuyerewa Ruxẽbuguwara",
                symbol: "LUC"
            },
            LUF: {
                displayName: "Farãku Ruxẽbuguwara",
                "displayName-count-one": "Farãku Ruxẽbuguwara",
                "displayName-count-other": "Farãku-ita Ruxẽbuguwara",
                symbol: "LUF"
            },
            LUL: {
                displayName: "Farãku finãseru Ruxẽbuguwara",
                "displayName-count-one": "Farãku finãseru Ruxẽbuguwara",
                "displayName-count-other": "Farãku-ita finãseru Ruxẽbuguwara",
                symbol: "LUL"
            },
            LVL: {
                displayName: "Rati Retuniyawara",
                "displayName-count-one": "Rati Retuniyawara",
                "displayName-count-other": "Rati-ita Retuniyawara",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "Ruburu Retuniyawara",
                "displayName-count-one": "Ruburu Retuniyawara",
                "displayName-count-other": "Ruburu-ita Retuniyawara",
                symbol: "LVR"
            },
            LYD: {
                displayName: "Dinari Ribiyawara",
                "displayName-count-one": "Dinari Ribiyawara",
                "displayName-count-other": "Dinari-ita Ribiyawara",
                symbol: "LYD"
            },
            MAD: {
                displayName: "Dirhã Marukuwara",
                "displayName-count-one": "Dirhã Marukuwara",
                "displayName-count-other": "Dirhã-ita Marukuwara",
                symbol: "MAD"
            },
            MAF: {
                displayName: "Farãku Marukuwara",
                "displayName-count-one": "Farãku Marukuwara",
                "displayName-count-other": "Farãku-ita Marukuwara",
                symbol: "MAF"
            },
            MCF: {
                displayName: "Farãku Mũnakuwara",
                "displayName-count-one": "Farãku Mũnakuwara",
                "displayName-count-other": "Farãku-ita Mũnakuwara",
                symbol: "MCF"
            },
            MDC: {
                displayName: "Kupũ Mũduwara",
                "displayName-count-one": "Kupũ Mũduwara",
                "displayName-count-other": "Kupũ-ita Mũduwara",
                symbol: "MDC"
            },
            MDL: {
                displayName: "Leyu mudawiu",
                "displayName-count-one": "Leyu mudawiu",
                "displayName-count-other": "Leyu-ita mudawiu-ita",
                symbol: "MDL"
            },
            MGA: {
                displayName: "Ariyari maugaxi",
                "displayName-count-one": "Ariyari maugaxi",
                "displayName-count-other": "Ariyari-ita maugaxi-ita",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "Farãku Madagasikawara",
                "displayName-count-one": "Farãku Madagasikawara",
                "displayName-count-other": "Farãku-ita Madagasikawara",
                symbol: "MGF"
            },
            MKD: {
                displayName: "Dinari Maseduniyawara",
                "displayName-count-one": "Dinari Maseduniyawara",
                "displayName-count-other": "Dinari-ita Maseduniyawara",
                symbol: "MKD"
            },
            MKN: {
                displayName: "Dinari Maseduniyawara (1992–1993)",
                "displayName-count-one": "Dinari Maseduniyawara (1992–1993)",
                "displayName-count-other": "Dinari-ita Maseduniyawara (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "Farãku Mariwara",
                "displayName-count-one": "Farãku Mariwara",
                "displayName-count-other": "Farãku-ita Mariwara",
                symbol: "MLF"
            },
            MMK: {
                displayName: "Kiyati Miayamawara",
                "displayName-count-one": "Kiyati Miayamawara",
                "displayName-count-other": "Kiyati-ita Miayamawara",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "Tugiriki Mũguriyawara",
                "displayName-count-one": "Tugiriki Mũguriyawara",
                "displayName-count-other": "Tugiriki-ita Mũguriyawara",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "Pataka Makauwara",
                "displayName-count-one": "Pataka Makauwara",
                "displayName-count-other": "Pataka-ita Makauwara",
                symbol: "MOP"
            },
            MRO: {
                displayName: "Wogiya Makauwara (1973–2017)",
                "displayName-count-one": "Wogiya Makauwara (1973–2017)",
                "displayName-count-other": "Wogiya-ita Makauwara (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "Wogiya Mauritaniwara",
                "displayName-count-one": "Wogiya Mauritaniwara",
                "displayName-count-other": "Wogiya-ita Mauritaniwara",
                symbol: "MRU"
            },
            MTL: {
                displayName: "Rira Mautawara",
                "displayName-count-one": "Rira Mautawara",
                "displayName-count-other": "Rira-ita Mautawara",
                symbol: "MTL"
            },
            MTP: {
                displayName: "Ribara mautesa",
                "displayName-count-one": "Ribara mautesa",
                "displayName-count-other": "Ribara-ita mautesa-ita",
                symbol: "MTP"
            },
            MUR: {
                displayName: "Rupiya Maurisiwara",
                "displayName-count-one": "Rupiya Maurisiwara",
                "displayName-count-other": "Rupiya-ita Maurisiwara",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "Rupiya Maudiwawara",
                "displayName-count-one": "Rupiya Maudiwawara",
                "displayName-count-other": "Rupiya-ita Maudiwawara",
                symbol: "MVR"
            },
            MWK: {
                displayName: "Kuaxa Marawiwara",
                "displayName-count-one": "Kuaxa Marawiwara",
                "displayName-count-other": "Kuaxa-ita Marawiwara",
                symbol: "MWK"
            },
            MXN: {
                displayName: "Pusewa Mexikuwara",
                "displayName-count-one": "Pusewa Mexikuwara",
                "displayName-count-other": "Pesu-ita Mexikuwara",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "Pusewa Parata suiwara mexikanu (1861–1992)",
                "displayName-count-one": "Pusewa Parata suiwara mexikanu (1861–1992)",
                "displayName-count-other": "Pusewa-ita Parata suiwara mexikanu-ita (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "Yepesawa Mexikuwara Ĩwetiriarama (UDI)",
                "displayName-count-one": "Unidade Ĩwestiriarama Mexikuwara (UDI)",
                "displayName-count-other": "Unidade-ita Mexikuwara Ĩwestiriarama-ita (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "Rĩgiti malayu",
                "displayName-count-one": "Rĩgiti malayu",
                "displayName-count-other": "Rĩgiti-ita malayu-ita",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "Warakapá Musãbikiwara",
                "displayName-count-one": "Warakapá Musãbikiwara",
                "displayName-count-other": "Warakapá-ita Musãbikiwara",
                symbol: "MZE"
            },
            MZM: {
                displayName: "Metikau Musãbikiwara (1980–2006)",
                "displayName-count-one": "Metikau Kuxiímawara Musãbikiwara",
                "displayName-count-other": "Metikau Kuxiímawara Musãbikiwara",
                symbol: "MZM"
            },
            MZN: {
                displayName: "Metikau Musãbikiwara",
                "displayName-count-one": "Metikau Musãbikiwara",
                "displayName-count-other": "Metikau-ita Musãbikiwara",
                symbol: "MZN"
            },
            NAD: {
                displayName: "Dóra Namibiyawara",
                "displayName-count-one": "Dóra Namibiyawara",
                "displayName-count-other": "Dóra-ita Namibiyawara",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "Naira Nigeriyawara",
                "displayName-count-one": "Naira Nigeriyawara",
                "displayName-count-other": "Naira-ita Nigeriyawara",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "Koduba Nikaraguwara (1988–1991)",
                "displayName-count-one": "Koduba Nikaraguwara (1988–1991)",
                "displayName-count-other": "Koduba-ita Nikaraguwara (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "Koduba Nikaraguwara",
                "displayName-count-one": "Koduba Nikaraguwara",
                "displayName-count-other": "Koduba-ita Nikaraguwara",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "Fulurĩ Hurãdawara",
                "displayName-count-one": "Fulurĩ Hurãdawara",
                "displayName-count-other": "Fulurĩ-ita Hurãdawara",
                symbol: "NLG"
            },
            NOK: {
                displayName: "Kuruwa Nuruwegawara",
                "displayName-count-one": "Kuruwa Nuruwegawara",
                "displayName-count-other": "Kuruwa-ita Nuruwegawara",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "Rupiya Nepauwara",
                "displayName-count-one": "Rupiya nNpauwara",
                "displayName-count-other": "Rupiya-ita Nepauwara",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "Dóra neuserãdewa",
                "displayName-count-one": "Dóra neuserãdewa",
                "displayName-count-other": "Dóra-ita neuserãdewa-ita",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "Riyau Umãwara",
                "displayName-count-one": "Riyau Umãwara",
                "displayName-count-other": "Riyau-ita Umãwara",
                symbol: "OMR"
            },
            PAB: {
                displayName: "Baubowa Panamawara",
                "displayName-count-one": "Baubowa Panamawara",
                "displayName-count-other": "Baubowa-ita Panamawara",
                symbol: "PAB"
            },
            PEI: {
                displayName: "Ĩti Peruwara",
                "displayName-count-one": "Ĩti Peruwara",
                "displayName-count-other": "Ĩti-ita Peruwara",
                symbol: "PEI"
            },
            PEN: {
                displayName: "Pisasuwa Kurasí Peruwara",
                "displayName-count-one": "Pisasuwa Kurasí Peruwara",
                "displayName-count-other": "Pisasuwa Kurasí-ita Peruwara",
                symbol: "PEN"
            },
            PES: {
                displayName: "Kurasí Peruwara (1863–1965)",
                "displayName-count-one": "Kurasí Peruwara (1863–1965)",
                "displayName-count-other": "Kurasí-ita Peruwara (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "Kina Papuwara",
                "displayName-count-one": "Kina Papuwara",
                "displayName-count-other": "Kina-ita Papuwara",
                symbol: "PGK"
            },
            PHP: {
                displayName: "Pusewa Firipinawara",
                "displayName-count-one": "Pusewa Firipinawara",
                "displayName-count-other": "Pusewa-ita Firipinawara",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "Rupiya Pakiretãwara",
                "displayName-count-one": "Rupiya Pakiretãwara",
                "displayName-count-other": "Rupiya-ita Pakiretãwara",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "Ziroti Puruniyawara",
                "displayName-count-one": "Ziroti Puruniyawara",
                "displayName-count-other": "Ziroti-ita Puruniyawara",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "Ziroti Puruniyawara (1950–1995)",
                "displayName-count-one": "Ziroti Puruniyawara (1950–1995)",
                "displayName-count-other": "Ziroti-ita Puruniyawara (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "Warakapá Purutugawara",
                "displayName-count-one": "Warakapá Purutugawara",
                "displayName-count-other": "Warakapá-ita Purutugawara",
                symbol: "Esc."
            },
            PYG: {
                displayName: "Guwarani Paraguwaiwara",
                "displayName-count-one": "Guwarani Paraguwaiwara",
                "displayName-count-other": "Guwarani-ita Paraguwaiwara",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "Riyau Katawara",
                "displayName-count-one": "Riyau Katawara",
                "displayName-count-other": "Riyau-ita Katawara",
                symbol: "QAR"
            },
            RHD: {
                displayName: "Dóra Rudesiyawara",
                "displayName-count-one": "Dóra Rudesiyawara",
                "displayName-count-other": "Dóra-ita Rudesiyawara",
                symbol: "RHD"
            },
            ROL: {
                displayName: "Leu Rumeniyawara (1952–2006)",
                "displayName-count-one": "Leu Kuxiímawara Rumeniyawara",
                "displayName-count-other": "Leu Kuxiímawara-ita Rumeniyawara",
                symbol: "ROL"
            },
            RON: {
                displayName: "Leu Rumeniyawara",
                "displayName-count-one": "Leu Rumeniyawara",
                "displayName-count-other": "Leu-ita Rumeniyawara",
                symbol: "RON",
                "symbol-alt-narrow": "L"
            },
            RSD: {
                displayName: "Dinari Sewiyawara",
                "displayName-count-one": "Dinari Sewiyawara",
                "displayName-count-other": "Dinari-ita Sewiyawara",
                symbol: "RSD"
            },
            RUB: {
                displayName: "Ruburu Rusiyawara",
                "displayName-count-one": "Ruburu Rusiyawara",
                "displayName-count-other": "Ruburu-ita Rusiyawara",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "Ruburu Rusiyawara (1991–1998)",
                "displayName-count-one": "Ruburu Rusiyawara (1991–1998)",
                "displayName-count-other": "Ruburu-ita Rusiyawara (1991–1998)",
                symbol: "RUR"
            },
            RWF: {
                displayName: "Farãku Ruãdawara",
                "displayName-count-one": "Farãku Ruãdawara",
                "displayName-count-other": "Farãku-ita Ruãdawara",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "Riyau Sauditawara",
                "displayName-count-one": "Riyau Sauditawara",
                "displayName-count-other": "Riyau-ita Sauditawara",
                symbol: "SAR"
            },
            SBD: {
                displayName: "Dóra Kapuãma-ita Sarumũ yara",
                "displayName-count-one": "Dóra Kapuãma-ita Sarumũ yara",
                "displayName-count-other": "Dóra-ita Kapuãma-ita Sarumũ yara",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "Rupiya Seixeriwara",
                "displayName-count-one": "Rupiya Seixeriwara",
                "displayName-count-other": "Rupiya-ita Seixeriwara",
                symbol: "SCRu"
            },
            SDD: {
                displayName: "Dinari Sudawara (1992–2007)",
                "displayName-count-one": "Dinari Kuxiímawara Sudawara",
                "displayName-count-other": "Dinari Kuxiímawara Sudawara",
                symbol: "SDD"
            },
            SDG: {
                displayName: "Ribara Sudawara",
                "displayName-count-one": "Ribara Sudawara",
                "displayName-count-other": "Ribara-ita Sudawara",
                symbol: "SDG"
            },
            SDP: {
                displayName: "Ribara Sudawara (1957–1998)",
                "displayName-count-one": "Ribara Kuxiímawara Sudaũwara",
                "displayName-count-other": "Ribara Kuxiímawara-ita Sudaũwara",
                symbol: "SDP"
            },
            SEK: {
                displayName: "Kuruwa Suwésiyawara",
                "displayName-count-one": "Kuruwa Suwésiyawara",
                "displayName-count-other": "Kuruwa-ita Suwésiyawara",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "Dóra Sĩgapurawara",
                "displayName-count-one": "Dóra Sĩgapurawara",
                "displayName-count-other": "Dóra-ita Sĩgapurawara",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "Ribara Sãta Herena yara",
                "displayName-count-one": "Ribara Sãta Herena yara",
                "displayName-count-other": "Ribara-ita Sãta Herena yara",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "Tora Katuwa Esiruweniyawara",
                "displayName-count-one": "Tora Esiruweniyawara",
                "displayName-count-other": "Tora-ita Esiruweniyawara",
                symbol: "SIT"
            },
            SKK: {
                displayName: "Kuruwa Esirowaka",
                "displayName-count-one": "Kuruwa Esirowaka",
                "displayName-count-other": "Kuruwa-ita Esirowaka",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "Rioni Iwitera Reuwa yara",
                "displayName-count-one": "Rioni Iwitera Reuwa yara",
                "displayName-count-other": "Rioni-ita Iwitera Reuwa yara",
                symbol: "SLL"
            },
            SOS: {
                displayName: "Xerĩ Sumariyawara",
                "displayName-count-one": "Xerĩ Sumariyawara",
                "displayName-count-other": "Xerĩ-ita Sumariyawara",
                symbol: "SOS"
            },
            SRD: {
                displayName: "Dóra Surinãmiyawara",
                "displayName-count-one": "Dóra Surinãmiyawara",
                "displayName-count-other": "Dóra-ita Surinãmiyawara",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "Fulurĩ Surinami yara",
                "displayName-count-one": "Fulurĩ Surinami yara",
                "displayName-count-other": "Fulurĩ-ita Surinami yara",
                symbol: "SRG"
            },
            SSP: {
                displayName: "Ribara Su-Sudãniyawara",
                "displayName-count-one": "Ribara Su-Sudãniyawara",
                "displayName-count-other": "Ribara-ita Su-Sudãniyawara",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "Dobara Sãtu Tumé asuí Pirĩsipi yara (1977–2017)",
                "displayName-count-one": "Dobara Sãtu Tumé asuí Pirĩsipi yara (1977–2017)",
                "displayName-count-other": "Dobara-ita Sãtu Tumé asuí Pirĩsipi yara (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "Dobara Sãtu Tumé asuí Pirĩsipi yara",
                "displayName-count-one": "Dobara Sãtu Tumé asuí Pirĩsipi yara",
                "displayName-count-other": "Dobara-ita Sãtu Tumé asuí Pirĩsipi yara",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "Ruburu Suwiyetikawara",
                "displayName-count-one": "Ruburu Suwiyetikawara",
                "displayName-count-other": "Ruburu-ita S",
                symbol: "SUR"
            },
            SVC: {
                displayName: "Kurũ Sauwadú yara",
                "displayName-count-one": "Kurũ Sauwadú yara",
                "displayName-count-other": "Kurũ-ita Sauwadú yara",
                symbol: "SVC"
            },
            SYP: {
                displayName: "Ribara Síriya",
                "displayName-count-one": "Ribara Síriya",
                "displayName-count-other": "Ribara-ita Síriya",
                symbol: "SYP",
                "symbol-alt-narrow": "S£"
            },
            SZL: {
                displayName: "Rirãgeni Suwasiretãmawara",
                "displayName-count-one": "Rirãgeni Suwasiretãmawara",
                "displayName-count-other": "Rirãgeni-ita Suwasiretãmawara",
                symbol: "SZL"
            },
            THB: {
                displayName: "Baht Tairetãmawara",
                "displayName-count-one": "Baht Tairetãmawara",
                "displayName-count-other": "Baht-ita Tairetãmawara",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "Ruburu Tayikiretãmawara",
                "displayName-count-one": "Ruburu Tayikiretãmawara",
                "displayName-count-other": "Ruburu-ita Tayikiretãmawara",
                symbol: "TJR"
            },
            TJS: {
                displayName: "Sumuni tayiki",
                "displayName-count-one": "Sumuni tayiki",
                "displayName-count-other": "Sumuni-ita tayiki-ita",
                symbol: "TJS"
            },
            TMM: {
                displayName: "Manati Turkuranaretãma yara (1993–2009)",
                "displayName-count-one": "Manati Turkuranaretãma yara (1993–2009)",
                "displayName-count-other": "Manati-ita Turkuranaretãma yara (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "Manati turkumenu",
                "displayName-count-one": "Manati turkumenu",
                "displayName-count-other": "Manati-ita turkumenu-ita",
                symbol: "TMT"
            },
            TND: {
                displayName: "Dinari Tunisiyawara",
                "displayName-count-one": "Dinari Tunisiyawara",
                "displayName-count-other": "Dinari-ita Tunisiyawara",
                symbol: "TND"
            },
            TOP: {
                displayName: "Pawãga Tũgawara",
                "displayName-count-one": "Pawãga Tũgawara",
                "displayName-count-other": "Pawãga-ita Tũgawara",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "Warakapá Timuwara",
                "displayName-count-one": "Warakapá Timuwara",
                "displayName-count-other": "Warakapá-ita Timuwara",
                symbol: "TPE"
            },
            TRL: {
                displayName: "Rira turka (1922–2005)",
                "displayName-count-one": "Rira turka kuxiímawara",
                "displayName-count-other": "Rira turka kuxiímawara-ita",
                symbol: "TRL"
            },
            TRY: {
                displayName: "Rira turka",
                "displayName-count-one": "Rira turka",
                "displayName-count-other": "Rira-ita turka-ita",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "Dóra Tirinidadi asuí Tobagu yara",
                "displayName-count-one": "Dóra Tirinidadi asuí Tobagu yara",
                "displayName-count-other": "Dóra-ita Tirinidadi asuí Tobagu yara",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "Pisasuwa Dóra Taiwãwara",
                "displayName-count-one": "Pisasuwa Dóra Taiwãwara",
                "displayName-count-other": "Pisasuwa-ita Dóra-ita Taiwãwara",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "Xerĩ Tãsaniyawara",
                "displayName-count-one": "Xerĩ Tãsaniyawara",
                "displayName-count-other": "Xerĩ-ita Tãsaniyawara",
                symbol: "TZS"
            },
            UAH: {
                displayName: "Hiryuwiniya Ukaraniyãwara",
                "displayName-count-one": "Hiryuwiniya Ukaraniyãwara",
                "displayName-count-other": "Hiryuwiniya-ita Ukaraniyãwara",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "Kabuwaneti Ukaraniyãwara",
                "displayName-count-one": "Kabuwaneti Ukaraniyãwara",
                "displayName-count-other": "Kabuwaneti-ita Ukaraniyãwara",
                symbol: "UAK"
            },
            UGS: {
                displayName: "Xerĩ Ugãdawara (1966–1987)",
                "displayName-count-one": "Xirĩga Ugãdawara (1966–1987)",
                "displayName-count-other": "Xirĩga-ita Ugãdawara (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "Xerĩ Ugãdawara",
                "displayName-count-one": "Xerĩ Ugãdawara",
                "displayName-count-other": "Xerĩ-ita Ugãdawara",
                symbol: "UGX"
            },
            USD: {
                displayName: "Dóra Mexikuwara",
                "displayName-count-one": "Dóra Mexikuwara",
                "displayName-count-other": "Dóra-ita Mexikuwara",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "Dóra nuti-amerikawa (amũ ára)",
                "displayName-count-one": "Dóra amerikawa (amũ ára)",
                "displayName-count-other": "Dóra-ita amerikawa-ira (amũ ára)",
                symbol: "USN"
            },
            USS: {
                displayName: "Dóra nuti-amerikawa (aramẽ wára)",
                "displayName-count-one": "Dóra amerikawa (aramẽ wára)",
                "displayName-count-other": "Dóra-ita amerikawa-ita (aramẽ wára)",
                symbol: "USS"
            },
            UYI: {
                displayName: "Pusewa Uruguwaiwara yepesawa ĩdekisada-ita upé",
                "displayName-count-one": "Pusewa Uruguwaiwara yepesawa ĩdekisada-ita upé",
                "displayName-count-other": "Pusewa-ita Uruguwaiwara yepesawa ĩdekisada-ita upé",
                symbol: "UYI"
            },
            UYP: {
                displayName: "Pusewa Uruguwaiwara (1975–1993)",
                "displayName-count-one": "Pusewa Uruguwaiwara (1975–1993)",
                "displayName-count-other": "Pusewa-ita Uruguwaiwara (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "Pusewa Uruguwaiwara",
                "displayName-count-one": "Pusewa Uruguwaiwara",
                "displayName-count-other": "Pusewa-ita Uruguwaiwara",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "Sumu Yũbuesara-retãmawara",
                "displayName-count-one": "Sumu Yũbuesara-retãmawara",
                "displayName-count-other": "Sumu-ita Yũbuesara-retãmawara",
                symbol: "UZS"
            },
            VEB: {
                displayName: "Buriwari Wenesuerawara (1871–2008)",
                "displayName-count-one": "Buriwari Wenesuerawara (1871–2008)",
                "displayName-count-other": "Buriwari-ita Wenesuerawara (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "Buriwari Wenesuerawara (2008–2018)",
                "displayName-count-one": "Buriwari Wenesuerawara (2008–2018)",
                "displayName-count-other": "Buriwari-ita Wenesuerawara (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "Buriwari Wenesuerawara",
                "displayName-count-one": "Buriwari Wenesuerawara",
                "displayName-count-other": "Buriwari-ita Wenesuerawara",
                symbol: "Bs.S",
                "symbol-alt-narrow": "VES"
            },
            VND: {
                displayName: "Dong wietinamita",
                "displayName-count-one": "Dong wietinamita",
                "displayName-count-other": "Dong-ita wietinamita-ita",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "Dong wietinamita (1978–1985)",
                "displayName-count-one": "Dong wietinamita (1978–1985)",
                "displayName-count-other": "Dong-ita wietinamita-ita (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "Watu Wanuatu yara",
                "displayName-count-one": "Watu Wanuatu yara",
                "displayName-count-other": "Watu-ita Wanuatu yara-ita",
                symbol: "VUV"
            },
            WST: {
                displayName: "Tara Samuwara",
                "displayName-count-one": "Tara Samuwara",
                "displayName-count-other": "Tara-ita Samuwara",
                symbol: "WST"
            },
            XAF: {
                displayName: "Farãku CFC BEAC yara",
                "displayName-count-one": "Farãku CFC BEAC yara",
                "displayName-count-other": "Farãku-ita CFC BEAC yara",
                symbol: "FCF"
            },
            XAG: {
                displayName: "Parata",
                "displayName-count-one": "Parata",
                "displayName-count-other": "Parata-ita",
                symbol: "XAG"
            },
            XAU: {
                displayName: "Ouru",
                "displayName-count-one": "Ouru",
                "displayName-count-other": "Ouru-ita",
                symbol: "XAU"
            },
            XBA: {
                displayName: "Yepesawa siiyawita Eurupawara",
                "displayName-count-one": "Yepesawa siiyawita Eurupawara",
                "displayName-count-other": "Yepesawa-ita siiyawita Eurupawara",
                symbol: "XBA"
            },
            XBB: {
                displayName: "Yepesawa munetariya Eurupawara",
                "displayName-count-one": "Yepesawa munetariya Eurupawara",
                "displayName-count-other": "Yepesawa-ita munetariya-ita Eurupawara",
                symbol: "XBB"
            },
            XBC: {
                displayName: "Yepesawa kũta Eurupawara (XBC)",
                "displayName-count-one": "Yepesawa kũta Eurupawara (XBC)",
                "displayName-count-other": "Yepesawa-ita kũta Eurupawara (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "Yepesawa kũta Eurupawara (XBD)",
                "displayName-count-one": "Yepesawa kũta Eurupawara (XBD)",
                "displayName-count-other": "Yepesawa-ita kũta Eurupawara (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "Dóra Karibi Uriẽtawara yara",
                "displayName-count-one": "Dóra Karibi Uriẽtawara yara",
                "displayName-count-other": "Dóra-ita Karibi Uriẽtawara yara",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "Yupitasukasa Yãkatuwa Musakasawa",
                "displayName-count-one": "Yupitasukasa Yãkatuwa Musakasawa",
                "displayName-count-other": "Yupitasukasa-ita Yãkatuwa Musakasawa",
                symbol: "XDR"
            },
            XEU: {
                displayName: "Yepesawa Muweda Eurupawara",
                "displayName-count-one": "Yepesawa Muweda Eurupawara",
                "displayName-count-other": "Yepesawa-ita Muweda-ita Eurupawara",
                symbol: "XEU"
            },
            XFO: {
                displayName: "Farãku-ouru Farãsawara",
                "displayName-count-one": "Farãku-ouru Farãsawara",
                "displayName-count-other": "Farãku-ouru-ita Farãsawara",
                symbol: "XFO"
            },
            XFU: {
                displayName: "Farãku UIC Farãsawara",
                "displayName-count-one": "Farãku UIC Farãsawara",
                "displayName-count-other": "Farãku UIC-ita Farãsawara",
                symbol: "XFU"
            },
            XOF: {
                displayName: "Farãku CFA BCEAO yara",
                "displayName-count-one": "Farãku CFA BCEAO yara",
                "displayName-count-other": "Farãku CFA-ita BCEAO yara-ita",
                symbol: "CFA"
            },
            XPD: {
                displayName: "Parádiyu",
                "displayName-count-one": "Parádiyu",
                "displayName-count-other": "Parádiyu-ita",
                symbol: "XPD"
            },
            XPF: {
                displayName: "Farãku CFP",
                "displayName-count-one": "Farãku CFP",
                "displayName-count-other": "Farãku CFP-ita",
                symbol: "CFP"
            },
            XPT: {
                displayName: "Paratina",
                "displayName-count-one": "Paratina",
                "displayName-count-other": "Paratina-ita",
                symbol: "XPT"
            },
            XRE: {
                displayName: "Fũdu RINET",
                "displayName-count-one": "Fũdu RINET",
                "displayName-count-other": "Fũdu-ita RINET",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "Kudigu Muweda Yusã yara",
                "displayName-count-one": "Kudigu Muweda Yusã yara",
                "displayName-count-other": "Kudigu-ita Muweda Yusã yara",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "Moweda ũbawaukua awa",
                "displayName-count-one": "(yepesawa munetariya ũbawaukua awa)",
                "displayName-count-other": "(moweda-ita ũbawaukua awa-ita)",
                symbol: "¤"
            },
            YDD: {
                displayName: "Dinari Yemẽwara",
                "displayName-count-one": "Dinari Yemẽwara",
                "displayName-count-other": "Dinã-ita Yemẽwara",
                symbol: "YDD"
            },
            YER: {
                displayName: "Riyau yeminita",
                "displayName-count-one": "Riyau yeminita",
                "displayName-count-other": "Riyau-ita yeminita-ita",
                symbol: "YER"
            },
            YUD: {
                displayName: "Dinari kirĩbawa Yugusirawiawara (1966–1990)",
                "displayName-count-one": "Dinari kirĩbawa Yugusirawiawara",
                "displayName-count-other": "Dinari-ita kirĩbawa-ita Yugusirawiawara",
                symbol: "YUD"
            },
            YUM: {
                displayName: "Dinari pisasuwa yugusirawia (1994–2002)",
                "displayName-count-one": "Dinari pisasuwa Yugusirawiawara",
                "displayName-count-other": "Dinari-ita pisasuwa-ita Yugusirawiawara",
                symbol: "YUM"
            },
            YUN: {
                displayName: "Dinari yumuyerewa Yugusirawiawara (1990–1992)",
                "displayName-count-one": "Dinari yumuyerewa Yugusirawiawara",
                "displayName-count-other": "Dinari-ita yumuyerewa-ita Yugusirawiawara",
                symbol: "YUN"
            },
            YUR: {
                displayName: "Dinari yũpisasuwa Yugusirawiawara (1992–1993)",
                "displayName-count-one": "Dinari yũpisasuwa Yugusirawiawara",
                "displayName-count-other": "Dinari-ita yũpisasuwa-ita Yugusirawiawara",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "Rãdi su-afirikanu (finãseru)",
                "displayName-count-one": "Rãdi Afirika Su kitiwara (finãseru)",
                "displayName-count-other": "Rãdi-ita Afirika Su kitiwara (finãseru)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "Rãdi-ita Afirika Su kitiwara",
                "displayName-count-one": "Rãdi Su-Afirikawara",
                "displayName-count-other": "Rãdi-ita Su-Afirikawara",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "Kuwaxa sãbianu (1968–2012)",
                "displayName-count-one": "Kuwaxa Sãbiawara (1968–2012)",
                "displayName-count-other": "Kuwaxa-ita Sãbiawara (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "Kuwaxa sãbianu",
                "displayName-count-one": "Kuwaxa sãbianu",
                "displayName-count-other": "Kuwaxa-ita sãbianu-ita",
                symbol: "ZMW",
                "symbol-alt-narrow": "Zk"
            },
            ZRN: {
                displayName: "Saire Pisasuwa Sairewara (1993–1998)",
                "displayName-count-one": "Saire Pisasuwa Sairewara",
                "displayName-count-other": "Saire-ita Pisasuwa Sairewara",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "Saire Sairewara (1971–1993)",
                "displayName-count-one": "Saire Sairewara",
                "displayName-count-other": "Saire-ita Sairewara",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "Dóra Sĩbabuwewara (1980–2008)",
                "displayName-count-one": "Dóra Sĩbabuwewara",
                "displayName-count-other": "Dóra-ita Sĩbabuwewara",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "Dóra Sĩbabuwewara (2009)",
                "displayName-count-one": "Dóra Sĩbabuwewara (2009)",
                "displayName-count-other": "Dóra-ita Sĩbabuwewara (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "Dóra Sĩbabuwewara (2008)",
                "displayName-count-one": "Dóra Sĩbabuwewara (2008)",
                "displayName-count-other": "Dóra-ita Sĩbabuwewara (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "BRL"
    }
});

