/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yue-Hans",
    likelySubtags: {
        yue: "yue-Hant-HK",
        "yue-Hans": "yue-Hans-CN"
    },
    identity: {
        language: "yue",
        script: "Hans"
    },
    territory: "CN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "安道尔陪士特",
                "displayName-count-other": "安道尔陪士特",
                symbol: "ADP"
            },
            AED: {
                displayName: "阿拉伯联合大公国迪尔汗",
                "displayName-count-other": "阿拉伯联合大公国迪尔汗",
                symbol: "AED"
            },
            AFA: {
                displayName: "阿富汗尼 (1927–2002)",
                "displayName-count-other": "阿富汗尼 (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "阿富汗尼",
                "displayName-count-other": "阿富汗尼",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "阿尔巴尼亚列克 (1946–1965)",
                "displayName-count-other": "阿尔巴尼亚列克 (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "阿尔巴尼亚列克",
                "displayName-count-other": "阿尔巴尼亚列克",
                symbol: "ALL"
            },
            AMD: {
                displayName: "亚美尼亚德拉姆",
                "displayName-count-other": "亚美尼亚德拉姆",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "荷属安地列斯盾",
                "displayName-count-other": "荷属安地列斯盾",
                symbol: "ANG"
            },
            AOA: {
                displayName: "安哥拉宽扎",
                "displayName-count-other": "安哥拉宽扎",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "安哥拉宽扎 (1977–1990)",
                "displayName-count-other": "安哥拉宽扎 (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "安哥拉新宽扎 (1990–2000)",
                "displayName-count-other": "安哥拉新宽扎 (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "安哥拉新调宽扎 (1995–1999)",
                "displayName-count-other": "安哥拉新调宽扎 (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "阿根廷奥斯特纳尔",
                "displayName-count-other": "阿根廷奥斯特纳尔",
                symbol: "ARA"
            },
            ARL: {
                displayName: "阿根廷披索 (1970–1983)",
                "displayName-count-other": "阿根廷披索 (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "阿根廷披索 (1881–1970)",
                "displayName-count-other": "阿根廷披索 (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "阿根廷披索 (1983–1985)",
                "displayName-count-other": "阿根廷披索 (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "阿根廷披索",
                "displayName-count-other": "阿根廷披索",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "奥地利先令",
                "displayName-count-other": "奥地利先令",
                symbol: "ATS"
            },
            AUD: {
                displayName: "澳币",
                "displayName-count-other": "澳币",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "阿路巴盾",
                "displayName-count-other": "阿路巴盾",
                symbol: "AWG"
            },
            AZM: {
                displayName: "亚塞拜然马纳特 (1993–2006)",
                "displayName-count-other": "亚塞拜然马纳特 (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "亚塞拜然马纳特",
                "displayName-count-other": "亚塞拜然马纳特",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "波士尼亚-赫塞哥维纳第纳尔",
                "displayName-count-other": "波士尼亚-赫塞哥维纳第纳尔",
                symbol: "BAD"
            },
            BAM: {
                displayName: "波士尼亚-赫塞哥维纳可转换马克",
                "displayName-count-other": "波士尼亚-赫塞哥维纳可转换马克",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "波士尼亚-赫塞哥维纳新第纳尔",
                "displayName-count-other": "波士尼亚-赫塞哥维纳新第纳尔",
                symbol: "BAN"
            },
            BBD: {
                displayName: "巴贝多元",
                "displayName-count-other": "巴贝多元",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "孟加拉塔卡",
                "displayName-count-other": "孟加拉塔卡",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "比利时法郎（可转换）",
                "displayName-count-other": "比利时法郎（可转换）",
                symbol: "BEC"
            },
            BEF: {
                displayName: "比利时法郎",
                "displayName-count-other": "比利时法郎",
                symbol: "BEF"
            },
            BEL: {
                displayName: "比利时法郎（金融）",
                "displayName-count-other": "比利时法郎（金融）",
                symbol: "BEL"
            },
            BGL: {
                displayName: "保加利亚硬列弗",
                "displayName-count-other": "保加利亚硬列弗",
                symbol: "BGL"
            },
            BGM: {
                displayName: "保加利亚社会党列弗",
                "displayName-count-other": "保加利亚社会党列弗",
                symbol: "BGM"
            },
            BGN: {
                displayName: "保加利亚新列弗",
                "displayName-count-other": "保加利亚新列弗",
                symbol: "BGN"
            },
            BGO: {
                displayName: "保加利亚列弗 (1879–1952)",
                "displayName-count-other": "保加利亚列弗 (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "巴林第纳尔",
                "displayName-count-other": "巴林第纳尔",
                symbol: "BHD"
            },
            BIF: {
                displayName: "蒲隆地法郎",
                "displayName-count-other": "蒲隆地法郎",
                symbol: "BIF"
            },
            BMD: {
                displayName: "百慕达币",
                "displayName-count-other": "百慕达币",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "汶莱元",
                "displayName-count-other": "汶莱元",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "玻利维亚诺",
                "displayName-count-other": "玻利维亚诺",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "玻利维亚玻利维亚诺 (1863–1963)",
                "displayName-count-other": "玻利维亚玻利维亚诺 (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "玻利维亚披索",
                "displayName-count-other": "玻利维亚披索",
                symbol: "BOP"
            },
            BOV: {
                displayName: "玻利维亚幕多",
                "displayName-count-other": "玻利维亚幕多",
                symbol: "BOV"
            },
            BRB: {
                displayName: "巴西克鲁萨多农瓦 (1967–1986)",
                "displayName-count-other": "巴西克鲁萨多农瓦 (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "巴西克鲁赛罗 (1986–1989)",
                "displayName-count-other": "巴西克鲁赛罗 (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "巴西克鲁赛罗 (1990–1993)",
                "displayName-count-other": "巴西克鲁赛罗 (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "巴西里拉",
                "displayName-count-other": "巴西里拉",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "巴西克如尔达农瓦",
                "displayName-count-other": "巴西克如尔达农瓦",
                symbol: "BRN"
            },
            BRR: {
                displayName: "巴西克鲁赛罗 (1993–1994)",
                "displayName-count-other": "巴西克鲁赛罗 (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "巴西克鲁赛罗 (1942 –1967)",
                "displayName-count-other": "巴西克鲁赛罗 (1942 –1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "巴哈马元",
                "displayName-count-other": "巴哈马元",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "不丹那特伦",
                "displayName-count-other": "不丹那特伦",
                symbol: "BTN"
            },
            BUK: {
                displayName: "缅甸基雅特",
                "displayName-count-other": "缅甸基雅特",
                symbol: "BUK"
            },
            BWP: {
                displayName: "波札那普拉",
                "displayName-count-other": "波札那普拉",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "白俄罗斯新卢布 (1994–1999)",
                "displayName-count-other": "白俄罗斯新卢布 (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "白俄罗斯卢布",
                "displayName-count-other": "白俄罗斯卢布",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "白俄罗斯卢布 (2000–2016)",
                "displayName-count-other": "白俄罗斯卢布 (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "贝里斯元",
                "displayName-count-other": "贝里斯元",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "加币",
                "displayName-count-other": "加币",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "刚果法郎",
                "displayName-count-other": "刚果法郎",
                symbol: "CDF"
            },
            CHE: {
                displayName: "欧元 (WIR)",
                "displayName-count-other": "欧元 (WIR)",
                symbol: "CHE"
            },
            CHF: {
                displayName: "瑞士法郎",
                "displayName-count-other": "瑞士法郎",
                symbol: "CHF"
            },
            CHW: {
                displayName: "法郎 (WIR)",
                "displayName-count-other": "法郎 (WIR)",
                symbol: "CHW"
            },
            CLE: {
                displayName: "智利埃斯库多",
                "displayName-count-other": "智利埃斯库多",
                symbol: "CLE"
            },
            CLF: {
                displayName: "卡林油达佛曼跎",
                "displayName-count-other": "卡林油达佛曼跎",
                symbol: "CLF"
            },
            CLP: {
                displayName: "智利披索",
                "displayName-count-other": "智利披索",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "人民币 (离岸)",
                "displayName-count-other": "人民币 (离岸)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "人民币",
                "displayName-count-other": "人民币",
                symbol: "￥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "哥伦比亚披索",
                "displayName-count-other": "哥伦比亚披索",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "哥伦比亚币 (COU)",
                "displayName-count-other": "哥伦比亚币 (COU)",
                symbol: "COU"
            },
            CRC: {
                displayName: "哥斯大黎加科朗",
                "displayName-count-other": "哥斯大黎加科朗",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "旧塞尔维亚第纳尔",
                "displayName-count-other": "旧塞尔维亚第纳尔",
                symbol: "CSD"
            },
            CSK: {
                displayName: "捷克斯洛伐克硬克朗",
                "displayName-count-other": "捷克斯洛伐克硬克朗",
                symbol: "CSK"
            },
            CUC: {
                displayName: "古巴可转换披索",
                "displayName-count-other": "古巴可转换披索",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "古巴披索",
                "displayName-count-other": "古巴披索",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "维德角埃斯库多",
                "displayName-count-other": "维德角埃斯库多",
                symbol: "CVE"
            },
            CYP: {
                displayName: "赛普勒斯镑",
                "displayName-count-other": "赛普勒斯镑",
                symbol: "CYP"
            },
            CZK: {
                displayName: "捷克克朗",
                "displayName-count-other": "捷克克朗",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "东德奥斯特马克",
                "displayName-count-other": "东德奥斯特马克",
                symbol: "DDM"
            },
            DEM: {
                displayName: "德国马克",
                "displayName-count-other": "德国马克",
                symbol: "DEM"
            },
            DJF: {
                displayName: "吉布地法郎",
                "displayName-count-other": "吉布地法郎",
                symbol: "DJF"
            },
            DKK: {
                displayName: "丹麦克朗",
                "displayName-count-other": "丹麦克朗",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "多明尼加披索",
                "displayName-count-other": "多明尼加披索",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "阿尔及利亚第纳尔",
                "displayName-count-other": "阿尔及利亚第纳尔",
                symbol: "DZD"
            },
            ECS: {
                displayName: "厄瓜多苏克雷",
                "displayName-count-other": "厄瓜多苏克雷",
                symbol: "ECS"
            },
            ECV: {
                displayName: "厄瓜多尔由里达瓦康斯坦 (UVC)",
                "displayName-count-other": "厄瓜多尔由里达瓦康斯坦 (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "爱沙尼亚克朗",
                "displayName-count-other": "爱沙尼亚克朗",
                symbol: "EEK"
            },
            EGP: {
                displayName: "埃及镑",
                "displayName-count-other": "埃及镑",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "厄立特里亚纳克法",
                "displayName-count-other": "厄立特里亚纳克法",
                symbol: "ERN"
            },
            ESA: {
                displayName: "西班牙比塞塔（会计单位）",
                "displayName-count-other": "西班牙比塞塔（会计单位）",
                symbol: "ESA"
            },
            ESB: {
                displayName: "西班牙比塞塔（可转换会计单位）",
                "displayName-count-other": "西班牙比塞塔（可转换会计单位）",
                symbol: "ESB"
            },
            ESP: {
                displayName: "西班牙陪士特",
                "displayName-count-other": "西班牙陪士特",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "衣索比亚比尔",
                "displayName-count-other": "衣索比亚比尔",
                symbol: "ETB"
            },
            EUR: {
                displayName: "欧元",
                "displayName-count-other": "欧元",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "芬兰马克",
                "displayName-count-other": "芬兰马克",
                symbol: "FIM"
            },
            FJD: {
                displayName: "斐济元",
                "displayName-count-other": "斐济元",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "福克兰群岛镑",
                "displayName-count-other": "福克兰群岛镑",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "法国法郎",
                "displayName-count-other": "法国法郎",
                symbol: "FRF"
            },
            GBP: {
                displayName: "英镑",
                "displayName-count-other": "英镑",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "乔治亚库旁拉里",
                "displayName-count-other": "乔治亚库旁拉里",
                symbol: "GEK"
            },
            GEL: {
                displayName: "乔治亚拉里",
                "displayName-count-other": "乔治亚拉里",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "迦纳赛地 (1979–2007)",
                "displayName-count-other": "迦纳赛地 (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "迦纳塞地",
                "displayName-count-other": "迦纳塞地",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "直布罗陀镑",
                "displayName-count-other": "直布罗陀镑",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "甘比亚达拉西",
                "displayName-count-other": "甘比亚达拉西",
                symbol: "GMD"
            },
            GNF: {
                displayName: "几内亚法郎",
                "displayName-count-other": "几内亚法郎",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "几内亚西里",
                "displayName-count-other": "几内亚西里",
                symbol: "GNS"
            },
            GQE: {
                displayName: "赤道几内亚埃奎勒",
                "displayName-count-other": "赤道几内亚埃奎勒",
                symbol: "GQE"
            },
            GRD: {
                displayName: "希腊德拉克马",
                "displayName-count-other": "希腊德拉克马",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "瓜地马拉格查尔",
                "displayName-count-other": "瓜地马拉格查尔",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "葡属几内亚埃斯库多",
                "displayName-count-other": "葡属几内亚埃斯库多",
                symbol: "GWE"
            },
            GWP: {
                displayName: "几内亚比索披索",
                "displayName-count-other": "几内亚比索披索",
                symbol: "GWP"
            },
            GYD: {
                displayName: "圭亚那元",
                "displayName-count-other": "圭亚那元",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "港币",
                "displayName-count-other": "港币",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "洪都拉斯伦皮拉",
                "displayName-count-other": "洪都拉斯伦皮拉",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "克罗埃西亚第纳尔",
                "displayName-count-other": "克罗埃西亚第纳尔",
                symbol: "HRD"
            },
            HRK: {
                displayName: "克罗埃西亚库纳",
                "displayName-count-other": "克罗埃西亚库纳",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "海地古德",
                "displayName-count-other": "海地古德",
                symbol: "HTG"
            },
            HUF: {
                displayName: "匈牙利福林",
                "displayName-count-other": "匈牙利福林",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "印尼盾",
                "displayName-count-other": "印尼盾",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "爱尔兰镑",
                "displayName-count-other": "爱尔兰镑",
                symbol: "IEP"
            },
            ILP: {
                displayName: "以色列镑",
                "displayName-count-other": "以色列镑",
                symbol: "ILP"
            },
            ILR: {
                displayName: "以色列谢克尔 (1980–1985)",
                "displayName-count-other": "以色列谢克尔 (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "以色列新谢克尔",
                "displayName-count-other": "以色列新谢克尔",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "印度卢比",
                "displayName-count-other": "印度卢比",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "伊拉克第纳尔",
                "displayName-count-other": "伊拉克第纳尔",
                symbol: "IQD"
            },
            IRR: {
                displayName: "伊朗里亚尔",
                "displayName-count-other": "伊朗里亚尔",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "冰岛克朗 (1918–1981)",
                "displayName-count-other": "冰岛克朗 (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "冰岛克朗",
                "displayName-count-other": "冰岛克朗",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "义大利里拉",
                "displayName-count-other": "义大利里拉",
                symbol: "ITL"
            },
            JMD: {
                displayName: "牙买加元",
                "displayName-count-other": "牙买加元",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "约旦第纳尔",
                "displayName-count-other": "约旦第纳尔",
                symbol: "JOD"
            },
            JPY: {
                displayName: "日圆",
                "displayName-count-other": "日圆",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "肯尼亚先令",
                "displayName-count-other": "肯尼亚先令",
                symbol: "KES"
            },
            KGS: {
                displayName: "吉尔吉斯索姆",
                "displayName-count-other": "吉尔吉斯索姆",
                symbol: "KGS"
            },
            KHR: {
                displayName: "柬埔寨瑞尔",
                "displayName-count-other": "柬埔寨瑞尔",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "科摩罗法郎",
                "displayName-count-other": "科摩罗法郎",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "北韩圆",
                "displayName-count-other": "北韩圆",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "南韩圜",
                "displayName-count-other": "南韩圜",
                symbol: "KRH"
            },
            KRO: {
                displayName: "南韩圆",
                "displayName-count-other": "南韩圆",
                symbol: "KRO"
            },
            KRW: {
                displayName: "韩圆",
                "displayName-count-other": "韩圆",
                symbol: "￦",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "科威特第纳尔",
                "displayName-count-other": "科威特第纳尔",
                symbol: "KWD"
            },
            KYD: {
                displayName: "开曼群岛元",
                "displayName-count-other": "开曼群岛元",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "卡扎克斯坦坦吉",
                "displayName-count-other": "卡扎克斯坦坦吉",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "寮国基普",
                "displayName-count-other": "寮国基普",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "黎巴嫩镑",
                "displayName-count-other": "黎巴嫩镑",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "斯里兰卡卢比",
                "displayName-count-other": "斯里兰卡卢比",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "赖比瑞亚元",
                "displayName-count-other": "赖比瑞亚元",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "赖索托洛蒂",
                "displayName-count-other": "赖索托洛蒂",
                symbol: "LSL"
            },
            LTL: {
                displayName: "立陶宛立特",
                "displayName-count-other": "立陶宛立特",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "立陶宛特罗",
                "displayName-count-other": "立陶宛特罗",
                symbol: "LTT"
            },
            LUC: {
                displayName: "卢森堡可兑换法郎",
                "displayName-count-other": "卢森堡可兑换法郎",
                symbol: "LUC"
            },
            LUF: {
                displayName: "卢森堡法郎",
                "displayName-count-other": "卢森堡法郎",
                symbol: "LUF"
            },
            LUL: {
                displayName: "卢森堡金融法郎",
                "displayName-count-other": "卢森堡金融法郎",
                symbol: "LUL"
            },
            LVL: {
                displayName: "拉脱维亚拉特银币",
                "displayName-count-other": "拉脱维亚拉特银币",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "拉脱维亚卢布",
                "displayName-count-other": "拉脱维亚卢布",
                symbol: "LVR"
            },
            LYD: {
                displayName: "利比亚第纳尔",
                "displayName-count-other": "利比亚第纳尔",
                symbol: "LYD"
            },
            MAD: {
                displayName: "摩洛哥迪拉姆",
                "displayName-count-other": "摩洛哥迪拉姆",
                symbol: "MAD"
            },
            MAF: {
                displayName: "摩洛哥法郎",
                "displayName-count-other": "摩洛哥法郎",
                symbol: "MAF"
            },
            MCF: {
                displayName: "摩纳哥法郎",
                "displayName-count-other": "摩纳哥法郎",
                symbol: "MCF"
            },
            MDC: {
                displayName: "摩尔多瓦券",
                "displayName-count-other": "摩尔多瓦券",
                symbol: "MDC"
            },
            MDL: {
                displayName: "摩杜云列伊",
                "displayName-count-other": "摩杜云列伊",
                symbol: "MDL"
            },
            MGA: {
                displayName: "马达加斯加阿里亚里",
                "displayName-count-other": "马达加斯加阿里亚里",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "马达加斯加法郎",
                "displayName-count-other": "马达加斯加法郎",
                symbol: "MGF"
            },
            MKD: {
                displayName: "马其顿第纳尔",
                "displayName-count-other": "马其顿第纳尔",
                symbol: "MKD"
            },
            MKN: {
                displayName: "马其顿第纳尔 (1992–1993)",
                "displayName-count-other": "马其顿第纳尔 (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "马里法郎",
                "displayName-count-other": "马里法郎",
                symbol: "MLF"
            },
            MMK: {
                displayName: "缅甸元",
                "displayName-count-other": "缅甸元",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "蒙古图格里克",
                "displayName-count-other": "蒙古图格里克",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "澳门元",
                "displayName-count-other": "澳门元",
                symbol: "MOP"
            },
            MRO: {
                displayName: "茅利塔尼亚乌吉亚 (1973–2017)",
                "displayName-count-other": "茅利塔尼亚乌吉亚 (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "茅利塔尼亚乌吉亚",
                "displayName-count-other": "茅利塔尼亚乌吉亚",
                symbol: "MRU"
            },
            MTL: {
                displayName: "马尔他里拉",
                "displayName-count-other": "马尔他里拉",
                symbol: "MTL"
            },
            MTP: {
                displayName: "马尔他镑",
                "displayName-count-other": "马尔他镑",
                symbol: "MTP"
            },
            MUR: {
                displayName: "模里西斯卢比",
                "displayName-count-other": "模里西斯卢比",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "马尔地夫卢比",
                "displayName-count-other": "马尔地夫卢比",
                symbol: "MVP"
            },
            MVR: {
                displayName: "马尔地夫卢非亚",
                "displayName-count-other": "马尔地夫卢非亚",
                symbol: "MVR"
            },
            MWK: {
                displayName: "马拉维克瓦查",
                "displayName-count-other": "马拉维克瓦查",
                symbol: "MWK"
            },
            MXN: {
                displayName: "墨西哥披索",
                "displayName-count-other": "墨西哥披索",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "墨西哥银披索 (1861–1992)",
                "displayName-count-other": "墨西哥银披索 (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "墨西哥转换单位 (UDI)",
                "displayName-count-other": "墨西哥转换单位 (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "马来西亚令吉",
                "displayName-count-other": "马来西亚令吉",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "莫三比克埃斯库多",
                "displayName-count-other": "莫三比克埃斯库多",
                symbol: "MZE"
            },
            MZM: {
                displayName: "莫三比克梅蒂卡尔 (1980–2006)",
                "displayName-count-other": "莫三比克梅蒂卡尔 (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "莫三比克梅蒂卡尔",
                "displayName-count-other": "莫三比克梅蒂卡尔",
                symbol: "MZN"
            },
            NAD: {
                displayName: "纳米比亚元",
                "displayName-count-other": "纳米比亚元",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "奈及利亚奈拉",
                "displayName-count-other": "奈及利亚奈拉",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "尼加拉瓜科多巴",
                "displayName-count-other": "尼加拉瓜科多巴",
                symbol: "NIC"
            },
            NIO: {
                displayName: "尼加拉瓜金科多巴",
                "displayName-count-other": "尼加拉瓜金科多巴",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "荷兰盾",
                "displayName-count-other": "荷兰盾",
                symbol: "NLG"
            },
            NOK: {
                displayName: "挪威克朗",
                "displayName-count-other": "挪威克朗",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "尼泊尔卢比",
                "displayName-count-other": "尼泊尔卢比",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "纽西兰币",
                "displayName-count-other": "纽西兰币",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "阿曼里亚尔",
                "displayName-count-other": "阿曼里亚尔",
                symbol: "OMR"
            },
            PAB: {
                displayName: "巴拿马巴波亚",
                "displayName-count-other": "巴拿马巴波亚",
                symbol: "PAB"
            },
            PEI: {
                displayName: "秘鲁因蒂",
                "displayName-count-other": "秘鲁因蒂",
                symbol: "PEI"
            },
            PEN: {
                displayName: "秘鲁太阳币",
                "displayName-count-other": "秘鲁太阳币",
                symbol: "PEN"
            },
            PES: {
                displayName: "秘鲁索尔 (1863–1965)",
                "displayName-count-other": "秘鲁索尔 (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "巴布亚纽几内亚基那",
                "displayName-count-other": "巴布亚纽几内亚基那",
                symbol: "PGK"
            },
            PHP: {
                displayName: "菲律宾披索",
                "displayName-count-other": "菲律宾披索",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "巴基斯坦卢比",
                "displayName-count-other": "巴基斯坦卢比",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "波兰兹罗提",
                "displayName-count-other": "波兰兹罗提",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "波兰兹罗提 (1950–1995)",
                "displayName-count-other": "波兰兹罗提 (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "葡萄牙埃斯库多",
                "displayName-count-other": "葡萄牙埃斯库多",
                symbol: "PTE"
            },
            PYG: {
                displayName: "巴拉圭瓜拉尼",
                "displayName-count-other": "巴拉圭瓜拉尼",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "卡达里亚尔",
                "displayName-count-other": "卡达里亚尔",
                symbol: "QAR"
            },
            RHD: {
                displayName: "罗德西亚元",
                "displayName-count-other": "罗德西亚元",
                symbol: "RHD"
            },
            ROL: {
                displayName: "旧罗马尼亚列伊",
                "displayName-count-other": "旧罗马尼亚列伊",
                symbol: "ROL"
            },
            RON: {
                displayName: "罗马尼亚列伊",
                "displayName-count-other": "罗马尼亚列伊",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "塞尔维亚戴纳",
                "displayName-count-other": "塞尔维亚戴纳",
                symbol: "RSD"
            },
            RUB: {
                displayName: "俄罗斯卢布",
                "displayName-count-other": "俄罗斯卢布",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "俄罗斯卢布 (1991–1998)",
                "displayName-count-other": "俄罗斯卢布 (1991–1998)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "卢安达法郎",
                "displayName-count-other": "卢安达法郎",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "沙乌地里亚尔",
                "displayName-count-other": "沙乌地里亚尔",
                symbol: "SAR"
            },
            SBD: {
                displayName: "索罗门群岛元",
                "displayName-count-other": "索罗门群岛元",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "塞席尔卢比",
                "displayName-count-other": "塞席尔卢比",
                symbol: "SCR"
            },
            SDD: {
                displayName: "苏丹第纳尔",
                "displayName-count-other": "苏丹第纳尔",
                symbol: "SDD"
            },
            SDG: {
                displayName: "苏丹镑",
                "displayName-count-other": "苏丹镑",
                symbol: "SDG"
            },
            SDP: {
                displayName: "旧苏丹镑",
                "displayName-count-other": "旧苏丹镑",
                symbol: "SDP"
            },
            SEK: {
                displayName: "瑞典克朗",
                "displayName-count-other": "瑞典克朗",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "新加坡币",
                "displayName-count-other": "新加坡币",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "圣赫勒拿镑",
                "displayName-count-other": "圣赫勒拿镑",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "斯洛维尼亚托勒",
                "displayName-count-other": "斯洛维尼亚托勒",
                symbol: "SIT"
            },
            SKK: {
                displayName: "斯洛伐克克朗",
                "displayName-count-other": "斯洛伐克克朗",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "狮子山利昂",
                "displayName-count-other": "狮子山利昂",
                symbol: "SLL"
            },
            SOS: {
                displayName: "索马利亚先令",
                "displayName-count-other": "索马利亚先令",
                symbol: "SOS"
            },
            SRD: {
                displayName: "苏利南元",
                "displayName-count-other": "苏利南元",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "苏利南基尔",
                "displayName-count-other": "苏利南基尔",
                symbol: "SRG"
            },
            SSP: {
                displayName: "南苏丹镑",
                "displayName-count-other": "南苏丹镑",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "圣多美岛和普林西比岛多布拉 (1977–2017)",
                "displayName-count-other": "圣多美岛和普林西比岛多布拉 (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "圣多美岛和普林西比岛多布拉",
                "displayName-count-other": "圣多美岛和普林西比岛多布拉",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "苏联卢布",
                "displayName-count-other": "苏联卢布",
                symbol: "SUR"
            },
            SVC: {
                displayName: "萨尔瓦多科郎",
                "displayName-count-other": "萨尔瓦多科郎",
                symbol: "SVC"
            },
            SYP: {
                displayName: "叙利亚镑",
                "displayName-count-other": "叙利亚镑",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "史瓦济兰里朗吉尼",
                "displayName-count-other": "史瓦济兰里朗吉尼",
                symbol: "SZL"
            },
            THB: {
                displayName: "泰铢",
                "displayName-count-other": "泰铢",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "塔吉克卢布",
                "displayName-count-other": "塔吉克卢布",
                symbol: "TJR"
            },
            TJS: {
                displayName: "塔吉克索莫尼",
                "displayName-count-other": "塔吉克索莫尼",
                symbol: "TJS"
            },
            TMM: {
                displayName: "土库曼马纳特 (1993–2009)",
                "displayName-count-other": "土库曼马纳特 (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "土库曼马纳特",
                "displayName-count-other": "土库曼马纳特",
                symbol: "TMT"
            },
            TND: {
                displayName: "突尼西亚第纳尔",
                "displayName-count-other": "突尼西亚第纳尔",
                symbol: "TND"
            },
            TOP: {
                displayName: "东加潘加",
                "displayName-count-other": "东加潘加",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "帝汶埃斯库多",
                "displayName-count-other": "帝汶埃斯库多",
                symbol: "TPE"
            },
            TRL: {
                displayName: "土耳其里拉",
                "displayName-count-other": "土耳其里拉",
                symbol: "TRL"
            },
            TRY: {
                displayName: "新土耳其里拉",
                "displayName-count-other": "新土耳其里拉",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "千里达及托巴哥元",
                "displayName-count-other": "千里达及托巴哥元",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "新台币",
                "displayName-count-other": "新台币",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "坦尚尼亚先令",
                "displayName-count-other": "坦尚尼亚先令",
                symbol: "TZS"
            },
            UAH: {
                displayName: "乌克兰格里夫纳",
                "displayName-count-other": "乌克兰格里夫纳",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "乌克兰卡本瓦那兹",
                "displayName-count-other": "乌克兰卡本瓦那兹",
                symbol: "UAK"
            },
            UGS: {
                displayName: "乌干达先令 (1966–1987)",
                "displayName-count-other": "乌干达先令 (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "乌干达先令",
                "displayName-count-other": "乌干达先令",
                symbol: "UGX"
            },
            USD: {
                displayName: "美元",
                "displayName-count-other": "美元",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "美元（次日）",
                "displayName-count-other": "美元（次日）",
                symbol: "USN"
            },
            USS: {
                displayName: "美元（当日）",
                "displayName-count-other": "美元（当日）",
                symbol: "USS"
            },
            UYI: {
                displayName: "乌拉圭披索（指数单位）",
                "displayName-count-other": "乌拉圭披索（指数单位）",
                symbol: "UYI"
            },
            UYP: {
                displayName: "乌拉圭披索 (1975–1993)",
                "displayName-count-other": "乌拉圭披索 (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "乌拉圭披索",
                "displayName-count-other": "乌拉圭披索",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "乌兹别克索姆",
                "displayName-count-other": "乌兹别克索姆",
                symbol: "UZS"
            },
            VEB: {
                displayName: "委内瑞拉玻利瓦 (1871–2008)",
                "displayName-count-other": "委内瑞拉玻利瓦 (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "委内瑞拉玻利瓦 (2008–2018)",
                "displayName-count-other": "委内瑞拉玻利瓦 (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "委内瑞拉玻利瓦",
                "displayName-count-other": "委内瑞拉玻利瓦",
                symbol: "VES"
            },
            VND: {
                displayName: "越南盾",
                "displayName-count-other": "越南盾",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "越南盾 (1978–1985)",
                "displayName-count-other": "越南盾 (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "万那杜瓦图",
                "displayName-count-other": "万那杜瓦图",
                symbol: "VUV"
            },
            WST: {
                displayName: "西萨摩亚塔拉",
                "displayName-count-other": "西萨摩亚塔拉",
                symbol: "WST"
            },
            XAF: {
                displayName: "法郎 (CFA–BEAC)",
                "displayName-count-other": "法郎 (CFA–BEAC)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "白银",
                "displayName-count-other": "白银",
                symbol: "XAG"
            },
            XAU: {
                displayName: "黄金",
                "displayName-count-other": "黄金",
                symbol: "XAU"
            },
            XBA: {
                displayName: "欧洲综合单位",
                "displayName-count-other": "欧洲综合单位",
                symbol: "XBA"
            },
            XBB: {
                displayName: "欧洲货币单位 (XBB)",
                "displayName-count-other": "欧洲货币单位 (XBB)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "欧洲会计单位 (XBC)",
                "displayName-count-other": "欧洲会计单位 (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "欧洲会计单位 (XBD)",
                "displayName-count-other": "欧洲会计单位 (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "格瑞那达元",
                "displayName-count-other": "格瑞那达元",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "特殊提款权",
                "displayName-count-other": "特殊提款权",
                symbol: "XDR"
            },
            XEU: {
                displayName: "欧洲货币单位 (XEU)",
                "displayName-count-other": "欧洲货币单位 (XEU)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "法国金法郎",
                "displayName-count-other": "法国金法郎",
                symbol: "XFO"
            },
            XFU: {
                displayName: "法国法郎 (UIC)",
                "displayName-count-other": "法国法郎 (UIC)",
                symbol: "XFU"
            },
            XOF: {
                displayName: "法郎 (CFA–BCEAO)",
                "displayName-count-other": "法郎 (CFA–BCEAO)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "帕拉狄昂",
                "displayName-count-other": "帕拉狄昂",
                symbol: "XPD"
            },
            XPF: {
                displayName: "法郎 (CFP)",
                "displayName-count-other": "法郎 (CFP)",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "白金",
                "displayName-count-other": "白金",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET 基金",
                "displayName-count-other": "RINET 基金",
                symbol: "XRE"
            },
            XSU: {
                displayName: "苏克雷货币",
                "displayName-count-other": "苏克雷货币",
                symbol: "XSU"
            },
            XTS: {
                displayName: "测试用货币代码",
                "displayName-count-other": "测试用货币代码",
                symbol: "XTS"
            },
            XUA: {
                displayName: "亚洲开发银行计价单位",
                "displayName-count-other": "亚洲开发银行计价单位",
                symbol: "XUA"
            },
            XXX: {
                displayName: "未知货币",
                "displayName-count-other": "(未知货币)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "叶门第纳尔",
                "displayName-count-other": "叶门第纳尔",
                symbol: "YDD"
            },
            YER: {
                displayName: "叶门里亚尔",
                "displayName-count-other": "叶门里亚尔",
                symbol: "YER"
            },
            YUD: {
                displayName: "南斯拉夫第纳尔硬币",
                "displayName-count-other": "南斯拉夫第纳尔硬币",
                symbol: "YUD"
            },
            YUM: {
                displayName: "南斯拉夫挪威亚第纳尔",
                "displayName-count-other": "南斯拉夫挪威亚第纳尔",
                symbol: "YUM"
            },
            YUN: {
                displayName: "南斯拉夫可转换第纳尔",
                "displayName-count-other": "南斯拉夫可转换第纳尔",
                symbol: "YUN"
            },
            YUR: {
                displayName: "南斯拉夫改革第纳尔 (1992–1993)",
                "displayName-count-other": "南斯拉夫改革第纳尔 (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "南非兰特（金融）",
                "displayName-count-other": "南非兰特（金融）",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "南非兰特",
                "displayName-count-other": "南非兰特",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "尚比亚克瓦查 (1968–2012)",
                "displayName-count-other": "尚比亚克瓦查 (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "尚比亚克瓦查",
                "displayName-count-other": "尚比亚克瓦查",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "萨伊新扎伊尔",
                "displayName-count-other": "萨伊新扎伊尔",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "萨伊扎伊尔",
                "displayName-count-other": "萨伊扎伊尔",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "辛巴威元 (1980–2008)",
                "displayName-count-other": "辛巴威元 (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "辛巴威元 (2009)",
                "displayName-count-other": "辛巴威元 (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "辛巴威元 (2008)",
                "displayName-count-other": "辛巴威元 (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "CNY"
    }
});

