/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "yue",
    identity: {
        language: "yue"
    },
    territory: "HK",
    numbers: {
        symbols: {
            decimal: ".",
            group: ",",
            list: ";",
            percentSign: "%",
            plusSign: "+",
            minusSign: "-",
            approximatelySign: "~",
            exponential: "E",
            superscriptingExponent: "×",
            perMille: "‰",
            infinity: "∞",
            nan: "非數值",
            timeSeparator: ":"
        },
        decimal: {
            patterns: [
                "n"
            ],
            groupSize: [
                3
            ]
        },
        scientific: {
            patterns: [
                "nEn"
            ],
            groupSize: []
        },
        percent: {
            patterns: [
                "n%"
            ],
            groupSize: [
                3
            ]
        },
        currency: {
            patterns: [
                "$n"
            ],
            groupSize: [
                3
            ],
            "unitPattern-count-other": "n $"
        },
        accounting: {
            patterns: [
                "$n",
                "($n)"
            ],
            groupSize: [
                3
            ]
        },
        currencies: {
            ADP: {
                displayName: "安道爾陪士特",
                "displayName-count-other": "安道爾陪士特",
                symbol: "ADP"
            },
            AED: {
                displayName: "阿拉伯聯合大公國迪爾汗",
                "displayName-count-other": "阿拉伯聯合大公國迪爾汗",
                symbol: "AED"
            },
            AFA: {
                displayName: "阿富汗尼 (1927–2002)",
                "displayName-count-other": "阿富汗尼 (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "阿富汗尼",
                "displayName-count-other": "阿富汗尼",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "阿爾巴尼亞列克 (1946–1965)",
                "displayName-count-other": "阿爾巴尼亞列克 (1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "阿爾巴尼亞列克",
                "displayName-count-other": "阿爾巴尼亞列克",
                symbol: "ALL"
            },
            AMD: {
                displayName: "亞美尼亞德拉姆",
                "displayName-count-other": "亞美尼亞德拉姆",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "荷屬安地列斯盾",
                "displayName-count-other": "荷屬安地列斯盾",
                symbol: "ANG"
            },
            AOA: {
                displayName: "安哥拉寬扎",
                "displayName-count-other": "安哥拉寬扎",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "安哥拉寬扎 (1977–1990)",
                "displayName-count-other": "安哥拉寬扎 (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "安哥拉新寬扎 (1990–2000)",
                "displayName-count-other": "安哥拉新寬扎 (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "安哥拉新調寬扎 (1995–1999)",
                "displayName-count-other": "安哥拉新調寬扎 (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "阿根廷奧斯特納爾",
                "displayName-count-other": "阿根廷奧斯特納爾",
                symbol: "ARA"
            },
            ARL: {
                displayName: "阿根廷披索 (1970–1983)",
                "displayName-count-other": "阿根廷披索 (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "阿根廷披索 (1881–1970)",
                "displayName-count-other": "阿根廷披索 (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "阿根廷披索 (1983–1985)",
                "displayName-count-other": "阿根廷披索 (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "阿根廷披索",
                "displayName-count-other": "阿根廷披索",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "奧地利先令",
                "displayName-count-other": "奧地利先令",
                symbol: "ATS"
            },
            AUD: {
                displayName: "澳幣",
                "displayName-count-other": "澳幣",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "阿路巴盾",
                "displayName-count-other": "阿路巴盾",
                symbol: "AWG"
            },
            AZM: {
                displayName: "亞塞拜然馬納特 (1993–2006)",
                "displayName-count-other": "亞塞拜然馬納特 (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "亞塞拜然馬納特",
                "displayName-count-other": "亞塞拜然馬納特",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "波士尼亞-赫塞哥維納第納爾",
                "displayName-count-other": "波士尼亞-赫塞哥維納第納爾",
                symbol: "BAD"
            },
            BAM: {
                displayName: "波士尼亞-赫塞哥維納可轉換馬克",
                "displayName-count-other": "波士尼亞-赫塞哥維納可轉換馬克",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "波士尼亞-赫塞哥維納新第納爾",
                "displayName-count-other": "波士尼亞-赫塞哥維納新第納爾",
                symbol: "BAN"
            },
            BBD: {
                displayName: "巴貝多元",
                "displayName-count-other": "巴貝多元",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "孟加拉塔卡",
                "displayName-count-other": "孟加拉塔卡",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "比利時法郎（可轉換）",
                "displayName-count-other": "比利時法郎（可轉換）",
                symbol: "BEC"
            },
            BEF: {
                displayName: "比利時法郎",
                "displayName-count-other": "比利時法郎",
                symbol: "BEF"
            },
            BEL: {
                displayName: "比利時法郎（金融）",
                "displayName-count-other": "比利時法郎（金融）",
                symbol: "BEL"
            },
            BGL: {
                displayName: "保加利亞硬列弗",
                "displayName-count-other": "保加利亞硬列弗",
                symbol: "BGL"
            },
            BGM: {
                displayName: "保加利亞社會黨列弗",
                "displayName-count-other": "保加利亞社會黨列弗",
                symbol: "BGM"
            },
            BGN: {
                displayName: "保加利亞新列弗",
                "displayName-count-other": "保加利亞新列弗",
                symbol: "BGN"
            },
            BGO: {
                displayName: "保加利亞列弗 (1879–1952)",
                "displayName-count-other": "保加利亞列弗 (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "巴林第納爾",
                "displayName-count-other": "巴林第納爾",
                symbol: "BHD"
            },
            BIF: {
                displayName: "蒲隆地法郎",
                "displayName-count-other": "蒲隆地法郎",
                symbol: "BIF"
            },
            BMD: {
                displayName: "百慕達幣",
                "displayName-count-other": "百慕達幣",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "汶萊元",
                "displayName-count-other": "汶萊元",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "玻利維亞諾",
                "displayName-count-other": "玻利維亞諾",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "玻利維亞玻利維亞諾 (1863–1963)",
                "displayName-count-other": "玻利維亞玻利維亞諾 (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "玻利維亞披索",
                "displayName-count-other": "玻利維亞披索",
                symbol: "BOP"
            },
            BOV: {
                displayName: "玻利維亞幕多",
                "displayName-count-other": "玻利維亞幕多",
                symbol: "BOV"
            },
            BRB: {
                displayName: "巴西克魯薩多農瓦 (1967–1986)",
                "displayName-count-other": "巴西克魯薩多農瓦 (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "巴西克魯賽羅 (1986–1989)",
                "displayName-count-other": "巴西克魯賽羅 (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "巴西克魯賽羅 (1990–1993)",
                "displayName-count-other": "巴西克魯賽羅 (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "巴西里拉",
                "displayName-count-other": "巴西里拉",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "巴西克如爾達農瓦",
                "displayName-count-other": "巴西克如爾達農瓦",
                symbol: "BRN"
            },
            BRR: {
                displayName: "巴西克魯賽羅 (1993–1994)",
                "displayName-count-other": "巴西克魯賽羅 (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "巴西克魯賽羅 (1942 –1967)",
                "displayName-count-other": "巴西克魯賽羅 (1942 –1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "巴哈馬元",
                "displayName-count-other": "巴哈馬元",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "不丹那特倫",
                "displayName-count-other": "不丹那特倫",
                symbol: "BTN"
            },
            BUK: {
                displayName: "緬甸基雅特",
                "displayName-count-other": "緬甸基雅特",
                symbol: "BUK"
            },
            BWP: {
                displayName: "波札那普拉",
                "displayName-count-other": "波札那普拉",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "白俄羅斯新盧布 (1994–1999)",
                "displayName-count-other": "白俄羅斯新盧布 (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "白俄羅斯盧布",
                "displayName-count-other": "白俄羅斯盧布",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "白俄羅斯盧布 (2000–2016)",
                "displayName-count-other": "白俄羅斯盧布 (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "貝里斯元",
                "displayName-count-other": "貝里斯元",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "加幣",
                "displayName-count-other": "加幣",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "剛果法郎",
                "displayName-count-other": "剛果法郎",
                symbol: "CDF"
            },
            CHE: {
                displayName: "歐元 (WIR)",
                "displayName-count-other": "歐元 (WIR)",
                symbol: "CHE"
            },
            CHF: {
                displayName: "瑞士法郎",
                "displayName-count-other": "瑞士法郎",
                symbol: "CHF"
            },
            CHW: {
                displayName: "法郎 (WIR)",
                "displayName-count-other": "法郎 (WIR)",
                symbol: "CHW"
            },
            CLE: {
                displayName: "智利埃斯庫多",
                "displayName-count-other": "智利埃斯庫多",
                symbol: "CLE"
            },
            CLF: {
                displayName: "卡林油達佛曼跎",
                "displayName-count-other": "卡林油達佛曼跎",
                symbol: "CLF"
            },
            CLP: {
                displayName: "智利披索",
                "displayName-count-other": "智利披索",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "人民幣 (離岸)",
                "displayName-count-other": "人民幣 (離岸)",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "人民幣",
                "displayName-count-other": "人民幣",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "哥倫比亞披索",
                "displayName-count-other": "哥倫比亞披索",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "哥倫比亞幣 (COU)",
                "displayName-count-other": "哥倫比亞幣 (COU)",
                symbol: "COU"
            },
            CRC: {
                displayName: "哥斯大黎加科朗",
                "displayName-count-other": "哥斯大黎加科朗",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "舊塞爾維亞第納爾",
                "displayName-count-other": "舊塞爾維亞第納爾",
                symbol: "CSD"
            },
            CSK: {
                displayName: "捷克斯洛伐克硬克朗",
                "displayName-count-other": "捷克斯洛伐克硬克朗",
                symbol: "CSK"
            },
            CUC: {
                displayName: "古巴可轉換披索",
                "displayName-count-other": "古巴可轉換披索",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "古巴披索",
                "displayName-count-other": "古巴披索",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "維德角埃斯庫多",
                "displayName-count-other": "維德角埃斯庫多",
                symbol: "CVE"
            },
            CYP: {
                displayName: "賽普勒斯鎊",
                "displayName-count-other": "賽普勒斯鎊",
                symbol: "CYP"
            },
            CZK: {
                displayName: "捷克克朗",
                "displayName-count-other": "捷克克朗",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "東德奧斯特馬克",
                "displayName-count-other": "東德奧斯特馬克",
                symbol: "DDM"
            },
            DEM: {
                displayName: "德國馬克",
                "displayName-count-other": "德國馬克",
                symbol: "DEM"
            },
            DJF: {
                displayName: "吉布地法郎",
                "displayName-count-other": "吉布地法郎",
                symbol: "DJF"
            },
            DKK: {
                displayName: "丹麥克朗",
                "displayName-count-other": "丹麥克朗",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "多明尼加披索",
                "displayName-count-other": "多明尼加披索",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "阿爾及利亞第納爾",
                "displayName-count-other": "阿爾及利亞第納爾",
                symbol: "DZD"
            },
            ECS: {
                displayName: "厄瓜多蘇克雷",
                "displayName-count-other": "厄瓜多蘇克雷",
                symbol: "ECS"
            },
            ECV: {
                displayName: "厄瓜多爾由里達瓦康斯坦 (UVC)",
                "displayName-count-other": "厄瓜多爾由里達瓦康斯坦 (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "愛沙尼亞克朗",
                "displayName-count-other": "愛沙尼亞克朗",
                symbol: "EEK"
            },
            EGP: {
                displayName: "埃及鎊",
                "displayName-count-other": "埃及鎊",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "厄立特里亞納克法",
                "displayName-count-other": "厄立特里亞納克法",
                symbol: "ERN"
            },
            ESA: {
                displayName: "西班牙比塞塔（會計單位）",
                "displayName-count-other": "西班牙比塞塔（會計單位）",
                symbol: "ESA"
            },
            ESB: {
                displayName: "西班牙比塞塔（可轉換會計單位）",
                "displayName-count-other": "西班牙比塞塔（可轉換會計單位）",
                symbol: "ESB"
            },
            ESP: {
                displayName: "西班牙陪士特",
                "displayName-count-other": "西班牙陪士特",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "衣索比亞比爾",
                "displayName-count-other": "衣索比亞比爾",
                symbol: "ETB"
            },
            EUR: {
                displayName: "歐元",
                "displayName-count-other": "歐元",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "芬蘭馬克",
                "displayName-count-other": "芬蘭馬克",
                symbol: "FIM"
            },
            FJD: {
                displayName: "斐濟元",
                "displayName-count-other": "斐濟元",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "福克蘭群島鎊",
                "displayName-count-other": "福克蘭群島鎊",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "法國法郎",
                "displayName-count-other": "法國法郎",
                symbol: "FRF"
            },
            GBP: {
                displayName: "英鎊",
                "displayName-count-other": "英鎊",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "喬治亞庫旁拉里",
                "displayName-count-other": "喬治亞庫旁拉里",
                symbol: "GEK"
            },
            GEL: {
                displayName: "喬治亞拉里",
                "displayName-count-other": "喬治亞拉里",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "迦納賽地 (1979–2007)",
                "displayName-count-other": "迦納賽地 (1979–2007)",
                symbol: "GHC"
            },
            GHS: {
                displayName: "迦納塞地",
                "displayName-count-other": "迦納塞地",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "直布羅陀鎊",
                "displayName-count-other": "直布羅陀鎊",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "甘比亞達拉西",
                "displayName-count-other": "甘比亞達拉西",
                symbol: "GMD"
            },
            GNF: {
                displayName: "幾內亞法郎",
                "displayName-count-other": "幾內亞法郎",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "幾內亞西里",
                "displayName-count-other": "幾內亞西里",
                symbol: "GNS"
            },
            GQE: {
                displayName: "赤道幾內亞埃奎勒",
                "displayName-count-other": "赤道幾內亞埃奎勒",
                symbol: "GQE"
            },
            GRD: {
                displayName: "希臘德拉克馬",
                "displayName-count-other": "希臘德拉克馬",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "瓜地馬拉格查爾",
                "displayName-count-other": "瓜地馬拉格查爾",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "葡屬幾內亞埃斯庫多",
                "displayName-count-other": "葡屬幾內亞埃斯庫多",
                symbol: "GWE"
            },
            GWP: {
                displayName: "幾內亞比索披索",
                "displayName-count-other": "幾內亞比索披索",
                symbol: "GWP"
            },
            GYD: {
                displayName: "圭亞那元",
                "displayName-count-other": "圭亞那元",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "港幣",
                "displayName-count-other": "港幣",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "洪都拉斯倫皮拉",
                "displayName-count-other": "洪都拉斯倫皮拉",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "克羅埃西亞第納爾",
                "displayName-count-other": "克羅埃西亞第納爾",
                symbol: "HRD"
            },
            HRK: {
                displayName: "克羅埃西亞庫納",
                "displayName-count-other": "克羅埃西亞庫納",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "海地古德",
                "displayName-count-other": "海地古德",
                symbol: "HTG"
            },
            HUF: {
                displayName: "匈牙利福林",
                "displayName-count-other": "匈牙利福林",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "印尼盾",
                "displayName-count-other": "印尼盾",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "愛爾蘭鎊",
                "displayName-count-other": "愛爾蘭鎊",
                symbol: "IEP"
            },
            ILP: {
                displayName: "以色列鎊",
                "displayName-count-other": "以色列鎊",
                symbol: "ILP"
            },
            ILR: {
                displayName: "以色列謝克爾 (1980–1985)",
                "displayName-count-other": "以色列謝克爾 (1980–1985)",
                symbol: "ILR"
            },
            ILS: {
                displayName: "以色列新謝克爾",
                "displayName-count-other": "以色列新謝克爾",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "印度盧比",
                "displayName-count-other": "印度盧比",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "伊拉克第納爾",
                "displayName-count-other": "伊拉克第納爾",
                symbol: "IQD"
            },
            IRR: {
                displayName: "伊朗里亞爾",
                "displayName-count-other": "伊朗里亞爾",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "冰島克朗 (1918–1981)",
                "displayName-count-other": "冰島克朗 (1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "冰島克朗",
                "displayName-count-other": "冰島克朗",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "義大利里拉",
                "displayName-count-other": "義大利里拉",
                symbol: "ITL"
            },
            JMD: {
                displayName: "牙買加元",
                "displayName-count-other": "牙買加元",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "約旦第納爾",
                "displayName-count-other": "約旦第納爾",
                symbol: "JOD"
            },
            JPY: {
                displayName: "日圓",
                "displayName-count-other": "日圓",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "肯尼亞先令",
                "displayName-count-other": "肯尼亞先令",
                symbol: "KES"
            },
            KGS: {
                displayName: "吉爾吉斯索姆",
                "displayName-count-other": "吉爾吉斯索姆",
                symbol: "KGS"
            },
            KHR: {
                displayName: "柬埔寨瑞爾",
                "displayName-count-other": "柬埔寨瑞爾",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "科摩羅法郎",
                "displayName-count-other": "科摩羅法郎",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "北韓圓",
                "displayName-count-other": "北韓圓",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "南韓圜",
                "displayName-count-other": "南韓圜",
                symbol: "KRH"
            },
            KRO: {
                displayName: "南韓圓",
                "displayName-count-other": "南韓圓",
                symbol: "KRO"
            },
            KRW: {
                displayName: "韓圓",
                "displayName-count-other": "韓圓",
                symbol: "￦",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "科威特第納爾",
                "displayName-count-other": "科威特第納爾",
                symbol: "KWD"
            },
            KYD: {
                displayName: "開曼群島元",
                "displayName-count-other": "開曼群島元",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "卡扎克斯坦坦吉",
                "displayName-count-other": "卡扎克斯坦坦吉",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "寮國基普",
                "displayName-count-other": "寮國基普",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "黎巴嫩鎊",
                "displayName-count-other": "黎巴嫩鎊",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "斯里蘭卡盧比",
                "displayName-count-other": "斯里蘭卡盧比",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "賴比瑞亞元",
                "displayName-count-other": "賴比瑞亞元",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "賴索托洛蒂",
                "displayName-count-other": "賴索托洛蒂",
                symbol: "LSL"
            },
            LTL: {
                displayName: "立陶宛立特",
                "displayName-count-other": "立陶宛立特",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "立陶宛特羅",
                "displayName-count-other": "立陶宛特羅",
                symbol: "LTT"
            },
            LUC: {
                displayName: "盧森堡可兌換法郎",
                "displayName-count-other": "盧森堡可兌換法郎",
                symbol: "LUC"
            },
            LUF: {
                displayName: "盧森堡法郎",
                "displayName-count-other": "盧森堡法郎",
                symbol: "LUF"
            },
            LUL: {
                displayName: "盧森堡金融法郎",
                "displayName-count-other": "盧森堡金融法郎",
                symbol: "LUL"
            },
            LVL: {
                displayName: "拉脫維亞拉特銀幣",
                "displayName-count-other": "拉脫維亞拉特銀幣",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "拉脫維亞盧布",
                "displayName-count-other": "拉脫維亞盧布",
                symbol: "LVR"
            },
            LYD: {
                displayName: "利比亞第納爾",
                "displayName-count-other": "利比亞第納爾",
                symbol: "LYD"
            },
            MAD: {
                displayName: "摩洛哥迪拉姆",
                "displayName-count-other": "摩洛哥迪拉姆",
                symbol: "MAD"
            },
            MAF: {
                displayName: "摩洛哥法郎",
                "displayName-count-other": "摩洛哥法郎",
                symbol: "MAF"
            },
            MCF: {
                displayName: "摩納哥法郎",
                "displayName-count-other": "摩納哥法郎",
                symbol: "MCF"
            },
            MDC: {
                displayName: "摩爾多瓦券",
                "displayName-count-other": "摩爾多瓦券",
                symbol: "MDC"
            },
            MDL: {
                displayName: "摩杜雲列伊",
                "displayName-count-other": "摩杜雲列伊",
                symbol: "MDL"
            },
            MGA: {
                displayName: "馬達加斯加阿里亞里",
                "displayName-count-other": "馬達加斯加阿里亞里",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "馬達加斯加法郎",
                "displayName-count-other": "馬達加斯加法郎",
                symbol: "MGF"
            },
            MKD: {
                displayName: "馬其頓第納爾",
                "displayName-count-other": "馬其頓第納爾",
                symbol: "MKD"
            },
            MKN: {
                displayName: "馬其頓第納爾 (1992–1993)",
                "displayName-count-other": "馬其頓第納爾 (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "馬里法郎",
                "displayName-count-other": "馬里法郎",
                symbol: "MLF"
            },
            MMK: {
                displayName: "緬甸元",
                "displayName-count-other": "緬甸元",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "蒙古圖格里克",
                "displayName-count-other": "蒙古圖格里克",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "澳門元",
                "displayName-count-other": "澳門元",
                symbol: "MOP"
            },
            MRO: {
                displayName: "茅利塔尼亞烏吉亞 (1973–2017)",
                "displayName-count-other": "茅利塔尼亞烏吉亞 (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "茅利塔尼亞烏吉亞",
                "displayName-count-other": "茅利塔尼亞烏吉亞",
                symbol: "MRU"
            },
            MTL: {
                displayName: "馬爾他里拉",
                "displayName-count-other": "馬爾他里拉",
                symbol: "MTL"
            },
            MTP: {
                displayName: "馬爾他鎊",
                "displayName-count-other": "馬爾他鎊",
                symbol: "MTP"
            },
            MUR: {
                displayName: "模里西斯盧比",
                "displayName-count-other": "模里西斯盧比",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "馬爾地夫盧比",
                "displayName-count-other": "馬爾地夫盧比",
                symbol: "MVP"
            },
            MVR: {
                displayName: "馬爾地夫盧非亞",
                "displayName-count-other": "馬爾地夫盧非亞",
                symbol: "MVR"
            },
            MWK: {
                displayName: "馬拉維克瓦查",
                "displayName-count-other": "馬拉維克瓦查",
                symbol: "MWK"
            },
            MXN: {
                displayName: "墨西哥披索",
                "displayName-count-other": "墨西哥披索",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "墨西哥銀披索 (1861–1992)",
                "displayName-count-other": "墨西哥銀披索 (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "墨西哥轉換單位 (UDI)",
                "displayName-count-other": "墨西哥轉換單位 (UDI)",
                symbol: "MXV"
            },
            MYR: {
                displayName: "馬來西亞令吉",
                "displayName-count-other": "馬來西亞令吉",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "莫三比克埃斯庫多",
                "displayName-count-other": "莫三比克埃斯庫多",
                symbol: "MZE"
            },
            MZM: {
                displayName: "莫三比克梅蒂卡爾 (1980–2006)",
                "displayName-count-other": "莫三比克梅蒂卡爾 (1980–2006)",
                symbol: "MZM"
            },
            MZN: {
                displayName: "莫三比克梅蒂卡爾",
                "displayName-count-other": "莫三比克梅蒂卡爾",
                symbol: "MZN"
            },
            NAD: {
                displayName: "納米比亞元",
                "displayName-count-other": "納米比亞元",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "奈及利亞奈拉",
                "displayName-count-other": "奈及利亞奈拉",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "尼加拉瓜科多巴",
                "displayName-count-other": "尼加拉瓜科多巴",
                symbol: "NIC"
            },
            NIO: {
                displayName: "尼加拉瓜金科多巴",
                "displayName-count-other": "尼加拉瓜金科多巴",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "荷蘭盾",
                "displayName-count-other": "荷蘭盾",
                symbol: "NLG"
            },
            NOK: {
                displayName: "挪威克朗",
                "displayName-count-other": "挪威克朗",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "尼泊爾盧比",
                "displayName-count-other": "尼泊爾盧比",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "紐西蘭幣",
                "displayName-count-other": "紐西蘭幣",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "阿曼里亞爾",
                "displayName-count-other": "阿曼里亞爾",
                symbol: "OMR"
            },
            PAB: {
                displayName: "巴拿馬巴波亞",
                "displayName-count-other": "巴拿馬巴波亞",
                symbol: "PAB"
            },
            PEI: {
                displayName: "祕魯因蒂",
                "displayName-count-other": "祕魯因蒂",
                symbol: "PEI"
            },
            PEN: {
                displayName: "秘魯太陽幣",
                "displayName-count-other": "秘魯太陽幣",
                symbol: "PEN"
            },
            PES: {
                displayName: "秘魯索爾 (1863–1965)",
                "displayName-count-other": "秘魯索爾 (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "巴布亞紐幾內亞基那",
                "displayName-count-other": "巴布亞紐幾內亞基那",
                symbol: "PGK"
            },
            PHP: {
                displayName: "菲律賓披索",
                "displayName-count-other": "菲律賓披索",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "巴基斯坦盧比",
                "displayName-count-other": "巴基斯坦盧比",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "波蘭茲羅提",
                "displayName-count-other": "波蘭茲羅提",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "波蘭茲羅提 (1950–1995)",
                "displayName-count-other": "波蘭茲羅提 (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "葡萄牙埃斯庫多",
                "displayName-count-other": "葡萄牙埃斯庫多",
                symbol: "PTE"
            },
            PYG: {
                displayName: "巴拉圭瓜拉尼",
                "displayName-count-other": "巴拉圭瓜拉尼",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "卡達里亞爾",
                "displayName-count-other": "卡達里亞爾",
                symbol: "QAR"
            },
            RHD: {
                displayName: "羅德西亞元",
                "displayName-count-other": "羅德西亞元",
                symbol: "RHD"
            },
            ROL: {
                displayName: "舊羅馬尼亞列伊",
                "displayName-count-other": "舊羅馬尼亞列伊",
                symbol: "ROL"
            },
            RON: {
                displayName: "羅馬尼亞列伊",
                "displayName-count-other": "羅馬尼亞列伊",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "塞爾維亞戴納",
                "displayName-count-other": "塞爾維亞戴納",
                symbol: "RSD"
            },
            RUB: {
                displayName: "俄羅斯盧布",
                "displayName-count-other": "俄羅斯盧布",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "俄羅斯盧布 (1991–1998)",
                "displayName-count-other": "俄羅斯盧布 (1991–1998)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "盧安達法郎",
                "displayName-count-other": "盧安達法郎",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "沙烏地里亞爾",
                "displayName-count-other": "沙烏地里亞爾",
                symbol: "SAR"
            },
            SBD: {
                displayName: "索羅門群島元",
                "displayName-count-other": "索羅門群島元",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "塞席爾盧比",
                "displayName-count-other": "塞席爾盧比",
                symbol: "SCR"
            },
            SDD: {
                displayName: "蘇丹第納爾",
                "displayName-count-other": "蘇丹第納爾",
                symbol: "SDD"
            },
            SDG: {
                displayName: "蘇丹鎊",
                "displayName-count-other": "蘇丹鎊",
                symbol: "SDG"
            },
            SDP: {
                displayName: "舊蘇丹鎊",
                "displayName-count-other": "舊蘇丹鎊",
                symbol: "SDP"
            },
            SEK: {
                displayName: "瑞典克朗",
                "displayName-count-other": "瑞典克朗",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "新加坡幣",
                "displayName-count-other": "新加坡幣",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "聖赫勒拿鎊",
                "displayName-count-other": "聖赫勒拿鎊",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "斯洛維尼亞托勒",
                "displayName-count-other": "斯洛維尼亞托勒",
                symbol: "SIT"
            },
            SKK: {
                displayName: "斯洛伐克克朗",
                "displayName-count-other": "斯洛伐克克朗",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "獅子山利昂",
                "displayName-count-other": "獅子山利昂",
                symbol: "SLL"
            },
            SOS: {
                displayName: "索馬利亞先令",
                "displayName-count-other": "索馬利亞先令",
                symbol: "SOS"
            },
            SRD: {
                displayName: "蘇利南元",
                "displayName-count-other": "蘇利南元",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "蘇利南基爾",
                "displayName-count-other": "蘇利南基爾",
                symbol: "SRG"
            },
            SSP: {
                displayName: "南蘇丹鎊",
                "displayName-count-other": "南蘇丹鎊",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "聖多美島和普林西比島多布拉 (1977–2017)",
                "displayName-count-other": "聖多美島和普林西比島多布拉 (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "聖多美島和普林西比島多布拉",
                "displayName-count-other": "聖多美島和普林西比島多布拉",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "蘇聯盧布",
                "displayName-count-other": "蘇聯盧布",
                symbol: "SUR"
            },
            SVC: {
                displayName: "薩爾瓦多科郎",
                "displayName-count-other": "薩爾瓦多科郎",
                symbol: "SVC"
            },
            SYP: {
                displayName: "敘利亞鎊",
                "displayName-count-other": "敘利亞鎊",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "史瓦濟蘭里朗吉尼",
                "displayName-count-other": "史瓦濟蘭里朗吉尼",
                symbol: "SZL"
            },
            THB: {
                displayName: "泰銖",
                "displayName-count-other": "泰銖",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "塔吉克盧布",
                "displayName-count-other": "塔吉克盧布",
                symbol: "TJR"
            },
            TJS: {
                displayName: "塔吉克索莫尼",
                "displayName-count-other": "塔吉克索莫尼",
                symbol: "TJS"
            },
            TMM: {
                displayName: "土庫曼馬納特 (1993–2009)",
                "displayName-count-other": "土庫曼馬納特 (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "土庫曼馬納特",
                "displayName-count-other": "土庫曼馬納特",
                symbol: "TMT"
            },
            TND: {
                displayName: "突尼西亞第納爾",
                "displayName-count-other": "突尼西亞第納爾",
                symbol: "TND"
            },
            TOP: {
                displayName: "東加潘加",
                "displayName-count-other": "東加潘加",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "帝汶埃斯庫多",
                "displayName-count-other": "帝汶埃斯庫多",
                symbol: "TPE"
            },
            TRL: {
                displayName: "土耳其里拉",
                "displayName-count-other": "土耳其里拉",
                symbol: "TRL"
            },
            TRY: {
                displayName: "新土耳其里拉",
                "displayName-count-other": "新土耳其里拉",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "千里達及托巴哥元",
                "displayName-count-other": "千里達及托巴哥元",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "新台幣",
                "displayName-count-other": "新台幣",
                symbol: "NT$",
                "symbol-alt-narrow": "$"
            },
            TZS: {
                displayName: "坦尚尼亞先令",
                "displayName-count-other": "坦尚尼亞先令",
                symbol: "TZS"
            },
            UAH: {
                displayName: "烏克蘭格里夫納",
                "displayName-count-other": "烏克蘭格里夫納",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "烏克蘭卡本瓦那茲",
                "displayName-count-other": "烏克蘭卡本瓦那茲",
                symbol: "UAK"
            },
            UGS: {
                displayName: "烏干達先令 (1966–1987)",
                "displayName-count-other": "烏干達先令 (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "烏干達先令",
                "displayName-count-other": "烏干達先令",
                symbol: "UGX"
            },
            USD: {
                displayName: "美元",
                "displayName-count-other": "美元",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "美元（次日）",
                "displayName-count-other": "美元（次日）",
                symbol: "USN"
            },
            USS: {
                displayName: "美元（當日）",
                "displayName-count-other": "美元（當日）",
                symbol: "USS"
            },
            UYI: {
                displayName: "烏拉圭披索（指數單位）",
                "displayName-count-other": "烏拉圭披索（指數單位）",
                symbol: "UYI"
            },
            UYP: {
                displayName: "烏拉圭披索 (1975–1993)",
                "displayName-count-other": "烏拉圭披索 (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "烏拉圭披索",
                "displayName-count-other": "烏拉圭披索",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "烏茲別克索姆",
                "displayName-count-other": "烏茲別克索姆",
                symbol: "UZS"
            },
            VEB: {
                displayName: "委內瑞拉玻利瓦 (1871–2008)",
                "displayName-count-other": "委內瑞拉玻利瓦 (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "委內瑞拉玻利瓦 (VEF)",
                "displayName-count-other": "委內瑞拉玻利瓦 (VEF)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "委內瑞拉玻利瓦",
                "displayName-count-other": "委內瑞拉玻利瓦",
                symbol: "VES"
            },
            VND: {
                displayName: "越南盾",
                "displayName-count-other": "越南盾",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "越南盾 (1978–1985)",
                "displayName-count-other": "越南盾 (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "萬那杜瓦圖",
                "displayName-count-other": "萬那杜瓦圖",
                symbol: "VUV"
            },
            WST: {
                displayName: "西薩摩亞塔拉",
                "displayName-count-other": "西薩摩亞塔拉",
                symbol: "WST"
            },
            XAF: {
                displayName: "法郎 (CFA–BEAC)",
                "displayName-count-other": "法郎 (CFA–BEAC)",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "白銀",
                "displayName-count-other": "白銀",
                symbol: "XAG"
            },
            XAU: {
                displayName: "黃金",
                "displayName-count-other": "黃金",
                symbol: "XAU"
            },
            XBA: {
                displayName: "歐洲綜合單位",
                "displayName-count-other": "歐洲綜合單位",
                symbol: "XBA"
            },
            XBB: {
                displayName: "歐洲貨幣單位 (XBB)",
                "displayName-count-other": "歐洲貨幣單位 (XBB)",
                symbol: "XBB"
            },
            XBC: {
                displayName: "歐洲會計單位 (XBC)",
                "displayName-count-other": "歐洲會計單位 (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "歐洲會計單位 (XBD)",
                "displayName-count-other": "歐洲會計單位 (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "格瑞那達元",
                "displayName-count-other": "格瑞那達元",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "特殊提款權",
                "displayName-count-other": "特殊提款權",
                symbol: "XDR"
            },
            XEU: {
                displayName: "歐洲貨幣單位 (XEU)",
                "displayName-count-other": "歐洲貨幣單位 (XEU)",
                symbol: "XEU"
            },
            XFO: {
                displayName: "法國金法郎",
                "displayName-count-other": "法國金法郎",
                symbol: "XFO"
            },
            XFU: {
                displayName: "法國法郎 (UIC)",
                "displayName-count-other": "法國法郎 (UIC)",
                symbol: "XFU"
            },
            XOF: {
                displayName: "法郎 (CFA–BCEAO)",
                "displayName-count-other": "法郎 (CFA–BCEAO)",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "帕拉狄昂",
                "displayName-count-other": "帕拉狄昂",
                symbol: "XPD"
            },
            XPF: {
                displayName: "法郎 (CFP)",
                "displayName-count-other": "法郎 (CFP)",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "白金",
                "displayName-count-other": "白金",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET 基金",
                "displayName-count-other": "RINET 基金",
                symbol: "XRE"
            },
            XSU: {
                displayName: "蘇克雷貨幣",
                "displayName-count-other": "蘇克雷貨幣",
                symbol: "XSU"
            },
            XTS: {
                displayName: "測試用貨幣代碼",
                "displayName-count-other": "測試用貨幣代碼",
                symbol: "XTS"
            },
            XUA: {
                displayName: "亞洲開發銀行計價單位",
                "displayName-count-other": "亞洲開發銀行計價單位",
                symbol: "XUA"
            },
            XXX: {
                displayName: "未知貨幣",
                "displayName-count-other": "(未知貨幣)",
                symbol: "XXX"
            },
            YDD: {
                displayName: "葉門第納爾",
                "displayName-count-other": "葉門第納爾",
                symbol: "YDD"
            },
            YER: {
                displayName: "葉門里亞爾",
                "displayName-count-other": "葉門里亞爾",
                symbol: "YER"
            },
            YUD: {
                displayName: "南斯拉夫第納爾硬幣",
                "displayName-count-other": "南斯拉夫第納爾硬幣",
                symbol: "YUD"
            },
            YUM: {
                displayName: "南斯拉夫挪威亞第納爾",
                "displayName-count-other": "南斯拉夫挪威亞第納爾",
                symbol: "YUM"
            },
            YUN: {
                displayName: "南斯拉夫可轉換第納爾",
                "displayName-count-other": "南斯拉夫可轉換第納爾",
                symbol: "YUN"
            },
            YUR: {
                displayName: "南斯拉夫改革第納爾 (1992–1993)",
                "displayName-count-other": "南斯拉夫改革第納爾 (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "南非蘭特（金融）",
                "displayName-count-other": "南非蘭特（金融）",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "南非蘭特",
                "displayName-count-other": "南非蘭特",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "尚比亞克瓦查 (1968–2012)",
                "displayName-count-other": "尚比亞克瓦查 (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "尚比亞克瓦查",
                "displayName-count-other": "尚比亞克瓦查",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "薩伊新扎伊爾",
                "displayName-count-other": "薩伊新扎伊爾",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "薩伊扎伊爾",
                "displayName-count-other": "薩伊扎伊爾",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "辛巴威元 (1980–2008)",
                "displayName-count-other": "辛巴威元 (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "辛巴威元 (2009)",
                "displayName-count-other": "辛巴威元 (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "辛巴威元 (2008)",
                "displayName-count-other": "辛巴威元 (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "HKD"
    },
    calendar: {
        patterns: {
            d: "y/M/d",
            D: "y年M月d日 EEEE",
            m: "M月d日",
            M: "M月d日",
            y: "y年M月",
            Y: "y年M月",
            F: "y年M月d日 EEEE ah:mm:ss",
            g: "y/M/d ah:mm",
            G: "y/M/d ah:mm:ss",
            t: "ah:mm",
            T: "ah:mm:ss",
            s: "yyyy'-'MM'-'dd'T'HH':'mm':'ss",
            u: "yyyy'-'MM'-'dd HH':'mm':'ss'Z'"
        },
        dateTimeFormats: {
            full: "{1} {0}",
            long: "{1} {0}",
            medium: "{1} {0}",
            short: "{1} {0}",
            availableFormats: {
                Bh: "Bh時",
                Bhm: "Bh:mm",
                Bhms: "Bh:mm:ss",
                d: "d日",
                E: "ccc",
                EBhm: "E Bh:mm",
                EBhms: "E Bh:mm:ss",
                Ed: "d E",
                Ehm: "E ah:mm",
                EHm: "E HH:mm",
                Ehms: "E ah:mm:ss",
                EHms: "E HH:mm:ss",
                Gy: "Gy年",
                GyMd: "GGGGG y-MM-dd",
                GyMMM: "Gy年M月",
                GyMMMd: "Gy年M月d日",
                GyMMMEd: "Gy年M月d日 E",
                h: "ah時",
                H: "H時",
                hm: "ah:mm",
                Hm: "HH:mm",
                hms: "ah:mm:ss",
                Hms: "HH:mm:ss",
                hmsv: "ah:mm:ss [v]",
                Hmsv: "HH:mm:ss [v]",
                hmv: "ah:mm [v]",
                Hmv: "HH:mm [v]",
                M: "M月",
                Md: "M/d",
                MEd: "M/d（E）",
                MMdd: "MM/dd",
                MMM: "LLL",
                MMMd: "M月d日",
                MMMEd: "M月d日 E",
                MMMMd: "M月d日",
                "MMMMW-count-other": "M月第W個星期",
                ms: "mm:ss",
                y: "y年",
                yM: "y/M",
                yMd: "y/M/d",
                yMEd: "y/M/d（E）",
                yMM: "y/MM",
                yMMM: "y年M月",
                yMMMd: "y年M月d日",
                yMMMEd: "y年M月d日 E",
                yMMMM: "y年M月",
                yQQQ: "y年QQQ",
                yQQQQ: "y年QQQQ",
                "yw-count-other": "Y年第w個星期"
            }
        },
        timeFormats: {
            full: "ah:mm:ss [zzzz]",
            long: "ah:mm:ss [z]",
            medium: "ah:mm:ss",
            short: "ah:mm"
        },
        dateFormats: {
            full: "y年M月d日 EEEE",
            long: "y年M月d日",
            medium: "y年M月d日",
            short: "y/M/d"
        },
        days: {
            format: {
                abbreviated: [
                    "星期日",
                    "星期一",
                    "星期二",
                    "星期三",
                    "星期四",
                    "星期五",
                    "星期六"
                ],
                narrow: [
                    "日",
                    "一",
                    "二",
                    "三",
                    "四",
                    "五",
                    "六"
                ],
                short: [
                    "日",
                    "一",
                    "二",
                    "三",
                    "四",
                    "五",
                    "六"
                ],
                wide: [
                    "星期日",
                    "星期一",
                    "星期二",
                    "星期三",
                    "星期四",
                    "星期五",
                    "星期六"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "星期日",
                    "星期一",
                    "星期二",
                    "星期三",
                    "星期四",
                    "星期五",
                    "星期六"
                ],
                narrow: [
                    "日",
                    "一",
                    "二",
                    "三",
                    "四",
                    "五",
                    "六"
                ],
                short: [
                    "日",
                    "一",
                    "二",
                    "三",
                    "四",
                    "五",
                    "六"
                ],
                wide: [
                    "星期日",
                    "星期一",
                    "星期二",
                    "星期三",
                    "星期四",
                    "星期五",
                    "星期六"
                ]
            }
        },
        months: {
            format: {
                abbreviated: [
                    "1月",
                    "2月",
                    "3月",
                    "4月",
                    "5月",
                    "6月",
                    "7月",
                    "8月",
                    "9月",
                    "10月",
                    "11月",
                    "12月"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "1月",
                    "2月",
                    "3月",
                    "4月",
                    "5月",
                    "6月",
                    "7月",
                    "8月",
                    "9月",
                    "10月",
                    "11月",
                    "12月"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "1月",
                    "2月",
                    "3月",
                    "4月",
                    "5月",
                    "6月",
                    "7月",
                    "8月",
                    "9月",
                    "10月",
                    "11月",
                    "12月"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4",
                    "5",
                    "6",
                    "7",
                    "8",
                    "9",
                    "10",
                    "11",
                    "12"
                ],
                wide: [
                    "1月",
                    "2月",
                    "3月",
                    "4月",
                    "5月",
                    "6月",
                    "7月",
                    "8月",
                    "9月",
                    "10月",
                    "11月",
                    "12月"
                ]
            }
        },
        quarters: {
            format: {
                abbreviated: [
                    "第1季",
                    "第2季",
                    "第3季",
                    "第4季"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "第1季",
                    "第2季",
                    "第3季",
                    "第4季"
                ]
            },
            "stand-alone": {
                abbreviated: [
                    "第1季",
                    "第2季",
                    "第3季",
                    "第4季"
                ],
                narrow: [
                    "1",
                    "2",
                    "3",
                    "4"
                ],
                wide: [
                    "第1季",
                    "第2季",
                    "第3季",
                    "第4季"
                ]
            }
        },
        dayPeriods: {
            format: {
                abbreviated: {
                    midnight: "午夜",
                    am: "上午",
                    pm: "下午",
                    morning1: "清晨",
                    morning2: "朝早",
                    afternoon1: "中午",
                    afternoon2: "下晝",
                    evening1: "夜晚",
                    night1: "凌晨"
                },
                narrow: {
                    midnight: "午夜",
                    am: "上午",
                    pm: "下午",
                    morning1: "清晨",
                    morning2: "朝早",
                    afternoon1: "中午",
                    afternoon2: "下晝",
                    evening1: "夜晚",
                    night1: "凌晨"
                },
                wide: {
                    midnight: "午夜",
                    am: "上午",
                    pm: "下午",
                    morning1: "清晨",
                    morning2: "朝早",
                    afternoon1: "中午",
                    afternoon2: "下晝",
                    evening1: "夜晚",
                    night1: "凌晨"
                }
            },
            "stand-alone": {
                abbreviated: {
                    midnight: "午夜",
                    am: "上午",
                    pm: "下午",
                    morning1: "清晨",
                    morning2: "朝早",
                    afternoon1: "中午",
                    afternoon2: "下晝",
                    evening1: "夜晚",
                    night1: "凌晨"
                },
                narrow: {
                    midnight: "午夜",
                    am: "上午",
                    pm: "下午",
                    morning1: "清晨",
                    morning2: "朝早",
                    afternoon1: "中午",
                    afternoon2: "下晝",
                    evening1: "夜晚",
                    night1: "凌晨"
                },
                wide: {
                    midnight: "午夜",
                    am: "上午",
                    pm: "下午",
                    morning1: "清晨",
                    morning2: "朝早",
                    afternoon1: "中午",
                    afternoon2: "下晝",
                    evening1: "夜晚",
                    night1: "凌晨"
                }
            }
        },
        eras: {
            format: {
                wide: {
                    "0": "西元前",
                    "1": "西元",
                    "0-alt-variant": "公元前",
                    "1-alt-variant": "公元"
                },
                abbreviated: {
                    "0": "西元前",
                    "1": "西元",
                    "0-alt-variant": "公元前",
                    "1-alt-variant": "公元"
                },
                narrow: {
                    "0": "西元前",
                    "1": "西元",
                    "0-alt-variant": "公元前",
                    "1-alt-variant": "公元"
                }
            }
        },
        gmtFormat: "GMT{0}",
        gmtZeroFormat: "GMT",
        dateFields: {
            era: {
                wide: "年代",
                short: "年代",
                narrow: "年代"
            },
            year: {
                wide: "年",
                short: "年",
                narrow: "年"
            },
            quarter: {
                wide: "季",
                short: "季",
                narrow: "季"
            },
            month: {
                wide: "月",
                short: "月",
                narrow: "月"
            },
            week: {
                wide: "週",
                short: "週",
                narrow: "週"
            },
            weekOfMonth: {
                wide: "月週",
                short: "月週",
                narrow: "月週"
            },
            day: {
                wide: "日",
                short: "日",
                narrow: "日"
            },
            dayOfYear: {
                wide: "年日",
                short: "年日",
                narrow: "年日"
            },
            weekday: {
                wide: "週天",
                short: "週天",
                narrow: "週天"
            },
            weekdayOfMonth: {
                wide: "月平日",
                short: "月平日",
                narrow: "月平日"
            },
            dayperiod: {
                short: "上午/下午",
                wide: "上午/下午",
                narrow: "上午/下午"
            },
            hour: {
                wide: "小時",
                short: "小時",
                narrow: "小時"
            },
            minute: {
                wide: "分鐘",
                short: "分鐘",
                narrow: "分鐘"
            },
            second: {
                wide: "秒",
                short: "秒",
                narrow: "秒"
            },
            zone: {
                wide: "時區",
                short: "時區",
                narrow: "時區"
            },
            millisecond: {
                narrow: "毫秒",
                short: "毫秒",
                wide: "毫秒"
            }
        }
    },
    firstDay: 0,
    weekendRange: {
        start: 6,
        end: 0
    },
    likelySubtags: {
        yue: "yue-Hant-HK"
    }
});

