/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "zh",
    likelySubtags: {
        zh: "zh-Hans-CN"
    },
    identity: {
        language: "zh"
    },
    territory: "CN",
    numbers: {
        currencies: {
            ADP: {
                displayName: "安道尔比塞塔",
                "displayName-count-other": "安道尔比塞塔",
                symbol: "ADP"
            },
            AED: {
                displayName: "阿联酋迪拉姆",
                "displayName-count-other": "阿联酋迪拉姆",
                symbol: "AED"
            },
            AFA: {
                displayName: "阿富汗尼 (1927–2002)",
                symbol: "AFA"
            },
            AFN: {
                displayName: "阿富汗尼",
                "displayName-count-other": "阿富汗尼",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "阿尔巴尼亚列克(1946–1965)",
                "displayName-count-other": "阿尔巴尼亚列克(1946–1965)",
                symbol: "ALK"
            },
            ALL: {
                displayName: "阿尔巴尼亚列克",
                "displayName-count-other": "阿尔巴尼亚列克",
                symbol: "ALL"
            },
            AMD: {
                displayName: "亚美尼亚德拉姆",
                "displayName-count-other": "亚美尼亚德拉姆",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "荷属安的列斯盾",
                "displayName-count-other": "荷属安的列斯盾",
                symbol: "ANG"
            },
            AOA: {
                displayName: "安哥拉宽扎",
                "displayName-count-other": "安哥拉宽扎",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "安哥拉宽扎 (1977–1990)",
                "displayName-count-other": "安哥拉宽扎 (1977–1990)",
                symbol: "AOK"
            },
            AON: {
                displayName: "安哥拉新宽扎 (1990–2000)",
                "displayName-count-other": "安哥拉新宽扎 (1990–2000)",
                symbol: "AON"
            },
            AOR: {
                displayName: "安哥拉重新调整宽扎 (1995–1999)",
                "displayName-count-other": "安哥拉重新调整宽扎 (1995–1999)",
                symbol: "AOR"
            },
            ARA: {
                displayName: "阿根廷奥斯特拉尔",
                "displayName-count-other": "阿根廷奥斯特拉尔",
                symbol: "ARA"
            },
            ARL: {
                displayName: "阿根廷法定比索 (1970–1983)",
                "displayName-count-other": "阿根廷法定比索 (1970–1983)",
                symbol: "ARL"
            },
            ARM: {
                displayName: "阿根廷比索 (1881–1970)",
                "displayName-count-other": "阿根廷比索 (1881–1970)",
                symbol: "ARM"
            },
            ARP: {
                displayName: "阿根廷比索 (1983–1985)",
                "displayName-count-other": "阿根廷比索 (1983–1985)",
                symbol: "ARP"
            },
            ARS: {
                displayName: "阿根廷比索",
                "displayName-count-other": "阿根廷比索",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "奥地利先令",
                "displayName-count-other": "奥地利先令",
                symbol: "ATS"
            },
            AUD: {
                displayName: "澳大利亚元",
                "displayName-count-other": "澳大利亚元",
                symbol: "AU$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "阿鲁巴弗罗林",
                "displayName-count-other": "阿鲁巴弗罗林",
                symbol: "AWG"
            },
            AZM: {
                displayName: "阿塞拜疆马纳特 (1993–2006)",
                "displayName-count-other": "阿塞拜疆马纳特 (1993–2006)",
                symbol: "AZM"
            },
            AZN: {
                displayName: "阿塞拜疆马纳特",
                "displayName-count-other": "阿塞拜疆马纳特",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "波士尼亚-赫塞哥维纳第纳尔 (1992–1994)",
                "displayName-count-other": "波士尼亚-赫塞哥维纳第纳尔 (1992–1994)",
                symbol: "BAD"
            },
            BAM: {
                displayName: "波斯尼亚-黑塞哥维那可兑换马克",
                "displayName-count-other": "波斯尼亚-黑塞哥维那可兑换马克",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "波士尼亚-赫塞哥维纳新第纳尔 (1994–1997)",
                "displayName-count-other": "波士尼亚-赫塞哥维纳新第纳尔 (1994–1997)",
                symbol: "BAN"
            },
            BBD: {
                displayName: "巴巴多斯元",
                "displayName-count-other": "巴巴多斯元",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "孟加拉塔卡",
                "displayName-count-other": "孟加拉塔卡",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "比利时法郎（可兑换）",
                "displayName-count-other": "比利时法郎（可兑换）",
                symbol: "BEC"
            },
            BEF: {
                displayName: "比利时法郎",
                "displayName-count-other": "比利时法郎",
                symbol: "BEF"
            },
            BEL: {
                displayName: "比利时法郎（金融）",
                "displayName-count-other": "比利时法郎（金融）",
                symbol: "BEL"
            },
            BGL: {
                displayName: "保加利亚硬列弗",
                "displayName-count-other": "保加利亚硬列弗",
                symbol: "BGL"
            },
            BGM: {
                displayName: "保加利亚社会党列弗",
                "displayName-count-other": "保加利亚社会党列弗",
                symbol: "BGM"
            },
            BGN: {
                displayName: "保加利亚列弗",
                "displayName-count-other": "保加利亚新列弗",
                symbol: "BGN"
            },
            BGO: {
                displayName: "保加利亚列弗 (1879–1952)",
                "displayName-count-other": "保加利亚列弗 (1879–1952)",
                symbol: "BGO"
            },
            BHD: {
                displayName: "巴林第纳尔",
                "displayName-count-other": "巴林第纳尔",
                symbol: "BHD"
            },
            BIF: {
                displayName: "布隆迪法郎",
                "displayName-count-other": "布隆迪法郎",
                symbol: "BIF"
            },
            BMD: {
                displayName: "百慕大元",
                "displayName-count-other": "百慕大元",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "文莱元",
                "displayName-count-other": "文莱元",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "玻利维亚诺",
                "displayName-count-other": "玻利维亚诺",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "玻利维亚诺 (1863–1963)",
                "displayName-count-other": "玻利维亚诺 (1863–1963)",
                symbol: "BOL"
            },
            BOP: {
                displayName: "玻利维亚比索",
                "displayName-count-other": "玻利维亚比索",
                symbol: "BOP"
            },
            BOV: {
                displayName: "玻利维亚 Mvdol（资金）",
                "displayName-count-other": "玻利维亚 Mvdol（资金）",
                symbol: "BOV"
            },
            BRB: {
                displayName: "巴西新克鲁赛罗 (1967–1986)",
                "displayName-count-other": "巴西新克鲁赛罗 (1967–1986)",
                symbol: "BRB"
            },
            BRC: {
                displayName: "巴西克鲁扎多 (1986–1989)",
                "displayName-count-other": "巴西克鲁扎多 (1986–1989)",
                symbol: "BRC"
            },
            BRE: {
                displayName: "巴西克鲁塞罗 (1990–1993)",
                "displayName-count-other": "巴西克鲁塞罗 (1990–1993)",
                symbol: "BRE"
            },
            BRL: {
                displayName: "巴西雷亚尔",
                "displayName-count-other": "巴西雷亚尔",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "巴西新克鲁扎多 (1989–1990)",
                "displayName-count-other": "巴西新克鲁扎多 (1989–1990)",
                symbol: "BRN"
            },
            BRR: {
                displayName: "巴西克鲁塞罗 (1993–1994)",
                "displayName-count-other": "巴西克鲁塞罗 (1993–1994)",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "巴西克鲁塞罗 (1942–1967)",
                "displayName-count-other": "巴西克鲁塞罗 (1942–1967)",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "巴哈马元",
                "displayName-count-other": "巴哈马元",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "不丹努尔特鲁姆",
                "displayName-count-other": "不丹努尔特鲁姆",
                symbol: "BTN"
            },
            BUK: {
                displayName: "缅元",
                symbol: "BUK"
            },
            BWP: {
                displayName: "博茨瓦纳普拉",
                "displayName-count-other": "博茨瓦纳普拉",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "白俄罗斯新卢布 (1994–1999)",
                "displayName-count-other": "白俄罗斯新卢布 (1994–1999)",
                symbol: "BYB"
            },
            BYN: {
                displayName: "白俄罗斯卢布",
                "displayName-count-other": "白俄罗斯卢布",
                symbol: "BYN",
                "symbol-alt-narrow": "р."
            },
            BYR: {
                displayName: "白俄罗斯卢布 (2000–2016)",
                "displayName-count-other": "白俄罗斯卢布 (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "伯利兹元",
                "displayName-count-other": "伯利兹元",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "加拿大元",
                "displayName-count-other": "加拿大元",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "刚果法郎",
                "displayName-count-other": "刚果法郎",
                symbol: "CDF"
            },
            CHE: {
                displayName: "欧元 (WIR)",
                "displayName-count-other": "欧元 (WIR)",
                symbol: "CHE"
            },
            CHF: {
                displayName: "瑞士法郎",
                "displayName-count-other": "瑞士法郎",
                symbol: "CHF"
            },
            CHW: {
                displayName: "法郎 (WIR)",
                "displayName-count-other": "法郎 (WIR)",
                symbol: "CHW"
            },
            CLE: {
                displayName: "智利埃斯库多",
                "displayName-count-other": "智利埃斯库多",
                symbol: "CLE"
            },
            CLF: {
                displayName: "智利（资金）",
                "displayName-count-other": "智利（资金）",
                symbol: "CLF"
            },
            CLP: {
                displayName: "智利比索",
                "displayName-count-other": "智利比索",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "人民币（离岸）",
                "displayName-count-other": "人民币（离岸）",
                symbol: "CNH"
            },
            CNX: {
                displayName: "中国人民银行元",
                "displayName-count-other": "中国人民银行元",
                symbol: "CNX"
            },
            CNY: {
                displayName: "人民币",
                "displayName-count-other": "人民币",
                symbol: "¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "哥伦比亚比索",
                "displayName-count-other": "哥伦比亚比索",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "哥伦比亚币",
                "displayName-count-other": "哥伦比亚币",
                symbol: "COU"
            },
            CRC: {
                displayName: "哥斯达黎加科朗",
                "displayName-count-other": "哥斯达黎加科朗",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "旧塞尔维亚第纳尔",
                "displayName-count-other": "旧塞尔维亚第纳尔",
                symbol: "CSD"
            },
            CSK: {
                displayName: "捷克硬克朗",
                "displayName-count-other": "捷克硬克朗",
                symbol: "CSK"
            },
            CUC: {
                displayName: "古巴可兑换比索",
                "displayName-count-other": "古巴可兑换比索",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "古巴比索",
                "displayName-count-other": "古巴比索",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "佛得角埃斯库多",
                "displayName-count-other": "佛得角埃斯库多",
                symbol: "CVE"
            },
            CYP: {
                displayName: "塞浦路斯镑",
                "displayName-count-other": "塞浦路斯镑",
                symbol: "CYP"
            },
            CZK: {
                displayName: "捷克克朗",
                "displayName-count-other": "捷克克朗",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "东德奥斯特马克",
                "displayName-count-other": "东德奥斯特马克",
                symbol: "DDM"
            },
            DEM: {
                displayName: "德国马克",
                "displayName-count-other": "德国马克",
                symbol: "DEM"
            },
            DJF: {
                displayName: "吉布提法郎",
                "displayName-count-other": "吉布提法郎",
                symbol: "DJF"
            },
            DKK: {
                displayName: "丹麦克朗",
                "displayName-count-other": "丹麦克朗",
                symbol: "DKK",
                "symbol-alt-narrow": "kr"
            },
            DOP: {
                displayName: "多米尼加比索",
                "displayName-count-other": "多米尼加比索",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "阿尔及利亚第纳尔",
                "displayName-count-other": "阿尔及利亚第纳尔",
                symbol: "DZD"
            },
            ECS: {
                displayName: "厄瓜多尔苏克雷",
                "displayName-count-other": "厄瓜多尔苏克雷",
                symbol: "ECS"
            },
            ECV: {
                displayName: "厄瓜多尔 (UVC)",
                "displayName-count-other": "厄瓜多尔 (UVC)",
                symbol: "ECV"
            },
            EEK: {
                displayName: "爱沙尼亚克朗",
                "displayName-count-other": "爱沙尼亚克朗",
                symbol: "EEK"
            },
            EGP: {
                displayName: "埃及镑",
                "displayName-count-other": "埃及镑",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "厄立特里亚纳克法",
                "displayName-count-other": "厄立特里亚纳克法",
                symbol: "ERN"
            },
            ESA: {
                displayName: "西班牙比塞塔（帐户 A）",
                "displayName-count-other": "西班牙比塞塔（帐户 A）",
                symbol: "ESA"
            },
            ESB: {
                displayName: "西班牙比塞塔（兑换帐户）",
                "displayName-count-other": "西班牙比塞塔（兑换帐户）",
                symbol: "ESB"
            },
            ESP: {
                displayName: "西班牙比塞塔",
                "displayName-count-other": "西班牙比塞塔",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "埃塞俄比亚比尔",
                "displayName-count-other": "埃塞俄比亚比尔",
                symbol: "ETB"
            },
            EUR: {
                displayName: "欧元",
                "displayName-count-other": "欧元",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "芬兰马克",
                "displayName-count-other": "芬兰马克",
                symbol: "FIM"
            },
            FJD: {
                displayName: "斐济元",
                "displayName-count-other": "斐济元",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "福克兰群岛镑",
                "displayName-count-other": "福克兰群岛镑",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "法国法郎",
                "displayName-count-other": "法国法郎",
                symbol: "FRF"
            },
            GBP: {
                displayName: "英镑",
                "displayName-count-other": "英镑",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "乔治亚库蓬拉瑞特",
                "displayName-count-other": "乔治亚库蓬拉瑞特",
                symbol: "GEK"
            },
            GEL: {
                displayName: "格鲁吉亚拉里",
                "displayName-count-other": "格鲁吉亚拉里",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "加纳塞第",
                "displayName-count-other": "加纳塞第",
                symbol: "GHC"
            },
            GHS: {
                displayName: "加纳塞地",
                "displayName-count-other": "加纳塞地",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "直布罗陀镑",
                "displayName-count-other": "直布罗陀镑",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "冈比亚达拉西",
                "displayName-count-other": "冈比亚达拉西",
                symbol: "GMD"
            },
            GNF: {
                displayName: "几内亚法郎",
                "displayName-count-other": "几内亚法郎",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "几内亚西里",
                "displayName-count-other": "几内亚西里",
                symbol: "GNS"
            },
            GQE: {
                displayName: "赤道几内亚埃奎勒",
                "displayName-count-other": "赤道几内亚埃奎勒",
                symbol: "GQE"
            },
            GRD: {
                displayName: "希腊德拉克马",
                "displayName-count-other": "希腊德拉克马",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "危地马拉格查尔",
                "displayName-count-other": "危地马拉格查尔",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "葡萄牙几内亚埃斯库多",
                "displayName-count-other": "葡萄牙几内亚埃斯库多",
                symbol: "GWE"
            },
            GWP: {
                displayName: "几内亚比绍比索",
                "displayName-count-other": "几内亚比绍比索",
                symbol: "GWP"
            },
            GYD: {
                displayName: "圭亚那元",
                "displayName-count-other": "圭亚那元",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "港元",
                "displayName-count-other": "港元",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "洪都拉斯伦皮拉",
                "displayName-count-other": "洪都拉斯伦皮拉",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "克罗地亚第纳尔",
                "displayName-count-other": "克罗地亚第纳尔",
                symbol: "HRD"
            },
            HRK: {
                displayName: "克罗地亚库纳",
                "displayName-count-other": "克罗地亚库纳",
                symbol: "HRK",
                "symbol-alt-narrow": "kn"
            },
            HTG: {
                displayName: "海地古德",
                "displayName-count-other": "海地古德",
                symbol: "HTG"
            },
            HUF: {
                displayName: "匈牙利福林",
                "displayName-count-other": "匈牙利福林",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "印度尼西亚盾",
                "displayName-count-other": "印度尼西亚盾",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "爱尔兰镑",
                "displayName-count-other": "爱尔兰镑",
                symbol: "IEP"
            },
            ILP: {
                displayName: "以色列镑",
                "displayName-count-other": "以色列镑",
                symbol: "ILP"
            },
            ILR: {
                displayName: "以色列谢克尔(1980–1985)",
                "displayName-count-other": "以色列谢克尔(1980–1985)",
                symbol: "ILS"
            },
            ILS: {
                displayName: "以色列新谢克尔",
                "displayName-count-other": "以色列新谢克尔",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "印度卢比",
                "displayName-count-other": "印度卢比",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "伊拉克第纳尔",
                "displayName-count-other": "伊拉克第纳尔",
                symbol: "IQD"
            },
            IRR: {
                displayName: "伊朗里亚尔",
                "displayName-count-other": "伊朗里亚尔",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "冰岛克朗(1918–1981)",
                "displayName-count-other": "冰岛克朗(1918–1981)",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "冰岛克朗",
                "displayName-count-other": "冰岛克朗",
                symbol: "ISK",
                "symbol-alt-narrow": "kr"
            },
            ITL: {
                displayName: "意大利里拉",
                "displayName-count-other": "意大利里拉",
                symbol: "ITL"
            },
            JMD: {
                displayName: "牙买加元",
                "displayName-count-other": "牙买加元",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "约旦第纳尔",
                "displayName-count-other": "约旦第纳尔",
                symbol: "JOD"
            },
            JPY: {
                displayName: "日元",
                "displayName-count-other": "日元",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "肯尼亚先令",
                "displayName-count-other": "肯尼亚先令",
                symbol: "KES"
            },
            KGS: {
                displayName: "吉尔吉斯斯坦索姆",
                "displayName-count-other": "吉尔吉斯斯坦索姆",
                symbol: "KGS"
            },
            KHR: {
                displayName: "柬埔寨瑞尔",
                "displayName-count-other": "柬埔寨瑞尔",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "科摩罗法郎",
                "displayName-count-other": "科摩罗法郎",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "朝鲜元",
                "displayName-count-other": "朝鲜元",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "韩元 (1953–1962)",
                symbol: "KRH"
            },
            KRO: {
                displayName: "韩元 (1945–1953)",
                symbol: "KRO"
            },
            KRW: {
                displayName: "韩元",
                "displayName-count-other": "韩元",
                symbol: "￦",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "科威特第纳尔",
                "displayName-count-other": "科威特第纳尔",
                symbol: "KWD"
            },
            KYD: {
                displayName: "开曼元",
                "displayName-count-other": "开曼元",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "哈萨克斯坦坚戈",
                "displayName-count-other": "哈萨克斯坦坚戈",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "老挝基普",
                "displayName-count-other": "老挝基普",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "黎巴嫩镑",
                "displayName-count-other": "黎巴嫩镑",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "斯里兰卡卢比",
                "displayName-count-other": "斯里兰卡卢比",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "利比里亚元",
                "displayName-count-other": "利比里亚元",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "莱索托洛蒂",
                "displayName-count-other": "莱索托洛蒂",
                symbol: "LSL"
            },
            LTL: {
                displayName: "立陶宛立特",
                "displayName-count-other": "立陶宛立特",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "立陶宛塔咯呐司",
                "displayName-count-other": "立陶宛塔咯呐司",
                symbol: "LTT"
            },
            LUC: {
                displayName: "卢森堡可兑换法郎",
                "displayName-count-other": "卢森堡可兑换法郎",
                symbol: "LUC"
            },
            LUF: {
                displayName: "卢森堡法郎",
                "displayName-count-other": "卢森堡法郎",
                symbol: "LUF"
            },
            LUL: {
                displayName: "卢森堡金融法郎",
                "displayName-count-other": "卢森堡金融法郎",
                symbol: "LUL"
            },
            LVL: {
                displayName: "拉脱维亚拉特",
                "displayName-count-other": "拉脱维亚拉特",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "拉脱维亚卢布",
                "displayName-count-other": "拉脱维亚卢布",
                symbol: "LVR"
            },
            LYD: {
                displayName: "利比亚第纳尔",
                "displayName-count-other": "利比亚第纳尔",
                symbol: "LYD"
            },
            MAD: {
                displayName: "摩洛哥迪拉姆",
                "displayName-count-other": "摩洛哥迪拉姆",
                symbol: "MAD"
            },
            MAF: {
                displayName: "摩洛哥法郎",
                "displayName-count-other": "摩洛哥法郎",
                symbol: "MAF"
            },
            MCF: {
                displayName: "摩纳哥法郎",
                "displayName-count-other": "摩纳哥法郎",
                symbol: "MCF"
            },
            MDC: {
                displayName: "摩尔多瓦库邦",
                "displayName-count-other": "摩尔多瓦库邦",
                symbol: "MDC"
            },
            MDL: {
                displayName: "摩尔多瓦列伊",
                "displayName-count-other": "摩尔多瓦列伊",
                symbol: "MDL"
            },
            MGA: {
                displayName: "马达加斯加阿里亚里",
                "displayName-count-other": "马达加斯加阿里亚里",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "马达加斯加法郎",
                "displayName-count-other": "马达加斯加法郎",
                symbol: "MGF"
            },
            MKD: {
                displayName: "马其顿第纳尔",
                "displayName-count-other": "马其顿第纳尔",
                symbol: "MKD"
            },
            MKN: {
                displayName: "马其顿第纳尔 (1992–1993)",
                "displayName-count-other": "马其顿第纳尔 (1992–1993)",
                symbol: "MKN"
            },
            MLF: {
                displayName: "马里法郎",
                "displayName-count-other": "马里法郎",
                symbol: "MLF"
            },
            MMK: {
                displayName: "缅甸元",
                "displayName-count-other": "缅甸元",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "蒙古图格里克",
                "displayName-count-other": "蒙古图格里克",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "澳门币",
                "displayName-count-other": "澳门元",
                symbol: "MOP"
            },
            MRO: {
                displayName: "毛里塔尼亚乌吉亚 (1973–2017)",
                "displayName-count-other": "毛里塔尼亚乌吉亚 (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "毛里塔尼亚乌吉亚",
                "displayName-count-other": "毛里塔尼亚乌吉亚",
                symbol: "MRU"
            },
            MTL: {
                displayName: "马耳他里拉",
                "displayName-count-other": "马耳他里拉",
                symbol: "MTL"
            },
            MTP: {
                displayName: "马耳他镑",
                "displayName-count-other": "马耳他镑",
                symbol: "MTP"
            },
            MUR: {
                displayName: "毛里求斯卢比",
                "displayName-count-other": "毛里求斯卢比",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "马尔代夫卢比(1947–1981)",
                "displayName-count-other": "马尔代夫卢比(1947–1981)",
                symbol: "MVP"
            },
            MVR: {
                displayName: "马尔代夫卢菲亚",
                "displayName-count-other": "马尔代夫卢菲亚",
                symbol: "MVR"
            },
            MWK: {
                displayName: "马拉维克瓦查",
                "displayName-count-other": "马拉维克瓦查",
                symbol: "MWK"
            },
            MXN: {
                displayName: "墨西哥比索",
                "displayName-count-other": "墨西哥比索",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "墨西哥银比索 (1861–1992)",
                "displayName-count-other": "墨西哥银比索 (1861–1992)",
                symbol: "MXP"
            },
            MXV: {
                displayName: "墨西哥（资金）",
                "displayName-count-other": "墨西哥（资金）",
                symbol: "MXV"
            },
            MYR: {
                displayName: "马来西亚林吉特",
                "displayName-count-other": "马来西亚林吉特",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "莫桑比克埃斯库多",
                "displayName-count-other": "莫桑比克埃斯库多",
                symbol: "MZE"
            },
            MZM: {
                displayName: "旧莫桑比克美提卡",
                "displayName-count-other": "旧莫桑比克美提卡",
                symbol: "MZM"
            },
            MZN: {
                displayName: "莫桑比克美提卡",
                "displayName-count-other": "莫桑比克美提卡",
                symbol: "MZN"
            },
            NAD: {
                displayName: "纳米比亚元",
                "displayName-count-other": "纳米比亚元",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "尼日利亚奈拉",
                "displayName-count-other": "尼日利亚奈拉",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "尼加拉瓜科多巴 (1988–1991)",
                "displayName-count-other": "尼加拉瓜科多巴 (1988–1991)",
                symbol: "NIC"
            },
            NIO: {
                displayName: "尼加拉瓜科多巴",
                "displayName-count-other": "尼加拉瓜金科多巴",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "荷兰盾",
                "displayName-count-other": "荷兰盾",
                symbol: "NLG"
            },
            NOK: {
                displayName: "挪威克朗",
                "displayName-count-other": "挪威克朗",
                symbol: "NOK",
                "symbol-alt-narrow": "kr"
            },
            NPR: {
                displayName: "尼泊尔卢比",
                "displayName-count-other": "尼泊尔卢比",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "新西兰元",
                "displayName-count-other": "新西兰元",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "阿曼里亚尔",
                "displayName-count-other": "阿曼里亚尔",
                symbol: "OMR"
            },
            PAB: {
                displayName: "巴拿马巴波亚",
                "displayName-count-other": "巴拿马巴波亚",
                symbol: "PAB"
            },
            PEI: {
                displayName: "秘鲁印第",
                "displayName-count-other": "秘鲁印第",
                symbol: "PEI"
            },
            PEN: {
                displayName: "秘鲁索尔",
                "displayName-count-other": "秘鲁索尔",
                symbol: "PEN"
            },
            PES: {
                displayName: "秘鲁索尔 (1863–1965)",
                "displayName-count-other": "秘鲁索尔 (1863–1965)",
                symbol: "PES"
            },
            PGK: {
                displayName: "巴布亚新几内亚基那",
                "displayName-count-other": "巴布亚新几内亚基那",
                symbol: "PGK"
            },
            PHP: {
                displayName: "菲律宾比索",
                "displayName-count-other": "菲律宾比索",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "巴基斯坦卢比",
                "displayName-count-other": "巴基斯坦卢比",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "波兰兹罗提",
                "displayName-count-other": "波兰兹罗提",
                symbol: "PLN",
                "symbol-alt-narrow": "zł"
            },
            PLZ: {
                displayName: "波兰兹罗提 (1950–1995)",
                "displayName-count-other": "波兰兹罗提 (1950–1995)",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "葡萄牙埃斯库多",
                "displayName-count-other": "葡萄牙埃斯库多",
                symbol: "PTE"
            },
            PYG: {
                displayName: "巴拉圭瓜拉尼",
                "displayName-count-other": "巴拉圭瓜拉尼",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "卡塔尔里亚尔",
                "displayName-count-other": "卡塔尔里亚尔",
                symbol: "QAR"
            },
            RHD: {
                displayName: "罗得西亚元",
                "displayName-count-other": "罗得西亚元",
                symbol: "RHD"
            },
            ROL: {
                displayName: "旧罗马尼亚列伊",
                "displayName-count-other": "旧罗马尼亚列伊",
                symbol: "ROL"
            },
            RON: {
                displayName: "罗马尼亚列伊",
                "displayName-count-other": "罗马尼亚列伊",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "塞尔维亚第纳尔",
                "displayName-count-other": "塞尔维亚第纳尔",
                symbol: "RSD"
            },
            RUB: {
                displayName: "俄罗斯卢布",
                "displayName-count-other": "俄罗斯卢布",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "俄国卢布 (1991–1998)",
                "displayName-count-other": "俄国卢布 (1991–1998)",
                symbol: "RUR",
                "symbol-alt-narrow": "р."
            },
            RWF: {
                displayName: "卢旺达法郎",
                "displayName-count-other": "卢旺达法郎",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "沙特里亚尔",
                "displayName-count-other": "沙特里亚尔",
                symbol: "SAR"
            },
            SBD: {
                displayName: "所罗门群岛元",
                "displayName-count-other": "所罗门群岛元",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "塞舌尔卢比",
                "displayName-count-other": "塞舌尔卢比",
                symbol: "SCR"
            },
            SDD: {
                displayName: "苏丹第纳尔 (1992–2007)",
                "displayName-count-other": "苏丹第纳尔 (1992–2007)",
                symbol: "SDD"
            },
            SDG: {
                displayName: "苏丹镑",
                "displayName-count-other": "苏丹镑",
                symbol: "SDG"
            },
            SDP: {
                displayName: "旧苏丹镑",
                "displayName-count-other": "旧苏丹镑",
                symbol: "SDP"
            },
            SEK: {
                displayName: "瑞典克朗",
                "displayName-count-other": "瑞典克朗",
                symbol: "SEK",
                "symbol-alt-narrow": "kr"
            },
            SGD: {
                displayName: "新加坡元",
                "displayName-count-other": "新加坡元",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "圣赫勒拿群岛磅",
                "displayName-count-other": "圣赫勒拿群岛磅",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "斯洛文尼亚托拉尔",
                "displayName-count-other": "斯洛文尼亚托拉尔",
                symbol: "SIT"
            },
            SKK: {
                displayName: "斯洛伐克克朗",
                "displayName-count-other": "斯洛伐克克朗",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "塞拉利昂利昂",
                "displayName-count-other": "塞拉利昂利昂",
                symbol: "SLL"
            },
            SOS: {
                displayName: "索马里先令",
                "displayName-count-other": "索马里先令",
                symbol: "SOS"
            },
            SRD: {
                displayName: "苏里南元",
                "displayName-count-other": "苏里南元",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "苏里南盾",
                "displayName-count-other": "苏里南盾",
                symbol: "SRG"
            },
            SSP: {
                displayName: "南苏丹镑",
                "displayName-count-other": "南苏丹镑",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "圣多美和普林西比多布拉 (1977–2017)",
                "displayName-count-other": "圣多美和普林西比多布拉 (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "圣多美和普林西比多布拉",
                "displayName-count-other": "圣多美和普林西比多布拉",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "苏联卢布",
                "displayName-count-other": "苏联卢布",
                symbol: "SUR"
            },
            SVC: {
                displayName: "萨尔瓦多科朗",
                "displayName-count-other": "萨尔瓦多科朗",
                symbol: "SVC"
            },
            SYP: {
                displayName: "叙利亚镑",
                "displayName-count-other": "叙利亚镑",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "斯威士兰里兰吉尼",
                "displayName-count-other": "斯威士兰里兰吉尼",
                symbol: "SZL"
            },
            THB: {
                displayName: "泰铢",
                "displayName-count-other": "泰铢",
                symbol: "THB",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "塔吉克斯坦卢布",
                "displayName-count-other": "塔吉克斯坦卢布",
                symbol: "TJR"
            },
            TJS: {
                displayName: "塔吉克斯坦索莫尼",
                "displayName-count-other": "塔吉克斯坦索莫尼",
                symbol: "TJS"
            },
            TMM: {
                displayName: "土库曼斯坦马纳特 (1993–2009)",
                "displayName-count-other": "土库曼斯坦马纳特 (1993–2009)",
                symbol: "TMM"
            },
            TMT: {
                displayName: "土库曼斯坦马纳特",
                "displayName-count-other": "土库曼斯坦马纳特",
                symbol: "TMT"
            },
            TND: {
                displayName: "突尼斯第纳尔",
                "displayName-count-other": "突尼斯第纳尔",
                symbol: "TND"
            },
            TOP: {
                displayName: "汤加潘加",
                "displayName-count-other": "汤加潘加",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "帝汶埃斯库多",
                symbol: "TPE"
            },
            TRL: {
                displayName: "土耳其里拉 (1922–2005)",
                "displayName-count-other": "土耳其里拉 (1922–2005)",
                symbol: "TRL"
            },
            TRY: {
                displayName: "土耳其里拉",
                "displayName-count-other": "土耳其里拉",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "特立尼达和多巴哥元",
                "displayName-count-other": "特立尼达和多巴哥元",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "新台币",
                "displayName-count-other": "新台币",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "坦桑尼亚先令",
                "displayName-count-other": "坦桑尼亚先令",
                symbol: "TZS"
            },
            UAH: {
                displayName: "乌克兰格里夫纳",
                "displayName-count-other": "乌克兰格里夫纳",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "乌克兰币",
                "displayName-count-other": "乌克兰币",
                symbol: "UAK"
            },
            UGS: {
                displayName: "乌干达先令 (1966–1987)",
                "displayName-count-other": "乌干达先令 (1966–1987)",
                symbol: "UGS"
            },
            UGX: {
                displayName: "乌干达先令",
                "displayName-count-other": "乌干达先令",
                symbol: "UGX"
            },
            USD: {
                displayName: "美元",
                "displayName-count-other": "美元",
                symbol: "US$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "美元（次日）",
                "displayName-count-other": "美元（次日）",
                symbol: "USN"
            },
            USS: {
                displayName: "美元（当日）",
                "displayName-count-other": "美元（当日）",
                symbol: "USS"
            },
            UYI: {
                displayName: "乌拉圭比索（索引单位）",
                "displayName-count-other": "乌拉圭比索（索引单位）",
                symbol: "UYI"
            },
            UYP: {
                displayName: "乌拉圭比索 (1975–1993)",
                "displayName-count-other": "乌拉圭比索 (1975–1993)",
                symbol: "UYP"
            },
            UYU: {
                displayName: "乌拉圭比索",
                "displayName-count-other": "乌拉圭比索",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "乌拉圭票面工资指数单位",
                "displayName-count-other": "乌拉圭票面工资指数单位",
                symbol: "UYW"
            },
            UZS: {
                displayName: "乌兹别克斯坦苏姆",
                "displayName-count-other": "乌兹别克斯坦苏姆",
                symbol: "UZS"
            },
            VEB: {
                displayName: "委内瑞拉玻利瓦尔 (1871–2008)",
                "displayName-count-other": "委内瑞拉玻利瓦尔 (1871–2008)",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "委内瑞拉玻利瓦尔 (2008–2018)",
                "displayName-count-other": "委内瑞拉玻利瓦尔 (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "委内瑞拉玻利瓦尔",
                "displayName-count-other": "委内瑞拉玻利瓦尔",
                symbol: "VES"
            },
            VND: {
                displayName: "越南盾",
                "displayName-count-other": "越南盾",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "越南盾 (1978–1985)",
                symbol: "VNN"
            },
            VUV: {
                displayName: "瓦努阿图瓦图",
                "displayName-count-other": "瓦努阿图瓦图",
                symbol: "VUV"
            },
            WST: {
                displayName: "萨摩亚塔拉",
                "displayName-count-other": "萨摩亚塔拉",
                symbol: "WST"
            },
            XAF: {
                displayName: "中非法郎",
                "displayName-count-other": "中非法郎",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "银",
                symbol: "XAG"
            },
            XAU: {
                displayName: "黄金",
                symbol: "XAU"
            },
            XBA: {
                displayName: "欧洲复合单位",
                symbol: "XBA"
            },
            XBB: {
                displayName: "欧洲货币联盟",
                symbol: "XBB"
            },
            XBC: {
                displayName: "欧洲计算单位 (XBC)",
                symbol: "XBC"
            },
            XBD: {
                displayName: "欧洲计算单位 (XBD)",
                symbol: "XBD"
            },
            XCD: {
                displayName: "东加勒比元",
                "displayName-count-other": "东加勒比元",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "特别提款权",
                symbol: "XDR"
            },
            XEU: {
                displayName: "欧洲货币单位",
                "displayName-count-other": "欧洲货币单位",
                symbol: "XEU"
            },
            XFO: {
                displayName: "法国金法郎",
                symbol: "XFO"
            },
            XFU: {
                displayName: "法国法郎 (UIC)",
                symbol: "XFU"
            },
            XOF: {
                displayName: "西非法郎",
                "displayName-count-other": "西非法郎",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "钯",
                symbol: "XPD"
            },
            XPF: {
                displayName: "太平洋法郎",
                "displayName-count-other": "太平洋法郎",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "铂",
                symbol: "XPT"
            },
            XRE: {
                displayName: "RINET 基金",
                symbol: "XRE"
            },
            XSU: {
                displayName: "苏克雷",
                "displayName-count-other": "苏克雷",
                symbol: "XSU"
            },
            XTS: {
                displayName: "测试货币代码",
                symbol: "XTS"
            },
            XUA: {
                displayName: "非洲开发银行记账单位",
                "displayName-count-other": "非洲开发银行记账单位",
                symbol: "XUA"
            },
            XXX: {
                displayName: "未知货币",
                "displayName-count-other": "（未知货币）",
                symbol: "XXX"
            },
            YDD: {
                displayName: "也门第纳尔",
                "displayName-count-other": "也门第纳尔",
                symbol: "YDD"
            },
            YER: {
                displayName: "也门里亚尔",
                "displayName-count-other": "也门里亚尔",
                symbol: "YER"
            },
            YUD: {
                displayName: "南斯拉夫硬第纳尔 (1966–1990)",
                "displayName-count-other": "南斯拉夫硬第纳尔 (1966–1990)",
                symbol: "YUD"
            },
            YUM: {
                displayName: "南斯拉夫新第纳尔 (1994–2002)",
                "displayName-count-other": "南斯拉夫新第纳尔 (1994–2002)",
                symbol: "YUM"
            },
            YUN: {
                displayName: "南斯拉夫可兑换第纳尔 (1990–1992)",
                "displayName-count-other": "南斯拉夫可兑换第纳尔 (1990–1992)",
                symbol: "YUN"
            },
            YUR: {
                displayName: "南斯拉夫改良第纳尔 (1992–1993)",
                "displayName-count-other": "南斯拉夫改良第纳尔 (1992–1993)",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "南非兰特 (金融)",
                "displayName-count-other": "南非兰特 (金融)",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "南非兰特",
                "displayName-count-other": "南非兰特",
                symbol: "ZAR",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "赞比亚克瓦查 (1968–2012)",
                "displayName-count-other": "赞比亚克瓦查 (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "赞比亚克瓦查",
                "displayName-count-other": "赞比亚克瓦查",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "新扎伊尔 (1993–1998)",
                "displayName-count-other": "新扎伊尔 (1993–1998)",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "扎伊尔 (1971–1993)",
                "displayName-count-other": "扎伊尔 (1971–1993)",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "津巴布韦元 (1980–2008)",
                "displayName-count-other": "津巴布韦元 (1980–2008)",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "津巴布韦元 (2009)",
                "displayName-count-other": "津巴布韦元 (2009)",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "津巴布韦元 (2008)",
                "displayName-count-other": "津巴布韦元 (2008)",
                symbol: "ZWR"
            }
        },
        localeCurrency: "CNY"
    }
});

