/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
var setData = require('@progress/kendo-angular-intl').setData;
setData({
    name: "zu",
    likelySubtags: {
        zu: "zu-Latn-ZA"
    },
    identity: {
        language: "zu"
    },
    territory: "ZA",
    numbers: {
        currencies: {
            ADP: {
                displayName: "ADP",
                symbol: "ADP"
            },
            AED: {
                displayName: "i-Dirham yase-United Arab Emirates",
                "displayName-count-one": "i-Dirham yase-United Arab Emirates",
                "displayName-count-other": "i-Dirham yase-United Arab Emirates",
                symbol: "AED"
            },
            AFA: {
                displayName: "AFA",
                symbol: "AFA"
            },
            AFN: {
                displayName: "i-Afghan Afghani",
                "displayName-count-one": "i-Afghan Afghani",
                "displayName-count-other": "i-Afghan Afghani",
                symbol: "AFN",
                "symbol-alt-narrow": "؋"
            },
            ALK: {
                displayName: "ALK",
                symbol: "ALK"
            },
            ALL: {
                displayName: "i-Albanian Lek",
                "displayName-count-one": "i-Albanian Lek",
                "displayName-count-other": "i-Albanian Lek",
                symbol: "ALL"
            },
            AMD: {
                displayName: "i-Armenian Dram",
                "displayName-count-one": "i-Armenian Dram",
                "displayName-count-other": "i-Armenian Dram",
                symbol: "AMD",
                "symbol-alt-narrow": "֏"
            },
            ANG: {
                displayName: "i-Netherlands Antillean Guilder",
                "displayName-count-one": "i-Netherlands Antillean Guilder",
                "displayName-count-other": "i-Netherlands Antillean Guilder",
                symbol: "ANG"
            },
            AOA: {
                displayName: "i-Angolan Kwanza",
                "displayName-count-one": "i-Angolan Kwanza",
                "displayName-count-other": "i-Angolan Kwanza",
                symbol: "AOA",
                "symbol-alt-narrow": "Kz"
            },
            AOK: {
                displayName: "AOK",
                symbol: "AOK"
            },
            AON: {
                displayName: "AON",
                symbol: "AON"
            },
            AOR: {
                displayName: "AOR",
                symbol: "AOR"
            },
            ARA: {
                displayName: "ARA",
                symbol: "ARA"
            },
            ARL: {
                displayName: "ARL",
                symbol: "ARL"
            },
            ARM: {
                displayName: "ARM",
                symbol: "ARM"
            },
            ARP: {
                displayName: "ARP",
                symbol: "ARP"
            },
            ARS: {
                displayName: "i-Argentina Peso",
                "displayName-count-one": "i-Argentina Peso",
                "displayName-count-other": "i-Argentina Peso",
                symbol: "ARS",
                "symbol-alt-narrow": "$"
            },
            ATS: {
                displayName: "ATS",
                symbol: "ATS"
            },
            AUD: {
                displayName: "i-Austrilian Dollar",
                "displayName-count-one": "i-Austrilian Dollar",
                "displayName-count-other": "i-Austrilian Dollar",
                symbol: "A$",
                "symbol-alt-narrow": "$"
            },
            AWG: {
                displayName: "i-Aruban Florin",
                "displayName-count-one": "i-Aruban Florin",
                "displayName-count-other": "i-Aruban Florin",
                symbol: "AWG"
            },
            AZM: {
                displayName: "AZM",
                symbol: "AZM"
            },
            AZN: {
                displayName: "i-Azerbaijani Manat",
                "displayName-count-one": "i-Azerbaijani Manat",
                "displayName-count-other": "i-Azerbaijani Manat",
                symbol: "AZN",
                "symbol-alt-narrow": "₼"
            },
            BAD: {
                displayName: "BAD",
                symbol: "BAD"
            },
            BAM: {
                displayName: "i-Bosnia-Herzegovina Convertible Mark",
                "displayName-count-one": "i-Bosnia-Herzegovina Convertible Mark",
                "displayName-count-other": "i-Bosnia-Herzegovina Convertible Mark",
                symbol: "BAM",
                "symbol-alt-narrow": "KM"
            },
            BAN: {
                displayName: "BAN",
                symbol: "BAN"
            },
            BBD: {
                displayName: "i-Barbadian Dollar",
                "displayName-count-one": "i-Barbadian Dollar",
                "displayName-count-other": "i-Barbadian Dollar",
                symbol: "BBD",
                "symbol-alt-narrow": "$"
            },
            BDT: {
                displayName: "i-Bangladeshi Taka",
                "displayName-count-one": "i-Bangladeshi Taka",
                "displayName-count-other": "i-Bangladeshi Taka",
                symbol: "BDT",
                "symbol-alt-narrow": "৳"
            },
            BEC: {
                displayName: "BEC",
                symbol: "BEC"
            },
            BEF: {
                displayName: "BEF",
                symbol: "BEF"
            },
            BEL: {
                displayName: "BEL",
                symbol: "BEL"
            },
            BGL: {
                displayName: "BGL",
                symbol: "BGL"
            },
            BGM: {
                displayName: "BGM",
                symbol: "BGM"
            },
            BGN: {
                displayName: "i-Bulgarian Lev",
                "displayName-count-one": "i-Bulgarian Lev",
                "displayName-count-other": "i-Bulgarian Lev",
                symbol: "BGN"
            },
            BGO: {
                displayName: "BGO",
                symbol: "BGO"
            },
            BHD: {
                displayName: "i-Bahraini Dinar",
                "displayName-count-one": "i-Bahraini Dinar",
                "displayName-count-other": "i-Bahraini Dinar",
                symbol: "BHD"
            },
            BIF: {
                displayName: "i-Burundian Franc",
                "displayName-count-one": "i-Burundian Franc",
                "displayName-count-other": "i-Burundian Franc",
                symbol: "BIF"
            },
            BMD: {
                displayName: "i-Bermudan Dollar",
                "displayName-count-one": "i-Bermudan Dollar",
                "displayName-count-other": "i-Bermudan Dollar",
                symbol: "BMD",
                "symbol-alt-narrow": "$"
            },
            BND: {
                displayName: "i-Brunei Dollar",
                "displayName-count-one": "i-Brunei Dollar",
                "displayName-count-other": "i-Brunei Dollar",
                symbol: "BND",
                "symbol-alt-narrow": "$"
            },
            BOB: {
                displayName: "i-Bolivian Boliviano",
                "displayName-count-one": "i-Bolivian Boliviano",
                "displayName-count-other": "i-Bolivian Boliviano",
                symbol: "BOB",
                "symbol-alt-narrow": "Bs"
            },
            BOL: {
                displayName: "BOL",
                symbol: "BOL"
            },
            BOP: {
                displayName: "BOP",
                symbol: "BOP"
            },
            BOV: {
                displayName: "BOV",
                symbol: "BOV"
            },
            BRB: {
                displayName: "BRB",
                symbol: "BRB"
            },
            BRC: {
                displayName: "BRC",
                symbol: "BRC"
            },
            BRE: {
                displayName: "BRE",
                symbol: "BRE"
            },
            BRL: {
                displayName: "i-Brazilian Real",
                "displayName-count-one": "i-Brazilian Real",
                "displayName-count-other": "i-Brazilian Real",
                symbol: "R$",
                "symbol-alt-narrow": "R$"
            },
            BRN: {
                displayName: "BRN",
                symbol: "BRN"
            },
            BRR: {
                displayName: "BRR",
                symbol: "BRR"
            },
            BRZ: {
                displayName: "BRZ",
                symbol: "BRZ"
            },
            BSD: {
                displayName: "i-Bahamian Dollar",
                "displayName-count-one": "i-Bahamian Dollar",
                "displayName-count-other": "i-Bahamian Dollar",
                symbol: "BSD",
                "symbol-alt-narrow": "$"
            },
            BTN: {
                displayName: "i-Bhutanese Ngultrum",
                "displayName-count-one": "i-Bhutanese Ngultrum",
                "displayName-count-other": "i-Bhutanese Ngultrum",
                symbol: "BTN"
            },
            BUK: {
                displayName: "BUK",
                symbol: "BUK"
            },
            BWP: {
                displayName: "i-Botswana Pula",
                "displayName-count-one": "i-Botswana Pula",
                "displayName-count-other": "i-Botswana Pula",
                symbol: "BWP",
                "symbol-alt-narrow": "P"
            },
            BYB: {
                displayName: "BYB",
                symbol: "BYB"
            },
            BYN: {
                displayName: "i-Belarusian Ruble",
                "displayName-count-one": "i-Belarusian Ruble",
                "displayName-count-other": "i-Belarusian Ruble",
                symbol: "BYN",
                "symbol-alt-narrow": "P."
            },
            BYR: {
                displayName: "i-Belarusian Ruble (2000–2016)",
                "displayName-count-one": "i-Belarusian Ruble (2000–2016)",
                "displayName-count-other": "i-Belarusian Ruble (2000–2016)",
                symbol: "BYR"
            },
            BZD: {
                displayName: "i-Belize Dollar",
                "displayName-count-one": "i-Belize Dollar",
                "displayName-count-other": "i-Belize Dollar",
                symbol: "BZD",
                "symbol-alt-narrow": "$"
            },
            CAD: {
                displayName: "i-Candian Dollar",
                "displayName-count-one": "i-Candian Dollar",
                "displayName-count-other": "i-Candian Dollar",
                symbol: "CA$",
                "symbol-alt-narrow": "$"
            },
            CDF: {
                displayName: "i-Congolese Franc",
                "displayName-count-one": "i-Congolese Franc",
                "displayName-count-other": "i-Congolese Franc",
                symbol: "CDF"
            },
            CHE: {
                displayName: "CHE",
                symbol: "CHE"
            },
            CHF: {
                displayName: "i-Swiss Franc",
                "displayName-count-one": "i-Swiss Franc",
                "displayName-count-other": "i-Swiss Franc",
                symbol: "CHF"
            },
            CHW: {
                displayName: "CHW",
                symbol: "CHW"
            },
            CLE: {
                displayName: "CLE",
                symbol: "CLE"
            },
            CLF: {
                displayName: "CLF",
                symbol: "CLF"
            },
            CLP: {
                displayName: "i-Chilean Peso",
                "displayName-count-one": "i-Chilean Peso",
                "displayName-count-other": "i-Chilean Peso",
                symbol: "CLP",
                "symbol-alt-narrow": "$"
            },
            CNH: {
                displayName: "i-CNH",
                "displayName-count-one": "i-Chinese yuan (offshore)",
                "displayName-count-other": "i-CNH",
                symbol: "CNH"
            },
            CNX: {
                displayName: "CNX",
                symbol: "CNX"
            },
            CNY: {
                displayName: "i-Chinese Yuan",
                "displayName-count-one": "i-Chinese Yuan",
                "displayName-count-other": "i-Chinese Yuan",
                symbol: "CN¥",
                "symbol-alt-narrow": "¥"
            },
            COP: {
                displayName: "i-Colombian Peso",
                "displayName-count-one": "i-Colombian Peso",
                "displayName-count-other": "i-Colombian Peso",
                symbol: "COP",
                "symbol-alt-narrow": "$"
            },
            COU: {
                displayName: "COU",
                symbol: "COU"
            },
            CRC: {
                displayName: "i-Costa Rican Colón",
                "displayName-count-one": "i-Costa Rican Colón",
                "displayName-count-other": "i-Costa Rican Colón",
                symbol: "CRC",
                "symbol-alt-narrow": "₡"
            },
            CSD: {
                displayName: "CSD",
                symbol: "CSD"
            },
            CSK: {
                displayName: "CSK",
                symbol: "CSK"
            },
            CUC: {
                displayName: "i-Cuban Convertable Peso",
                "displayName-count-one": "i-Cuban Convertable Peso",
                "displayName-count-other": "i-Cuban Convertable Peso",
                symbol: "CUC",
                "symbol-alt-narrow": "$"
            },
            CUP: {
                displayName: "i-Cuban Peso",
                "displayName-count-one": "i-Cuban pesos",
                "displayName-count-other": "i-Cuban pesos",
                symbol: "CUP",
                "symbol-alt-narrow": "$"
            },
            CVE: {
                displayName: "i-Cape Verdean Escudo",
                "displayName-count-one": "i-Cape Verdean Escudo",
                "displayName-count-other": "i-Cape Verdean escudos",
                symbol: "CVE"
            },
            CYP: {
                displayName: "CYP",
                symbol: "CYP"
            },
            CZK: {
                displayName: "i-Czech Republic Koruna",
                "displayName-count-one": "i-Czech Republic Koruna",
                "displayName-count-other": "i-Czech Republic Koruna",
                symbol: "CZK",
                "symbol-alt-narrow": "Kč"
            },
            DDM: {
                displayName: "DDM",
                symbol: "DDM"
            },
            DEM: {
                displayName: "DEM",
                symbol: "DEM"
            },
            DJF: {
                displayName: "i-Djiboutian Franc",
                "displayName-count-one": "i-Djiboutian Franc",
                "displayName-count-other": "i-Djiboutian Franc",
                symbol: "DJF"
            },
            DKK: {
                displayName: "i-Danish Krone",
                "displayName-count-one": "i-Danish Krone",
                "displayName-count-other": "i-Danish Krone",
                symbol: "DKK",
                "symbol-alt-narrow": "Kr"
            },
            DOP: {
                displayName: "i-Dominican Peso",
                "displayName-count-one": "i-Dominican Peso",
                "displayName-count-other": "i-Dominican Peso",
                symbol: "DOP",
                "symbol-alt-narrow": "$"
            },
            DZD: {
                displayName: "i-Algerian Dinar",
                "displayName-count-one": "i-Algerian Dinar",
                "displayName-count-other": "i-Algerian Dinar",
                symbol: "DZD"
            },
            ECS: {
                displayName: "ECS",
                symbol: "ECS"
            },
            ECV: {
                displayName: "ECV",
                symbol: "ECV"
            },
            EEK: {
                displayName: "EEK",
                symbol: "EEK"
            },
            EGP: {
                displayName: "i-Egyptian Pound",
                "displayName-count-one": "i-Egyptian Pound",
                "displayName-count-other": "i-Egyptian Pound",
                symbol: "EGP",
                "symbol-alt-narrow": "E£"
            },
            ERN: {
                displayName: "i-Eritrean Nakfa",
                "displayName-count-one": "i-Eritrean Nakfa",
                "displayName-count-other": "i-Eritrean Nakfa",
                symbol: "ERN"
            },
            ESA: {
                displayName: "ESA",
                symbol: "ESA"
            },
            ESB: {
                displayName: "ESB",
                symbol: "ESB"
            },
            ESP: {
                displayName: "ESP",
                symbol: "ESP",
                "symbol-alt-narrow": "₧"
            },
            ETB: {
                displayName: "i-Ethopian Birr",
                "displayName-count-one": "i-Ethopian Birr",
                "displayName-count-other": "i-Ethopian Birr",
                symbol: "ETB"
            },
            EUR: {
                displayName: "i-Euro",
                "displayName-count-one": "i-Euro",
                "displayName-count-other": "i-Euro",
                symbol: "€",
                "symbol-alt-narrow": "€"
            },
            FIM: {
                displayName: "FIM",
                symbol: "FIM"
            },
            FJD: {
                displayName: "i-Fijian Dollar",
                "displayName-count-one": "i-Fijian Dollar",
                "displayName-count-other": "i-Fijian Dollar",
                symbol: "FJD",
                "symbol-alt-narrow": "$"
            },
            FKP: {
                displayName: "i-Falkland Islands Pound",
                "displayName-count-one": "i-Falkland Islands Pound",
                "displayName-count-other": "i-Falkland Islands Pound",
                symbol: "FKP",
                "symbol-alt-narrow": "£"
            },
            FRF: {
                displayName: "FRF",
                symbol: "FRF"
            },
            GBP: {
                displayName: "i-British Pound",
                "displayName-count-one": "i-British Pound",
                "displayName-count-other": "i-British Pound",
                symbol: "£",
                "symbol-alt-narrow": "£"
            },
            GEK: {
                displayName: "GEK",
                symbol: "GEK"
            },
            GEL: {
                displayName: "i-Georgian Lari",
                "displayName-count-one": "i-Georgian Lari",
                "displayName-count-other": "i-Georgian Lari",
                symbol: "GEL",
                "symbol-alt-narrow": "₾"
            },
            GHC: {
                displayName: "GHC",
                symbol: "GHC"
            },
            GHS: {
                displayName: "i-Ghanaian Cedi",
                "displayName-count-one": "i-Ghanaian Cedi",
                "displayName-count-other": "i-Ghanaian cedis",
                symbol: "GHS",
                "symbol-alt-narrow": "GH₵"
            },
            GIP: {
                displayName: "i-Gibraltar Pound",
                "displayName-count-one": "i-Gibraltar Pound",
                "displayName-count-other": "i-Gibraltar Pound",
                symbol: "GIP",
                "symbol-alt-narrow": "£"
            },
            GMD: {
                displayName: "i-Gambian Dalasi",
                "displayName-count-one": "i-Gambian Dalasi",
                "displayName-count-other": "i-Gambian dalasis",
                symbol: "GMD"
            },
            GNF: {
                displayName: "i-Gunean Franc",
                "displayName-count-one": "i-Gunean Franc",
                "displayName-count-other": "i-Guinean francs",
                symbol: "GNF",
                "symbol-alt-narrow": "FG"
            },
            GNS: {
                displayName: "GNS",
                symbol: "GNS"
            },
            GQE: {
                displayName: "GQE",
                symbol: "GQE"
            },
            GRD: {
                displayName: "GRD",
                symbol: "GRD"
            },
            GTQ: {
                displayName: "i-Guatemalan Quetzal",
                "displayName-count-one": "i-Guatemalan Quetzal",
                "displayName-count-other": "i-Guatemalan Quetzal",
                symbol: "GTQ",
                "symbol-alt-narrow": "Q"
            },
            GWE: {
                displayName: "GWE",
                symbol: "GWE"
            },
            GWP: {
                displayName: "GWP",
                symbol: "GWP"
            },
            GYD: {
                displayName: "i-Guyanaese Dollar",
                "displayName-count-one": "i-Guyanaese Dollar",
                "displayName-count-other": "i-Guyanaese Dollar",
                symbol: "GYD",
                "symbol-alt-narrow": "$"
            },
            HKD: {
                displayName: "i-Hong Kong Dollar",
                "displayName-count-one": "i-Hong Kong Dollar",
                "displayName-count-other": "i-Hong Kong Dollar",
                symbol: "HK$",
                "symbol-alt-narrow": "$"
            },
            HNL: {
                displayName: "i-Honduran Lempira",
                "displayName-count-one": "i-Honduran Lempira",
                "displayName-count-other": "i-Honduran lempiras",
                symbol: "HNL",
                "symbol-alt-narrow": "L"
            },
            HRD: {
                displayName: "HRD",
                symbol: "HRD"
            },
            HRK: {
                displayName: "i-Croatian Kuna",
                "displayName-count-one": "i-Croatian Kuna",
                "displayName-count-other": "i-Croatian Kuna",
                symbol: "HRK",
                "symbol-alt-narrow": "Kn"
            },
            HTG: {
                displayName: "i-Haitian Gourde",
                "displayName-count-one": "i-Haitian Gourde",
                "displayName-count-other": "i-Haitian Gourde",
                symbol: "HTG"
            },
            HUF: {
                displayName: "i-Hungarian Forint",
                "displayName-count-one": "i-Hungarian Forint",
                "displayName-count-other": "i-Hungarian Forint",
                symbol: "HUF",
                "symbol-alt-narrow": "Ft"
            },
            IDR: {
                displayName: "i-Indonesian Rupiah",
                "displayName-count-one": "i-Indonesian Rupiah",
                "displayName-count-other": "i-Indonesian Rupiah",
                symbol: "IDR",
                "symbol-alt-narrow": "Rp"
            },
            IEP: {
                displayName: "IEP",
                symbol: "IEP"
            },
            ILP: {
                displayName: "ILP",
                symbol: "ILP"
            },
            ILR: {
                displayName: "ILR",
                symbol: "ILR"
            },
            ILS: {
                displayName: "i-Israeli New Sheqel",
                "displayName-count-one": "i-Israeli New Sheqel",
                "displayName-count-other": "i-Israeli New Sheqel",
                symbol: "₪",
                "symbol-alt-narrow": "₪"
            },
            INR: {
                displayName: "i-Indian Rupee",
                "displayName-count-one": "i-Indian Rupee",
                "displayName-count-other": "i-Indian Rupee",
                symbol: "₹",
                "symbol-alt-narrow": "₹"
            },
            IQD: {
                displayName: "i-Iraqi Dinar",
                "displayName-count-one": "i-Iraqi Dinar",
                "displayName-count-other": "i-Iraqi Dinar",
                symbol: "IQD"
            },
            IRR: {
                displayName: "i-Iranian Rial",
                "displayName-count-one": "i-Iranian Rial",
                "displayName-count-other": "i-Iranian Rial",
                symbol: "IRR"
            },
            ISJ: {
                displayName: "ISJ",
                symbol: "ISJ"
            },
            ISK: {
                displayName: "i-Icelandic Króna",
                "displayName-count-one": "i-Icelandic Króna",
                "displayName-count-other": "i-Icelandic Króna",
                symbol: "ISK",
                "symbol-alt-narrow": "Kr"
            },
            ITL: {
                displayName: "ITL",
                symbol: "ITL"
            },
            JMD: {
                displayName: "i-Jamaican Dollar",
                "displayName-count-one": "i-Jamaican Dollar",
                "displayName-count-other": "i-Jamaican Dollar",
                symbol: "JMD",
                "symbol-alt-narrow": "$"
            },
            JOD: {
                displayName: "i-Jordanian Dinar",
                "displayName-count-one": "i-Jordanian Dinar",
                "displayName-count-other": "i-Jordanian Dinar",
                symbol: "JOD"
            },
            JPY: {
                displayName: "i-Japanese Yen",
                "displayName-count-one": "i-Japanese Yen",
                "displayName-count-other": "i-Japanese Yen",
                symbol: "JP¥",
                "symbol-alt-narrow": "¥"
            },
            KES: {
                displayName: "i-Kenyan Shilling",
                "displayName-count-one": "i-Kenyan Shilling",
                "displayName-count-other": "i-Kenyan Shilling",
                symbol: "KES"
            },
            KGS: {
                displayName: "i-Kyrgystani Som",
                "displayName-count-one": "i-Kyrgystani Som",
                "displayName-count-other": "i-Kyrgystani Som",
                symbol: "KGS"
            },
            KHR: {
                displayName: "i-Cambodian Riel",
                "displayName-count-one": "i-Cambodian Riel",
                "displayName-count-other": "i-Cambodian Riel",
                symbol: "KHR",
                "symbol-alt-narrow": "៛"
            },
            KMF: {
                displayName: "i-Comorian Franc",
                "displayName-count-one": "i-Comorian Franc",
                "displayName-count-other": "i-Comorian Franc",
                symbol: "KMF",
                "symbol-alt-narrow": "CF"
            },
            KPW: {
                displayName: "i-North Korean Won",
                "displayName-count-one": "i-North Korean Won",
                "displayName-count-other": "i-North Korean Won",
                symbol: "KPW",
                "symbol-alt-narrow": "₩"
            },
            KRH: {
                displayName: "KRH",
                symbol: "KRH"
            },
            KRO: {
                displayName: "KRO",
                symbol: "KRO"
            },
            KRW: {
                displayName: "i-South Korean Won",
                "displayName-count-one": "i-South Korean Won",
                "displayName-count-other": "i-South Korean Won",
                symbol: "₩",
                "symbol-alt-narrow": "₩"
            },
            KWD: {
                displayName: "i-Kuwaiti Dinar",
                "displayName-count-one": "i-Kuwaiti Dinar",
                "displayName-count-other": "i-Kuwaiti Dinar",
                symbol: "KWD"
            },
            KYD: {
                displayName: "i-Cayman Islands Dollar",
                "displayName-count-one": "i-Cayman Islands Dollar",
                "displayName-count-other": "i-Cayman Islands Dollar",
                symbol: "KYD",
                "symbol-alt-narrow": "$"
            },
            KZT: {
                displayName: "i-Kazakhstani Tenge",
                "displayName-count-one": "i-Kazakhstani Tenge",
                "displayName-count-other": "i-Kazakhstani Tenge",
                symbol: "KZT",
                "symbol-alt-narrow": "₸"
            },
            LAK: {
                displayName: "i-Laotian Kip",
                "displayName-count-one": "i-Laotian Kip",
                "displayName-count-other": "i-Laotian Kip",
                symbol: "LAK",
                "symbol-alt-narrow": "₭"
            },
            LBP: {
                displayName: "i-Lebanese Pound",
                "displayName-count-one": "i-Lebanese Pound",
                "displayName-count-other": "i-Lebanese Pound",
                symbol: "LBP",
                "symbol-alt-narrow": "L£"
            },
            LKR: {
                displayName: "i-Sri Lankan Rupee",
                "displayName-count-one": "i-Sri Lankan Rupee",
                "displayName-count-other": "i-Sri Lankan Rupee",
                symbol: "LKR",
                "symbol-alt-narrow": "Rs"
            },
            LRD: {
                displayName: "i-Liberian Dollar",
                "displayName-count-one": "i-Liberian Dollar",
                "displayName-count-other": "i-Liberian Dollar",
                symbol: "LRD",
                "symbol-alt-narrow": "$"
            },
            LSL: {
                displayName: "i-Lesotho Loti",
                symbol: "LSL"
            },
            LTL: {
                displayName: "i-Lithuanian Litas",
                symbol: "LTL",
                "symbol-alt-narrow": "Lt"
            },
            LTT: {
                displayName: "LTT",
                symbol: "LTT"
            },
            LUC: {
                displayName: "LUC",
                symbol: "LUC"
            },
            LUF: {
                displayName: "LUF",
                symbol: "LUF"
            },
            LUL: {
                displayName: "LUL",
                symbol: "LUL"
            },
            LVL: {
                displayName: "i-Latvian Lats",
                symbol: "LVL",
                "symbol-alt-narrow": "Ls"
            },
            LVR: {
                displayName: "LVR",
                symbol: "LVR"
            },
            LYD: {
                displayName: "i-Libyan Dinar",
                "displayName-count-one": "i-Libyan Dinar",
                "displayName-count-other": "i-Libyan Dinar",
                symbol: "LYD"
            },
            MAD: {
                displayName: "i-Moroccan Dirham",
                "displayName-count-one": "i-Moroccan Dirham",
                "displayName-count-other": "i-Moroccan Dirham",
                symbol: "MAD"
            },
            MAF: {
                displayName: "MAF",
                symbol: "MAF"
            },
            MCF: {
                displayName: "MCF",
                symbol: "MCF"
            },
            MDC: {
                displayName: "MDC",
                symbol: "MDC"
            },
            MDL: {
                displayName: "i-Moldovan Leu",
                "displayName-count-one": "i-Moldovan Leu",
                "displayName-count-other": "i-Moldovan Leu",
                symbol: "MDL"
            },
            MGA: {
                displayName: "i-Malagasy Ariary",
                "displayName-count-one": "i-Malagasy Ariary",
                "displayName-count-other": "i-Malagasy Ariary",
                symbol: "MGA",
                "symbol-alt-narrow": "Ar"
            },
            MGF: {
                displayName: "MGF",
                symbol: "MGF"
            },
            MKD: {
                displayName: "i-Macedonian Denar",
                "displayName-count-one": "i-Macedonian Denar",
                "displayName-count-other": "i-Macedonian Denar",
                symbol: "MKD"
            },
            MKN: {
                displayName: "MKN",
                symbol: "MKN"
            },
            MLF: {
                displayName: "MLF",
                symbol: "MLF"
            },
            MMK: {
                displayName: "i-Myanma Kyat",
                "displayName-count-one": "i-Myanma Kyat",
                "displayName-count-other": "i-Myanma Kyat",
                symbol: "MMK",
                "symbol-alt-narrow": "K"
            },
            MNT: {
                displayName: "i-Mongolian Tugrik",
                "displayName-count-one": "i-Mongolian Tugrik",
                "displayName-count-other": "i-Mongolian Tugrik",
                symbol: "MNT",
                "symbol-alt-narrow": "₮"
            },
            MOP: {
                displayName: "i-Macanese Pataca",
                "displayName-count-one": "i-Macanese Pataca",
                "displayName-count-other": "i-Macanese Pataca",
                symbol: "MOP"
            },
            MRO: {
                displayName: "i-Mauritanian Ouguiya (1973–2017)",
                "displayName-count-one": "i-Mauritanian Ouguiya (1973–2017)",
                "displayName-count-other": "i-Mauritanian Ouguiya (1973–2017)",
                symbol: "MRO"
            },
            MRU: {
                displayName: "i-Mauritanian Ouguiya",
                "displayName-count-one": "i-Mauritanian Ouguiya",
                "displayName-count-other": "i-Mauritanian Ouguiya",
                symbol: "MRU"
            },
            MTL: {
                displayName: "MTL",
                symbol: "MTL"
            },
            MTP: {
                displayName: "MTP",
                symbol: "MTP"
            },
            MUR: {
                displayName: "i-Mauritian Rupee",
                "displayName-count-one": "i-Mauritian Rupee",
                "displayName-count-other": "i-Mauritian Rupee",
                symbol: "MUR",
                "symbol-alt-narrow": "Rs"
            },
            MVP: {
                displayName: "MVP",
                symbol: "MVP"
            },
            MVR: {
                displayName: "i-Maldivian Rufiyana",
                "displayName-count-one": "i-Maldivian Rufiyana",
                "displayName-count-other": "i-Maldivian Rufiyana",
                symbol: "MVR"
            },
            MWK: {
                displayName: "i-Malawian Kwacha",
                "displayName-count-one": "i-Malawian Kwacha",
                "displayName-count-other": "i-Malawian Kwacha",
                symbol: "MWK"
            },
            MXN: {
                displayName: "i-Mexican Peso",
                "displayName-count-one": "i-Mexican Peso",
                "displayName-count-other": "i-Mexican Peso",
                symbol: "MX$",
                "symbol-alt-narrow": "$"
            },
            MXP: {
                displayName: "MXP",
                symbol: "MXP"
            },
            MXV: {
                displayName: "MXV",
                symbol: "MXV"
            },
            MYR: {
                displayName: "i-Malaysian Ringgit",
                "displayName-count-one": "i-Malaysian Ringgit",
                "displayName-count-other": "i-Malaysian Ringgit",
                symbol: "MYR",
                "symbol-alt-narrow": "RM"
            },
            MZE: {
                displayName: "MZE",
                symbol: "MZE"
            },
            MZM: {
                displayName: "MZM",
                symbol: "MZM"
            },
            MZN: {
                displayName: "i-Mozambican Metical",
                "displayName-count-one": "i-Mozambican Metical",
                "displayName-count-other": "i-Mozambican Metical",
                symbol: "MZN"
            },
            NAD: {
                displayName: "i-Namibian Dollar",
                "displayName-count-one": "i-Namibian Dollar",
                "displayName-count-other": "i-Namibian Dollar",
                symbol: "NAD",
                "symbol-alt-narrow": "$"
            },
            NGN: {
                displayName: "i-Nigerian Naira",
                "displayName-count-one": "i-Nigerian Naira",
                "displayName-count-other": "i-Nigerian Naira",
                symbol: "NGN",
                "symbol-alt-narrow": "₦"
            },
            NIC: {
                displayName: "NIC",
                symbol: "NIC"
            },
            NIO: {
                displayName: "i-Nicaraguan Córdoba",
                "displayName-count-one": "i-Nicaraguan Córdoba",
                "displayName-count-other": "i-Nicaraguan Córdoba",
                symbol: "NIO",
                "symbol-alt-narrow": "C$"
            },
            NLG: {
                displayName: "NLG",
                symbol: "NLG"
            },
            NOK: {
                displayName: "i-Norwegian Krone",
                "displayName-count-one": "i-Norwegian Krone",
                "displayName-count-other": "i-Norwegian Krone",
                symbol: "NOK",
                "symbol-alt-narrow": "Kr"
            },
            NPR: {
                displayName: "i-Nepalese Rupee",
                "displayName-count-one": "i-Nepalese Rupee",
                "displayName-count-other": "i-Nepalese Rupee",
                symbol: "NPR",
                "symbol-alt-narrow": "Rs"
            },
            NZD: {
                displayName: "i-New Zealand Dollar",
                "displayName-count-one": "i-New Zealand Dollar",
                "displayName-count-other": "i-New Zealand Dollar",
                symbol: "NZ$",
                "symbol-alt-narrow": "$"
            },
            OMR: {
                displayName: "i-Omani Rial",
                "displayName-count-one": "i-Omani Rial",
                "displayName-count-other": "i-Omani Rial",
                symbol: "OMR"
            },
            PAB: {
                displayName: "i-Panamanian Balboa",
                "displayName-count-one": "i-Panamanian Balboa",
                "displayName-count-other": "i-Panamanian Balboa",
                symbol: "PAB"
            },
            PEI: {
                displayName: "PEI",
                symbol: "PEI"
            },
            PEN: {
                displayName: "i-Peruvian Nuevo Sol",
                "displayName-count-one": "i-Peruvian Nuevo Sol",
                "displayName-count-other": "i-Peruvian Nuevo Sol",
                symbol: "PEN"
            },
            PES: {
                displayName: "PES",
                symbol: "PES"
            },
            PGK: {
                displayName: "i-Papua New Guinean Kina",
                "displayName-count-one": "i-Papua New Guinean Kina",
                "displayName-count-other": "i-Papua New Guinean Kina",
                symbol: "PGK"
            },
            PHP: {
                displayName: "i-Philippine Peso",
                "displayName-count-one": "i-Philippine Peso",
                "displayName-count-other": "i-Philippine Peso",
                symbol: "PHP",
                "symbol-alt-narrow": "₱"
            },
            PKR: {
                displayName: "i-Pakistani Rupee",
                "displayName-count-one": "i-Pakistani Rupee",
                "displayName-count-other": "i-Pakistani Rupee",
                symbol: "PKR",
                "symbol-alt-narrow": "Rs"
            },
            PLN: {
                displayName: "i-Polish Zloty",
                "displayName-count-one": "i-Polish Zloty",
                "displayName-count-other": "i-Polish Zloty",
                symbol: "PLN",
                "symbol-alt-narrow": "Zł"
            },
            PLZ: {
                displayName: "PLZ",
                symbol: "PLZ"
            },
            PTE: {
                displayName: "PTE",
                symbol: "PTE"
            },
            PYG: {
                displayName: "i-Paraguayan Guarani",
                "displayName-count-one": "i-Paraguayan Guarani",
                "displayName-count-other": "i-Paraguayan Guarani",
                symbol: "PYG",
                "symbol-alt-narrow": "₲"
            },
            QAR: {
                displayName: "i-Qatari Rial",
                "displayName-count-one": "i-Qatari Rial",
                "displayName-count-other": "i-Qatari Rial",
                symbol: "QAR"
            },
            RHD: {
                displayName: "RHD",
                symbol: "RHD"
            },
            ROL: {
                displayName: "ROL",
                symbol: "ROL"
            },
            RON: {
                displayName: "i-Romanian Leu",
                "displayName-count-one": "i-Romanian leu",
                "displayName-count-other": "i-Romanian lei",
                symbol: "RON",
                "symbol-alt-narrow": "lei"
            },
            RSD: {
                displayName: "i-Serbian Dinar",
                "displayName-count-one": "i-Serbian Dinar",
                "displayName-count-other": "i-Serbian Dinar",
                symbol: "RSD"
            },
            RUB: {
                displayName: "i-Russian Ruble",
                "displayName-count-one": "i-Russian Ruble",
                "displayName-count-other": "i-Russian Ruble",
                symbol: "RUB",
                "symbol-alt-narrow": "₽"
            },
            RUR: {
                displayName: "RUR",
                symbol: "RUR"
            },
            RWF: {
                displayName: "i-Rwandan Franc",
                "displayName-count-one": "i-Rwandan Franc",
                "displayName-count-other": "i-Rwandan Franc",
                symbol: "RWF",
                "symbol-alt-narrow": "RF"
            },
            SAR: {
                displayName: "i-Saudi Riyal",
                "displayName-count-one": "i-Saudi Riyal",
                "displayName-count-other": "i-Saudi Riyal",
                symbol: "SAR"
            },
            SBD: {
                displayName: "i-Solomon Islands Dollar",
                "displayName-count-one": "i-Solomon Islands Dollar",
                "displayName-count-other": "i-Solomon Islands Dollar",
                symbol: "SBD",
                "symbol-alt-narrow": "$"
            },
            SCR: {
                displayName: "i-Seychellois Rupee",
                "displayName-count-one": "i-Seychellois Rupee",
                "displayName-count-other": "i-Seychellois Rupee",
                symbol: "SCR"
            },
            SDD: {
                displayName: "SDD",
                symbol: "SDD"
            },
            SDG: {
                displayName: "i-Sudanese Pound",
                "displayName-count-one": "i-Sudanese Pound",
                "displayName-count-other": "i-Sudanese Pound",
                symbol: "SDG"
            },
            SDP: {
                displayName: "SDP",
                symbol: "SDP"
            },
            SEK: {
                displayName: "i-Swedish Krona",
                "displayName-count-one": "i-Swedish Krona",
                "displayName-count-other": "i-Swedish Krona",
                symbol: "SEK",
                "symbol-alt-narrow": "Kr"
            },
            SGD: {
                displayName: "i-Singapore Dollar",
                "displayName-count-one": "i-Singapore Dollar",
                "displayName-count-other": "i-Singapore Dollar",
                symbol: "SGD",
                "symbol-alt-narrow": "$"
            },
            SHP: {
                displayName: "i-Saint Helena Pound",
                "displayName-count-one": "i-Saint Helena Pound",
                "displayName-count-other": "i-Saint Helena Pound",
                symbol: "SHP",
                "symbol-alt-narrow": "£"
            },
            SIT: {
                displayName: "SIT",
                symbol: "SIT"
            },
            SKK: {
                displayName: "SKK",
                symbol: "SKK"
            },
            SLE: {
                displayName: "SLE",
                symbol: "SLE"
            },
            SLL: {
                displayName: "i-Sierra Leonean Leone",
                "displayName-count-one": "i-Sierra Leonean Leone",
                "displayName-count-other": "i-Sierra Leonean Leone",
                symbol: "SLL"
            },
            SOS: {
                displayName: "i-Somali Shilling",
                "displayName-count-one": "i-Somali Shilling",
                "displayName-count-other": "i-Somali Shilling",
                symbol: "SOS"
            },
            SRD: {
                displayName: "i-Surinamese Dollar",
                "displayName-count-one": "i-Surinamese Dollar",
                "displayName-count-other": "i-Surinamese Dollar",
                symbol: "SRD",
                "symbol-alt-narrow": "$"
            },
            SRG: {
                displayName: "SRG",
                symbol: "SRG"
            },
            SSP: {
                displayName: "i-South Sudanese Pound",
                "displayName-count-one": "i-South Sudanese Pound",
                "displayName-count-other": "i-South Sudanese Pound",
                symbol: "SSP",
                "symbol-alt-narrow": "£"
            },
            STD: {
                displayName: "i-São Tomé kanye ne-Príncipe Dobra (1977–2017)",
                "displayName-count-one": "i-São Tomé kanye ne-Príncipe Dobra (1977–2017)",
                "displayName-count-other": "i-São Tomé kanye ne-Príncipe Dobra (1977–2017)",
                symbol: "STD"
            },
            STN: {
                displayName: "i-São Tomé kanye ne-Príncipe Dobra",
                "displayName-count-one": "i-São Tomé kanye ne-Príncipe Dobra",
                "displayName-count-other": "i-São Tomé kanye ne-Príncipe Dobra",
                symbol: "STN",
                "symbol-alt-narrow": "Db"
            },
            SUR: {
                displayName: "SUR",
                symbol: "SUR"
            },
            SVC: {
                displayName: "SVC",
                symbol: "SVC"
            },
            SYP: {
                displayName: "i-Syrian Pound",
                "displayName-count-one": "i-Syrian Pound",
                "displayName-count-other": "i-Syrian Pound",
                symbol: "SYP",
                "symbol-alt-narrow": "£"
            },
            SZL: {
                displayName: "i-Swazi Lilangeni",
                "displayName-count-one": "i-Swazi Lilangeni",
                "displayName-count-other": "i-Swazi Lilangeni",
                symbol: "SZL"
            },
            THB: {
                displayName: "i-Thai Baht",
                "displayName-count-one": "i-Thai Baht",
                "displayName-count-other": "i-Thai Baht",
                symbol: "฿",
                "symbol-alt-narrow": "฿"
            },
            TJR: {
                displayName: "TJR",
                symbol: "TJR"
            },
            TJS: {
                displayName: "i-Tajikistani Somoni",
                "displayName-count-one": "i-Tajikistani Somoni",
                "displayName-count-other": "i-Tajikistani Somoni",
                symbol: "TJS"
            },
            TMM: {
                displayName: "TMM",
                symbol: "TMM"
            },
            TMT: {
                displayName: "i-Turkmenistani Manat",
                "displayName-count-one": "i-Turkmenistani Manat",
                "displayName-count-other": "i-Turkmenistani Manat",
                symbol: "TMT"
            },
            TND: {
                displayName: "i-Tunisian Dinar",
                "displayName-count-one": "i-Tunisian Dinar",
                "displayName-count-other": "i-Tunisian Dinar",
                symbol: "TND"
            },
            TOP: {
                displayName: "i-Tongan Paʻanga",
                "displayName-count-one": "i-Tongan Paʻanga",
                "displayName-count-other": "i-Tongan Paʻanga",
                symbol: "TOP",
                "symbol-alt-narrow": "T$"
            },
            TPE: {
                displayName: "TPE",
                symbol: "TPE"
            },
            TRL: {
                displayName: "TRL",
                symbol: "TRL"
            },
            TRY: {
                displayName: "i-Turkish Lira",
                "displayName-count-one": "i-Turkish Lira",
                "displayName-count-other": "i-Turkish Lira",
                symbol: "TRY",
                "symbol-alt-narrow": "₺",
                "symbol-alt-variant": "TL"
            },
            TTD: {
                displayName: "i-Trinidad and Tobago Dollar",
                "displayName-count-one": "i-Trinidad and Tobago dollar",
                "displayName-count-other": "i-Trinidad & Tobago dollars",
                symbol: "TTD",
                "symbol-alt-narrow": "$"
            },
            TWD: {
                displayName: "i-New Taiwan Dollar",
                "displayName-count-one": "i-New Taiwan Dollar",
                "displayName-count-other": "i-New Taiwan Dollar",
                symbol: "NT$",
                "symbol-alt-narrow": "NT$"
            },
            TZS: {
                displayName: "i-Tanzanian Shilling",
                "displayName-count-one": "i-Tanzanian Shilling",
                "displayName-count-other": "i-Tanzanian Shilling",
                symbol: "TZS"
            },
            UAH: {
                displayName: "i-Ukrainian Hryvnia",
                "displayName-count-one": "i-Ukrainian Hryvnia",
                "displayName-count-other": "i-Ukrainian Hryvnia",
                symbol: "UAH",
                "symbol-alt-narrow": "₴"
            },
            UAK: {
                displayName: "UAK",
                symbol: "UAK"
            },
            UGS: {
                displayName: "UGS",
                symbol: "UGS"
            },
            UGX: {
                displayName: "i-Ugandan Shilling",
                "displayName-count-one": "i-Ugandan Shilling",
                "displayName-count-other": "i-Ugandan Shilling",
                symbol: "UGX"
            },
            USD: {
                displayName: "i-US Dollar",
                "displayName-count-one": "i-US Dollar",
                "displayName-count-other": "i-US Dollar",
                symbol: "$",
                "symbol-alt-narrow": "$"
            },
            USN: {
                displayName: "USN",
                symbol: "USN"
            },
            USS: {
                displayName: "USS",
                symbol: "USS"
            },
            UYI: {
                displayName: "UYI",
                symbol: "UYI"
            },
            UYP: {
                displayName: "UYP",
                symbol: "UYP"
            },
            UYU: {
                displayName: "i-Uruguayan Peso",
                "displayName-count-one": "i-Uruguayan Peso",
                "displayName-count-other": "i-Uruguayan Peso",
                symbol: "UYU",
                "symbol-alt-narrow": "$"
            },
            UYW: {
                displayName: "UYW",
                symbol: "UYW"
            },
            UZS: {
                displayName: "i-Uzbekistan Som",
                "displayName-count-one": "i-Uzbekistan Som",
                "displayName-count-other": "i-Uzbekistan Som",
                symbol: "UZS"
            },
            VEB: {
                displayName: "VEB",
                symbol: "VEB"
            },
            VED: {
                displayName: "VED",
                symbol: "VED"
            },
            VEF: {
                displayName: "i-Venezuelan Bolívar (2008–2018)",
                "displayName-count-one": "i-Venezuelan Bolívar (2008–2018)",
                "displayName-count-other": "i-Venezuelan Bolívar (2008–2018)",
                symbol: "VEF",
                "symbol-alt-narrow": "Bs"
            },
            VES: {
                displayName: "i-Venezuelan Bolívar",
                "displayName-count-one": "i-Venezuelan Bolívar",
                "displayName-count-other": "i-Venezuelan Bolívar",
                symbol: "VES"
            },
            VND: {
                displayName: "i-Vietnamese Dong",
                "displayName-count-one": "i-Vietnamese Dong",
                "displayName-count-other": "i-Vietnamese Dong",
                symbol: "₫",
                "symbol-alt-narrow": "₫"
            },
            VNN: {
                displayName: "VNN",
                symbol: "VNN"
            },
            VUV: {
                displayName: "i-Vanuatu Vatu",
                "displayName-count-one": "i-Vanuatu Vatu",
                "displayName-count-other": "i-Vanuatu Vatu",
                symbol: "VUV"
            },
            WST: {
                displayName: "i-Samoan Tala",
                "displayName-count-one": "i-Samoan Tala",
                "displayName-count-other": "i-Samoan Tala",
                symbol: "WST"
            },
            XAF: {
                displayName: "i-Central African CFA Franc",
                "displayName-count-one": "i-CFA Franc BCEA",
                "displayName-count-other": "i-CFA Franc BCEA",
                symbol: "FCFA"
            },
            XAG: {
                displayName: "XAG",
                symbol: "XAG"
            },
            XAU: {
                displayName: "XAU",
                symbol: "XAU"
            },
            XBA: {
                displayName: "XBA",
                symbol: "XBA"
            },
            XBB: {
                displayName: "XBB",
                symbol: "XBB"
            },
            XBC: {
                displayName: "XBC",
                symbol: "XBC"
            },
            XBD: {
                displayName: "XBD",
                symbol: "XBD"
            },
            XCD: {
                displayName: "i-East Caribbean Dollar",
                "displayName-count-one": "i-East Caribbean Dollar",
                "displayName-count-other": "i-East Caribbean Dollar",
                symbol: "EC$",
                "symbol-alt-narrow": "$"
            },
            XDR: {
                displayName: "XDR",
                symbol: "XDR"
            },
            XEU: {
                displayName: "XEU",
                symbol: "XEU"
            },
            XFO: {
                displayName: "XFO",
                symbol: "XFO"
            },
            XFU: {
                displayName: "XFU",
                symbol: "XFU"
            },
            XOF: {
                displayName: "i-West African CFA Franc",
                "displayName-count-one": "i-West African CFA Franc",
                "displayName-count-other": "i-West African CFA francs",
                symbol: "F CFA"
            },
            XPD: {
                displayName: "XPD",
                symbol: "XPD"
            },
            XPF: {
                displayName: "i-CFP Franc",
                "displayName-count-one": "i-CFP Franc",
                "displayName-count-other": "i-CFP Franc",
                symbol: "CFPF"
            },
            XPT: {
                displayName: "XPT",
                symbol: "XPT"
            },
            XRE: {
                displayName: "XRE",
                symbol: "XRE"
            },
            XSU: {
                displayName: "XSU",
                symbol: "XSU"
            },
            XTS: {
                displayName: "XTS",
                symbol: "XTS"
            },
            XUA: {
                displayName: "XUA",
                symbol: "XUA"
            },
            XXX: {
                displayName: "imali engaziwa",
                "displayName-count-one": "imali engaziwa",
                "displayName-count-other": "imali engaziwa",
                symbol: "¤"
            },
            YDD: {
                displayName: "YDD",
                symbol: "YDD"
            },
            YER: {
                displayName: "i-Yemeni Rial",
                "displayName-count-one": "i-Yemeni Rial",
                "displayName-count-other": "i-Yemeni Rial",
                symbol: "YER"
            },
            YUD: {
                displayName: "YUD",
                symbol: "YUD"
            },
            YUM: {
                displayName: "YUM",
                symbol: "YUM"
            },
            YUN: {
                displayName: "YUN",
                symbol: "YUN"
            },
            YUR: {
                displayName: "YUR",
                symbol: "YUR"
            },
            ZAL: {
                displayName: "ZAL",
                symbol: "ZAL"
            },
            ZAR: {
                displayName: "i-South African Rand",
                "displayName-count-one": "i-South African Rand",
                "displayName-count-other": "i-South African Rand",
                symbol: "R",
                "symbol-alt-narrow": "R"
            },
            ZMK: {
                displayName: "i-Zambian Kwacha (1968–2012)",
                symbol: "ZMK"
            },
            ZMW: {
                displayName: "i-Zambian Kwacha",
                "displayName-count-one": "i-Zambian Kwacha",
                "displayName-count-other": "i-Zambian Kwacha",
                symbol: "ZMW",
                "symbol-alt-narrow": "ZK"
            },
            ZRN: {
                displayName: "ZRN",
                symbol: "ZRN"
            },
            ZRZ: {
                displayName: "ZRZ",
                symbol: "ZRZ"
            },
            ZWD: {
                displayName: "ZWD",
                symbol: "ZWD"
            },
            ZWL: {
                displayName: "ZWL",
                symbol: "ZWL"
            },
            ZWR: {
                displayName: "ZWR",
                symbol: "ZWR"
            }
        },
        localeCurrency: "ZAR"
    }
});

