/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./actionsheet/item.component";
import * as i2 from "./actionsheet/list.component";
import * as i3 from "./actionsheet/actionsheet.component";
import * as i4 from "./actionsheet/templates/header-template.directive";
import * as i5 from "./actionsheet/templates/item-template.directive";
import * as i6 from "./actionsheet/templates/content-template.directive";
import * as i7 from "./actionsheet/templates/footer-template.directive";
import * as i8 from "./actionsheet/templates/actionsheet-template";
import * as i9 from "@angular/common";
import * as i10 from "@progress/kendo-angular-icons";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the ActionSheet component.
 *
 * * @example
 *
 * ```ts-no-run
 * // Import the ActionSheet module
 * import { ActionSheetModule } from '@progress/kendo-angular-navigation';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 * import { BrowserModule } from '@angular/platform-browser';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, ActionSheetModule], // import ActionSheet module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class ActionSheetModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<ActionSheetModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<ActionSheetModule, [typeof i1.ActionSheetItemComponent, typeof i2.ActionSheetListComponent, typeof i3.ActionSheetComponent, typeof i4.ActionSheetHeaderTemplateDirective, typeof i5.ActionSheetItemTemplateDirective, typeof i6.ActionSheetContentTemplateDirective, typeof i7.ActionSheetFooterTemplateDirective, typeof i8.ActionSheetTemplateDirective], [typeof i9.CommonModule, typeof i10.IconsModule], [typeof i3.ActionSheetComponent, typeof i4.ActionSheetHeaderTemplateDirective, typeof i5.ActionSheetItemTemplateDirective, typeof i6.ActionSheetContentTemplateDirective, typeof i7.ActionSheetFooterTemplateDirective, typeof i8.ActionSheetTemplateDirective]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<ActionSheetModule>;
}
