/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./bottomnavigation/bottomnavigation-item.component";
import * as i2 from "./bottomnavigation/bottomnavigation.component";
import * as i3 from "./bottomnavigation/templates/item-template.directive";
import * as i4 from "@angular/common";
import * as i5 from "@progress/kendo-angular-icons";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the BottomNavigation component.
 * @example
 *
 * ```ts-no-run
 * // Import the BottomNavigation module
 * import { BottomNavigationModule } from '@progress/kendo-angular-navigation';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 * import { BrowserModule } from '@angular/platform-browser';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, BottomNavigationModule], // import BottomNavigation module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class BottomNavigationModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<BottomNavigationModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<BottomNavigationModule, [typeof i1.BottomNavigationItemComponent, typeof i2.BottomNavigationComponent, typeof i3.BottomNavigationItemTemplateDirective], [typeof i4.CommonModule, typeof i5.IconsModule], [typeof i2.BottomNavigationComponent, typeof i3.BottomNavigationItemTemplateDirective]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<BottomNavigationModule>;
}
