/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./breadcrumb/breadcrumb.component";
import * as i2 from "./breadcrumb/breadcrumb-item.component";
import * as i3 from "./breadcrumb/list.component";
import * as i4 from "./breadcrumb/template-directives/item-template.directive";
import * as i5 from "./breadcrumb/template-directives/separator.directive";
import * as i6 from "@angular/common";
import * as i7 from "@progress/kendo-angular-common";
import * as i8 from "@progress/kendo-angular-icons";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the BreadCrumb component.
 * @example
 *
 * ```ts-no-run
 * // Import the BreadCrumb module
 * import { BreadCrumbModule } from '@progress/kendo-angular-navigation';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 * import { BrowserModule } from '@angular/platform-browser';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, BreadCrumbModule], // import BreadCrumb module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class BreadCrumbModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<BreadCrumbModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<BreadCrumbModule, [typeof i1.BreadCrumbComponent, typeof i2.BreadCrumbItemComponent, typeof i3.BreadCrumbListComponent, typeof i4.BreadCrumbItemTemplateDirective, typeof i5.BreadCrumbSeparatorDirective], [typeof i6.CommonModule, typeof i7.ResizeSensorModule, typeof i8.IconsModule], [typeof i1.BreadCrumbComponent, typeof i2.BreadCrumbItemComponent, typeof i3.BreadCrumbListComponent, typeof i4.BreadCrumbItemTemplateDirective]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<BreadCrumbModule>;
}
