/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ElementRef, TemplateRef, AfterViewInit, OnInit } from '@angular/core';
import { BreadCrumbItemModel } from './models/breadcrumb-item.interface';
import { BreadCrumbCollapseMode } from './models/collapse-mode';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class BreadCrumbItemComponent implements OnInit, AfterViewInit {
    private el;
    item: BreadCrumbItemModel;
    collapseMode: BreadCrumbCollapseMode;
    index: number;
    itemTemplate: TemplateRef<HTMLElement>;
    hostClasses: boolean;
    get isRootItem(): boolean;
    get isDisabled(): boolean;
    get isLastItem(): boolean;
    width: number;
    disabled: boolean;
    constructor(el: ElementRef<HTMLLIElement>);
    ngOnInit(): void;
    ngAfterViewInit(): void;
    onImageLoad(): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<BreadCrumbItemComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<BreadCrumbItemComponent, "[kendoBreadCrumbItem]", never, { "item": "item"; "collapseMode": "collapseMode"; "index": "index"; "itemTemplate": "itemTemplate"; }, {}, never, ["[kendoBreadCrumbSeparator]"]>;
}
