/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./appbar.module";
import * as i2 from "./breadcrumb.module";
import * as i3 from "./bottomnavigation.module";
import * as i4 from "./actionsheet.module";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmoduleapi'])
 * definition for the Navigation components.
 *
 * @example
 *
 * ```ts-no-run
 * // Import the Navigation module
 * import { NavigationModule } from '@progress/kendo-angular-navigation';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, NavigationModule], // import Navigation module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class NavigationModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<NavigationModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<NavigationModule, never, never, [typeof i1.AppBarModule, typeof i2.BreadCrumbModule, typeof i3.BottomNavigationModule, typeof i4.ActionSheetModule]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<NavigationModule>;
}
