/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./progressbar.component";
import * as i2 from "./chunk/chunk-progressbar.component";
import * as i3 from "./circularprogressbar/circular-progressbar.component";
import * as i4 from "./circularprogressbar/center-template.directive";
import * as i5 from "./common/localization/localized-messages.directive";
import * as i6 from "./common/localization/custom-messages.component";
import * as i7 from "@angular/common";
import * as i8 from "@progress/kendo-angular-common";
/**
 * Represents the [NgModule](link:site.data.urls.angular['ngmodules'])
 * definition for the ProgressBar components.
 *
 * @example
 *
 * ```ts-no-run
 * // Import the ProgressBar module
 * import { ProgressBarModule } from '@progress/kendo-angular-progressbar';
 *
 * // The browser platform with a compiler
 * import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';
 *
 * import { NgModule } from '@angular/core';
 *
 * // Import the app component
 * import { AppComponent } from './app.component';
 *
 * // Define the app module
 * _@NgModule({
 *     declarations: [AppComponent], // declare app component
 *     imports:      [BrowserModule, ProgressBarModule], // import ProgressBar module
 *     bootstrap:    [AppComponent]
 * })
 * export class AppModule {}
 *
 * // Compile and launch the module
 * platformBrowserDynamic().bootstrapModule(AppModule);
 *
 * ```
 */
export declare class ProgressBarModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<ProgressBarModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<ProgressBarModule, [typeof i1.ProgressBarComponent, typeof i2.ChunkProgressBarComponent, typeof i3.CircularProgressBarComponent, typeof i4.CircularProgressbarCenterTemplateDirective, typeof i5.LocalizedProgressBarMessagesDirective, typeof i6.ProgressBarCustomMessagesComponent], [typeof i7.CommonModule, typeof i8.ResizeSensorModule], [typeof i1.ProgressBarComponent, typeof i2.ChunkProgressBarComponent, typeof i3.CircularProgressBarComponent, typeof i4.CircularProgressbarCenterTemplateDirective, typeof i5.LocalizedProgressBarMessagesDirective, typeof i6.ProgressBarCustomMessagesComponent]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<ProgressBarModule>;
}
