/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { FileInfoTemplateDirective } from './templates/file-info-template.directive';
import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { CustomMessagesComponent } from './localization/custom-messages.component';
import { DropZoneInternalDirective } from './dropzone-internal.directive';
import { FileListComponent } from './rendering/file-list.component';
import { FileListItemDirective } from './rendering/file-list-item';
import { FileListItemActionButtonComponent } from './rendering/file-list-item-action-button.component';
import { FileListMultipleItemsComponent } from './rendering/file-list-multiple-items.component';
import { FileListSingleItemComponent } from './rendering/file-list-single-item.component';
import { FileSelectDirective } from './file-select.directive';
import { FileTemplateDirective } from './templates/file-template.directive';
import { LocalizedMessagesDirective } from './localization/localized-messages.directive';
import { UploadDropZoneDirective } from './dropzone-external.directive';
import { UploadDropZoneComponent } from './dropzone.component';
import { ButtonsModule } from '@progress/kendo-angular-buttons';
import { ProgressBarModule } from '@progress/kendo-angular-progressbar';
import { IconsModule } from '@progress/kendo-angular-icons';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export const SHARED_DECLARATIONS = [
    DropZoneInternalDirective,
    FileListComponent,
    FileListItemDirective,
    FileListItemActionButtonComponent,
    FileListMultipleItemsComponent,
    FileListSingleItemComponent,
    FileSelectDirective,
    LocalizedMessagesDirective
];
/**
 * @hidden
 */
export const PUBLIC_DIRECTIVES = [
    FileTemplateDirective,
    FileInfoTemplateDirective,
    CustomMessagesComponent,
    UploadDropZoneDirective,
    UploadDropZoneComponent
];
/**
 * @hidden
 */
export class SharedModule {
}
SharedModule.ɵfac = i0.ɵɵngDeclareFactory({ minVersion: "12.0.0", version: "13.3.12", ngImport: i0, type: SharedModule, deps: [], target: i0.ɵɵFactoryTarget.NgModule });
SharedModule.ɵmod = i0.ɵɵngDeclareNgModule({ minVersion: "12.0.0", version: "13.3.12", ngImport: i0, type: SharedModule, declarations: [FileTemplateDirective,
        FileInfoTemplateDirective,
        CustomMessagesComponent,
        UploadDropZoneDirective,
        UploadDropZoneComponent, DropZoneInternalDirective,
        FileListComponent,
        FileListItemDirective,
        FileListItemActionButtonComponent,
        FileListMultipleItemsComponent,
        FileListSingleItemComponent,
        FileSelectDirective,
        LocalizedMessagesDirective], imports: [CommonModule, ButtonsModule, ProgressBarModule, IconsModule], exports: [FileTemplateDirective,
        FileInfoTemplateDirective,
        CustomMessagesComponent,
        UploadDropZoneDirective,
        UploadDropZoneComponent, DropZoneInternalDirective,
        FileListComponent,
        FileListItemDirective,
        FileListItemActionButtonComponent,
        FileListMultipleItemsComponent,
        FileListSingleItemComponent,
        FileSelectDirective,
        LocalizedMessagesDirective, CommonModule,
        ButtonsModule] });
SharedModule.ɵinj = i0.ɵɵngDeclareInjector({ minVersion: "12.0.0", version: "13.3.12", ngImport: i0, type: SharedModule, imports: [[CommonModule, ButtonsModule, ProgressBarModule, IconsModule], CommonModule,
        ButtonsModule] });
i0.ɵɵngDeclareClassMetadata({ minVersion: "12.0.0", version: "13.3.12", ngImport: i0, type: SharedModule, decorators: [{
            type: NgModule,
            args: [{
                    declarations: [
                        PUBLIC_DIRECTIVES,
                        SHARED_DECLARATIONS
                    ],
                    exports: [
                        PUBLIC_DIRECTIVES,
                        SHARED_DECLARATIONS,
                        CommonModule,
                        ButtonsModule
                    ],
                    imports: [CommonModule, ButtonsModule, ProgressBarModule, IconsModule]
                }]
        }] });
