/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ElementRef } from '@angular/core';
import { Direction } from './types/direction';
import { FileRestrictions } from './types';
import { NavigationService } from './navigation.service';
import { UploadService } from './upload.service';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class FileSelectDirective {
    private uploadService;
    private navigation;
    dir: Direction;
    disabled: boolean;
    multiple: boolean;
    restrictions: FileRestrictions;
    type: string;
    autocomplete: string;
    tabIndex: number;
    element: ElementRef;
    constructor(uploadService: UploadService, navigation: NavigationService, el: ElementRef);
    get nameAttribute(): string;
    get multipleAttribute(): string;
    get dirAttribute(): string;
    get disabledAttribute(): string;
    onInputChange(event: any): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<FileSelectDirective, never>;
    static ɵdir: i0.ɵɵDirectiveDeclaration<FileSelectDirective, "[kendoFileSelect]", never, { "dir": "dir"; "disabled": "disabled"; "multiple": "multiple"; "restrictions": "restrictions"; }, {}, never>;
}
