/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ComponentMessages } from '@progress/kendo-angular-l10n';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class Messages extends ComponentMessages {
    /**
     * Sets the text for the **Cancel** button.
     */
    cancel: string;
    /**
     * Sets the text for the **Clear** button.
     */
    clearSelectedFiles: string;
    /**
     * Sets the drop-zone hint.
     */
    dropFilesHere: string;
    /**
     * Sets the external drop-zone hint.
     */
    externalDropFilesHere: string;
    /**
     * Sets the status message for a batch of files.
     */
    filesBatchStatus: string;
    /**
     * Sets the status message for a batch of files after failed upload.
     */
    filesBatchStatusFailed: string;
    /**
     * Sets the status message for a batch of files after successful upload.
     */
    filesBatchStatusUploaded: string;
    /**
     * Sets the file status message after failed upload.
     */
    fileStatusFailed: string;
    /**
     * Sets the file status message after successful upload.
     */
    fileStatusUploaded: string;
    /**
     * Sets the header status message when the file upload is paused.
     */
    headerStatusPaused: string;
    /**
     * Sets the header status message after the file upload completes.
     */
    headerStatusUploaded: string;
    /**
     * Sets the header status message during the upload of the file.
     */
    headerStatusUploading: string;
    /**
     * Sets the text for the invalid `allowedExtensions` restriction message.
     */
    invalidFileExtension: string;
    /**
     * Sets the text for the invalid `maxFileSize` restriction message.
     */
    invalidMaxFileSize: string;
    /**
     * Sets the text for the invalid `minFileSize` restriction message.
     */
    invalidMinFileSize: string;
    /**
     * Sets the text for the **Pause** button.
     */
    pause: string;
    /**
     * Sets the text for the **Remove** button.
     */
    remove: string;
    /**
     * Sets the text for the **Resume** button.
     */
    resume: string;
    /**
     * Sets the text for the **Retry** button.
     */
    retry: string;
    /**
     * Sets the text for the **Select** button.
     */
    select: string;
    /**
     * Sets the text for the **Upload files** button.
     */
    uploadSelectedFiles: string;
    static ɵfac: i0.ɵɵFactoryDeclaration<Messages, never>;
    static ɵdir: i0.ɵɵDirectiveDeclaration<Messages, never, never, { "cancel": "cancel"; "clearSelectedFiles": "clearSelectedFiles"; "dropFilesHere": "dropFilesHere"; "externalDropFilesHere": "externalDropFilesHere"; "filesBatchStatus": "filesBatchStatus"; "filesBatchStatusFailed": "filesBatchStatusFailed"; "filesBatchStatusUploaded": "filesBatchStatusUploaded"; "fileStatusFailed": "fileStatusFailed"; "fileStatusUploaded": "fileStatusUploaded"; "headerStatusPaused": "headerStatusPaused"; "headerStatusUploaded": "headerStatusUploaded"; "headerStatusUploading": "headerStatusUploading"; "invalidFileExtension": "invalidFileExtension"; "invalidMaxFileSize": "invalidMaxFileSize"; "invalidMinFileSize": "invalidMinFileSize"; "pause": "pause"; "remove": "remove"; "resume": "resume"; "retry": "retry"; "select": "select"; "uploadSelectedFiles": "uploadSelectedFiles"; }, {}, never>;
}
