/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { EventEmitter, NgZone } from '@angular/core';
import { UploadService } from './upload.service';
import { Direction } from './types/direction';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class NavigationService {
    private uploadService;
    private zone;
    onActionButtonAction: EventEmitter<string>;
    onActionButtonFocus: EventEmitter<string>;
    onFileAction: EventEmitter<number>;
    onFileFocus: EventEmitter<number>;
    onTab: EventEmitter<any>;
    onWrapperFocus: EventEmitter<any>;
    onSelectButtonFocus: EventEmitter<any>;
    actionButtonsVisible: boolean;
    focused: boolean;
    keyBindings: Object;
    private _focusedIndex;
    constructor(uploadService: UploadService, zone: NgZone);
    action(event: any): Function;
    process(event: KeyboardEvent): void;
    computeKeys(direction: Direction): void;
    invertKeys(direction: Direction, original: any, inverted: any): any;
    focusSelectButton(): void;
    handleEnter(event: any): void;
    handleSpace(): void;
    handleDelete(): void;
    handleEscape(): void;
    handleLeft(): void;
    handleRight(): void;
    handleTab(shifted: boolean): void;
    handleDown(event: any): void;
    handleUp(event: any): void;
    get focusedIndex(): number;
    set focusedIndex(index: number);
    get lastFileIndex(): number;
    get lastIndex(): number;
    static ɵfac: i0.ɵɵFactoryDeclaration<NavigationService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<NavigationService>;
}
