/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { FileInfo } from '../types';
import { FileListItemBase } from './file-list-item-base';
import { LocalizationService } from '@progress/kendo-angular-l10n';
import { UploadService } from '../upload.service';
import { FileInfoTemplateDirective } from '../templates/file-info-template.directive';
import { SVGIcon } from '@progress/kendo-svg-icons';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class FileListSingleItemComponent extends FileListItemBase {
    protected localization: LocalizationService;
    disabled: boolean;
    file: FileInfo;
    fileInfoTemplate: FileInfoTemplateDirective;
    constructor(localization: LocalizationService, uploadService: UploadService);
    get fileStatusText(): string;
    get showProgress(): string;
    get fileGroupClass(): string;
    get fileSVGGroupIcon(): SVGIcon;
    get isUploadSuccessful(): boolean;
    get isUploadFailed(): boolean;
    get isNotYetUploaded(): boolean;
    static ɵfac: i0.ɵɵFactoryDeclaration<FileListSingleItemComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<FileListSingleItemComponent, "kendo-upload-file-list-single-item", never, { "disabled": "disabled"; "file": "file"; "fileInfoTemplate": "fileInfoTemplate"; }, {}, never, never>;
}
