/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import { ElementRef, OnDestroy } from '@angular/core';
import { UploadService } from '../upload.service';
import { LocalizationService } from '@progress/kendo-angular-l10n';
import { NavigationService } from '../navigation.service';
import { ActionsLayout } from '../common/action-buttons-layout';
import * as i0 from "@angular/core";
/**
 * @hidden
 */
export declare class UploadActionButtonsComponent implements OnDestroy {
    private uploadService;
    private localization;
    private navigation;
    disabled: boolean;
    actionsLayout: ActionsLayout;
    clearButton: ElementRef;
    uploadButton: ElementRef;
    hostDefaultClass: boolean;
    get actionButtonsEndClassName(): boolean;
    get actionButtonsStretchedClassName(): boolean;
    get actionButtonsStartClassName(): boolean;
    get actionButtonsCenterClassName(): boolean;
    private actionSubscription;
    private focusSubscription;
    constructor(uploadService: UploadService, localization: LocalizationService, navigation: NavigationService);
    onAction(): void;
    onFocus(): void;
    focusButton(button: string): void;
    ngOnDestroy(): void;
    onUploadButtonClick(event?: any): void;
    performUpload(): void;
    onClearButtonClick(event?: any): void;
    clearFiles(): void;
    textFor(key: string): string;
    static ɵfac: i0.ɵɵFactoryDeclaration<UploadActionButtonsComponent, never>;
    static ɵcmp: i0.ɵɵComponentDeclaration<UploadActionButtonsComponent, "kendo-upload-action-buttons", never, { "disabled": "disabled"; "actionsLayout": "actionsLayout"; }, {}, never, never>;
}
