/**-----------------------------------------------------------------------------------------
* Copyright © 2023 Progress Software Corporation. All rights reserved.
* Licensed under commercial license. See LICENSE.md in the project root for more information
*-------------------------------------------------------------------------------------------*/
import * as i0 from "@angular/core";
import * as i1 from "./templates/file-template.directive";
import * as i2 from "./templates/file-info-template.directive";
import * as i3 from "./localization/custom-messages.component";
import * as i4 from "./dropzone-external.directive";
import * as i5 from "./dropzone.component";
import * as i6 from "./dropzone-internal.directive";
import * as i7 from "./rendering/file-list.component";
import * as i8 from "./rendering/file-list-item";
import * as i9 from "./rendering/file-list-item-action-button.component";
import * as i10 from "./rendering/file-list-multiple-items.component";
import * as i11 from "./rendering/file-list-single-item.component";
import * as i12 from "./file-select.directive";
import * as i13 from "./localization/localized-messages.directive";
import * as i14 from "@angular/common";
import * as i15 from "@progress/kendo-angular-buttons";
import * as i16 from "@progress/kendo-angular-progressbar";
import * as i17 from "@progress/kendo-angular-icons";
/**
 * @hidden
 */
export declare const SHARED_DECLARATIONS: any[];
/**
 * @hidden
 */
export declare const PUBLIC_DIRECTIVES: any[];
/**
 * @hidden
 */
export declare class SharedModule {
    static ɵfac: i0.ɵɵFactoryDeclaration<SharedModule, never>;
    static ɵmod: i0.ɵɵNgModuleDeclaration<SharedModule, [typeof i1.FileTemplateDirective, typeof i2.FileInfoTemplateDirective, typeof i3.CustomMessagesComponent, typeof i4.UploadDropZoneDirective, typeof i5.UploadDropZoneComponent, typeof i6.DropZoneInternalDirective, typeof i7.FileListComponent, typeof i8.FileListItemDirective, typeof i9.FileListItemActionButtonComponent, typeof i10.FileListMultipleItemsComponent, typeof i11.FileListSingleItemComponent, typeof i12.FileSelectDirective, typeof i13.LocalizedMessagesDirective], [typeof i14.CommonModule, typeof i15.ButtonsModule, typeof i16.ProgressBarModule, typeof i17.IconsModule], [typeof i1.FileTemplateDirective, typeof i2.FileInfoTemplateDirective, typeof i3.CustomMessagesComponent, typeof i4.UploadDropZoneDirective, typeof i5.UploadDropZoneComponent, typeof i6.DropZoneInternalDirective, typeof i7.FileListComponent, typeof i8.FileListItemDirective, typeof i9.FileListItemActionButtonComponent, typeof i10.FileListMultipleItemsComponent, typeof i11.FileListSingleItemComponent, typeof i12.FileSelectDirective, typeof i13.LocalizedMessagesDirective, typeof i14.CommonModule, typeof i15.ButtonsModule]>;
    static ɵinj: i0.ɵɵInjectorDeclaration<SharedModule>;
}
