const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "America/Goose_Bay": [
      [
        241.66666666666666,
        "-",
        "LMT",
        -2682374400000
      ],
      [
        210.86666666666665,
        "-",
        "NST",
        -1609545600000
      ],
      [
        210.86666666666665,
        "Canada",
        "N%sT",
        -1578009600000
      ],
      [
        210.86666666666665,
        "-",
        "NST",
        -1096934400000
      ],
      [
        210,
        "-",
        "NST",
        -1041465600000
      ],
      [
        210,
        "StJohns",
        "N%sT",
        -872380800000
      ],
      [
        210,
        "Canada",
        "N%sT",
        -725932800000
      ],
      [
        210,
        "StJohns",
        "N%sT",
        -119916000000
      ],
      [
        240,
        "StJohns",
        "A%sT",
        1320105600000
      ],
      [
        240,
        "Canada",
        "A%sT",
        null
      ]
    ]
  },
  "rules": {
    "Canada": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1974,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "StJohns": [
      [
        1917,
        "only",
        "-",
        "Apr",
        "8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1917,
        "only",
        "-",
        "Sep",
        "17",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1919,
        "only",
        "-",
        "May",
        "5",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1919,
        "only",
        "-",
        "Aug",
        "12",
        [
          23,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1920,
        1935,
        "-",
        "May",
        "Sun>=1",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        1935,
        "-",
        "Oct",
        "lastSun",
        [
          23,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1936,
        1941,
        "-",
        "May",
        "Mon>=9",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1936,
        1941,
        "-",
        "Oct",
        "Mon>=2",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        1950,
        "-",
        "May",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1950,
        "-",
        "Oct",
        "Sun>=2",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1951,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1951,
        1959,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1960,
        1986,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1987,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          1,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1988,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        120,
        "DD"
      ],
      [
        1989,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        2011,
        "-",
        "Mar",
        "Sun>=8",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        2010,
        "-",
        "Nov",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "America/Goose_Bay": {
      "long": "Atlantic Standard Time",
      "group": "(GMT-04:00) Atlantic Time (Canada)"
    }
  }
});