const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "America/Kentucky/Louisville": [
      [
        343.0333333333333,
        "-",
        "LMT",
        -2717647200000
      ],
      [
        360,
        "US",
        "C%sT",
        -1514851200000
      ],
      [
        360,
        "Louisville",
        "C%sT",
        -852163200000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "Louisville",
        "C%sT",
        -266450400000
      ],
      [
        300,
        "-",
        "EST",
        -31622400000
      ],
      [
        300,
        "US",
        "E%sT",
        126669600000
      ],
      [
        360,
        "1:00",
        "CDT",
        152071200000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ]
  },
  "rules": {
    "US": [
      [
        1918,
        1919,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        1919,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        1973,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "6",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1975,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1976,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Louisville": [
      [
        1921,
        "only",
        "-",
        "May",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1921,
        "only",
        "-",
        "Sep",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1941,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1941,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        "only",
        "-",
        "Jun",
        "2",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1950,
        1961,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1950,
        1955,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1956,
        1961,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "America/Kentucky/Louisville": {
      "long": null,
      "group": null
    }
  }
});