const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "America/Moncton": [
      [
        259.1333333333333,
        "-",
        "LMT",
        -2715897600000
      ],
      [
        300,
        "-",
        "EST",
        -2131660800000
      ],
      [
        240,
        "Canada",
        "A%sT",
        -1136160000000
      ],
      [
        240,
        "Moncton",
        "A%sT",
        -852163200000
      ],
      [
        240,
        "Canada",
        "A%sT",
        -725932800000
      ],
      [
        240,
        "Moncton",
        "A%sT",
        126144000000
      ],
      [
        240,
        "Canada",
        "A%sT",
        757296000000
      ],
      [
        240,
        "Moncton",
        "A%sT",
        1199059200000
      ],
      [
        240,
        "Canada",
        "A%sT",
        null
      ]
    ]
  },
  "rules": {
    "Canada": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1974,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Moncton": [
      [
        1933,
        1935,
        "-",
        "Jun",
        "Sun>=8",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1933,
        1935,
        "-",
        "Sep",
        "Sun>=8",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1936,
        1938,
        "-",
        "Jun",
        "Sun>=1",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1936,
        1938,
        "-",
        "Sep",
        "Sun>=1",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1939,
        "only",
        "-",
        "May",
        "27",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1939,
        1941,
        "-",
        "Sep",
        "Sat>=21",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1940,
        "only",
        "-",
        "May",
        "19",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1941,
        "only",
        "-",
        "May",
        "4",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1972,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1956,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1957,
        1972,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1993,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1993,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          1,
          0,
          null
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "America/Moncton": {
      "long": "Atlantic Standard Time",
      "group": "(GMT-04:00) Atlantic Time (Canada)"
    }
  }
});