const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "America/Santo_Domingo": [
      [
        279.6,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        280,
        "-",
        "SDMT",
        -1159790400000
      ],
      [
        300,
        "DR",
        "%s",
        152064000000
      ],
      [
        240,
        "-",
        "AST",
        972784800000
      ],
      [
        300,
        "US",
        "E%sT",
        975805200000
      ],
      [
        240,
        "-",
        "AST",
        null
      ]
    ]
  },
  "rules": {
    "DR": [
      [
        1966,
        "only",
        "-",
        "Oct",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "EDT"
      ],
      [
        1967,
        "only",
        "-",
        "Feb",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "EST"
      ],
      [
        1969,
        1973,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-0430"
      ],
      [
        1970,
        "only",
        "-",
        "Feb",
        "21",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "EST"
      ],
      [
        1971,
        "only",
        "-",
        "Jan",
        "20",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "EST"
      ],
      [
        1972,
        1974,
        "-",
        "Jan",
        "21",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "EST"
      ]
    ],
    "US": [
      [
        1918,
        1919,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        1919,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        1973,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "6",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1975,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1976,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "America/Santo_Domingo": {
      "long": "SA Western Standard Time",
      "group": "(GMT-04:00) La Paz"
    }
  }
});