const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "America/Toronto": [
      [
        317.5333333333333,
        "-",
        "LMT",
        -2335305600000
      ],
      [
        300,
        "Canada",
        "E%sT",
        -1578009600000
      ],
      [
        300,
        "Toronto",
        "E%sT",
        -880236000000
      ],
      [
        300,
        "Canada",
        "E%sT",
        -725932800000
      ],
      [
        300,
        "Toronto",
        "E%sT",
        157680000000
      ],
      [
        300,
        "Canada",
        "E%sT",
        null
      ]
    ]
  },
  "rules": {
    "Canada": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1974,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Toronto": [
      [
        1919,
        "only",
        "-",
        "Mar",
        "30",
        [
          23,
          30,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1919,
        "only",
        "-",
        "Oct",
        "26",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1920,
        "only",
        "-",
        "May",
        "2",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        "only",
        "-",
        "Sep",
        "26",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1921,
        "only",
        "-",
        "May",
        "15",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1921,
        "only",
        "-",
        "Sep",
        "15",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1922,
        1923,
        "-",
        "May",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1922,
        1926,
        "-",
        "Sep",
        "Sun>=15",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1924,
        1927,
        "-",
        "May",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1927,
        1937,
        "-",
        "Sep",
        "Sun>=25",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1928,
        1937,
        "-",
        "Apr",
        "Sun>=25",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1938,
        1940,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1938,
        1939,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1945,
        1946,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        1949,
        "-",
        "Apr",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        1948,
        "-",
        "Sep",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1949,
        "only",
        "-",
        "Nov",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1950,
        1973,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1950,
        "only",
        "-",
        "Nov",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1951,
        1956,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1957,
        1973,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "America/Toronto": {
      "long": "Eastern Standard Time",
      "group": "(GMT-05:00) Eastern Time (US & Canada)"
    }
  }
});