const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Antarctica/Macquarie": [
      [
        0,
        "-",
        "-00",
        -2214259200000
      ],
      [
        -600,
        "-",
        "AEST",
        -1680472800000
      ],
      [
        -600,
        "1:00",
        "AEDT",
        -1669852800000
      ],
      [
        -600,
        "Aus",
        "AE%sT",
        -1601683200000
      ],
      [
        0,
        "-",
        "-00",
        -687052800000
      ],
      [
        -600,
        "Aus",
        "AE%sT",
        -63244800000
      ],
      [
        -600,
        "AT",
        "AE%sT",
        1293753600000
      ],
      [
        -600,
        "1:00",
        "AEDT",
        1325289600000
      ],
      [
        -600,
        "AT",
        "AE%sT",
        null
      ]
    ]
  },
  "rules": {
    "Aus": [
      [
        1917,
        "only",
        "-",
        "Jan",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1917,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Jan",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1942,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Sep",
        "27",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1943,
        1944,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "3",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ]
    ],
    "AT": [
      [
        1916,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1917,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1917,
        1918,
        "-",
        "Oct",
        "Sun>=22",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1918,
        1919,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1967,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1968,
        "only",
        "-",
        "Mar",
        "Sun>=29",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1968,
        1985,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1969,
        1971,
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1972,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1973,
        1981,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1982,
        1983,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1984,
        1986,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1986,
        "only",
        "-",
        "Oct",
        "Sun>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1987,
        1990,
        "-",
        "Mar",
        "Sun>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1987,
        "only",
        "-",
        "Oct",
        "Sun>=22",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1988,
        1990,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1991,
        1999,
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1991,
        2005,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2000,
        "only",
        "-",
        "Aug",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2001,
        "max",
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2006,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2007,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2008,
        "max",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "Antarctica/Macquarie": {
      "long": "Central Pacific Standard Time",
      "group": "(GMT+11:00) Magadan, Solomon Is., New Caledonia"
    }
  }
});