const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Antarctica/Palmer": [
      [
        0,
        "-",
        "-00",
        -126316800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        389059200000
      ],
      [
        240,
        "Chile",
        "-04/-03",
        1480809600000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ]
  },
  "rules": {
    "Arg": [
      [
        1930,
        "only",
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1931,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1931,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1932,
        1940,
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1932,
        1939,
        "-",
        "Nov",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1940,
        "only",
        "-",
        "Jul",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1941,
        "only",
        "-",
        "Jun",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1941,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Aug",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1946,
        "only",
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1946,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1963,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1963,
        "only",
        "-",
        "Dec",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1964,
        1966,
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1964,
        1966,
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1967,
        "only",
        "-",
        "Apr",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1967,
        1968,
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1968,
        1969,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1988,
        "only",
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1989,
        1993,
        "-",
        "Mar",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1989,
        1992,
        "-",
        "Oct",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2000,
        "only",
        "-",
        "Mar",
        "3",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2007,
        "only",
        "-",
        "Dec",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2008,
        2009,
        "-",
        "Mar",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2008,
        "only",
        "-",
        "Oct",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ]
    ],
    "Chile": [
      [
        1927,
        1931,
        "-",
        "Sep",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1928,
        1932,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1968,
        "only",
        "-",
        "Nov",
        "3",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1969,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1969,
        "only",
        "-",
        "Nov",
        "23",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1970,
        "only",
        "-",
        "Mar",
        "29",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1971,
        "only",
        "-",
        "Mar",
        "14",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1970,
        1972,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1972,
        1986,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1973,
        "only",
        "-",
        "Sep",
        "30",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1974,
        1987,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1987,
        "only",
        "-",
        "Apr",
        "12",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1988,
        1990,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1988,
        1989,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Sep",
        "16",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1991,
        1996,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1991,
        1997,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1997,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Sep",
        "27",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Apr",
        "4",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1999,
        2010,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2000,
        2007,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2008,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2009,
        "only",
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2010,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "May",
        "Sun>=2",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "Aug",
        "Sun>=16",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2012,
        2014,
        "-",
        "Apr",
        "Sun>=23",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2012,
        2014,
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2016,
        2018,
        "-",
        "May",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2016,
        2018,
        "-",
        "Aug",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2019,
        "max",
        "-",
        "Apr",
        "Sun>=2",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2019,
        2021,
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2022,
        "only",
        "-",
        "Sep",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2023,
        "max",
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ]
    ]
  },
  "titles": {
    "Antarctica/Palmer": {
      "long": "Pacific SA Standard Time",
      "group": "(GMT-04:00) Santiago"
    }
  }
});