const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Asia/Macau": [
      [
        -454.1666666666667,
        "-",
        "LMT",
        -2056665600000
      ],
      [
        -480,
        "-",
        "CST",
        -884480400000
      ],
      [
        -540,
        "Macau",
        "+09/+10",
        -765331200000
      ],
      [
        -480,
        "Macau",
        "C%sT",
        null
      ]
    ]
  },
  "rules": {
    "Macau": [
      [
        1942,
        1943,
        "-",
        "Apr",
        "30",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1942,
        "only",
        "-",
        "Nov",
        "17",
        [
          23,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Sep",
        "30",
        [
          23,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "Apr",
        "30",
        [
          23,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1946,
        "only",
        "-",
        "Sep",
        "30",
        [
          23,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1947,
        "only",
        "-",
        "Apr",
        "19",
        [
          23,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1947,
        "only",
        "-",
        "Nov",
        "30",
        [
          23,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1948,
        "only",
        "-",
        "May",
        "2",
        [
          23,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1948,
        "only",
        "-",
        "Oct",
        "31",
        [
          23,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1949,
        1950,
        "-",
        "Apr",
        "Sat>=1",
        [
          23,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1949,
        1950,
        "-",
        "Oct",
        "lastSat",
        [
          23,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1951,
        "only",
        "-",
        "Mar",
        "31",
        [
          23,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1951,
        "only",
        "-",
        "Oct",
        "28",
        [
          23,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1952,
        1953,
        "-",
        "Apr",
        "Sat>=1",
        [
          23,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1952,
        "only",
        "-",
        "Nov",
        "1",
        [
          23,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1953,
        1954,
        "-",
        "Oct",
        "lastSat",
        [
          23,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1954,
        1956,
        "-",
        "Mar",
        "Sat>=17",
        [
          23,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1955,
        "only",
        "-",
        "Nov",
        "5",
        [
          23,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1956,
        1964,
        "-",
        "Nov",
        "Sun>=1",
        [
          3,
          30,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1957,
        1964,
        "-",
        "Mar",
        "Sun>=18",
        [
          3,
          30,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1965,
        1973,
        "-",
        "Apr",
        "Sun>=16",
        [
          3,
          30,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1965,
        1966,
        "-",
        "Oct",
        "Sun>=16",
        [
          2,
          30,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        1976,
        "-",
        "Oct",
        "Sun>=16",
        [
          3,
          30,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1973,
        "only",
        "-",
        "Dec",
        "30",
        [
          3,
          30,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1975,
        1976,
        "-",
        "Apr",
        "Sun>=16",
        [
          3,
          30,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1979,
        "only",
        "-",
        "May",
        "13",
        [
          3,
          30,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1979,
        "only",
        "-",
        "Oct",
        "Sun>=16",
        [
          3,
          30,
          0,
          null
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "Asia/Macau": {
      "long": "China Standard Time",
      "group": "(GMT+08:00) Beijing, Chongqing, Hong Kong, Urumqi"
    }
  }
});