const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Atlantic/Bermuda": [
      [
        259.3,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        259.3,
        "Bermuda",
        "BMT/BST",
        -1262296800000
      ],
      [
        240,
        "Bermuda",
        "A%sT",
        136346400000
      ],
      [
        240,
        "Canada",
        "A%sT",
        220838400000
      ],
      [
        240,
        "US",
        "A%sT",
        null
      ]
    ]
  },
  "rules": {
    "Bermuda": [
      [
        1917,
        "only",
        "-",
        "Apr",
        "5",
        [
          24,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1917,
        "only",
        "-",
        "Sep",
        "30",
        [
          24,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1918,
        "only",
        "-",
        "Apr",
        "13",
        [
          24,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1918,
        "only",
        "-",
        "Sep",
        "15",
        [
          24,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Jan",
        "11",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1942,
        "only",
        "-",
        "Oct",
        "18",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Mar",
        "21",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "31",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1944,
        1945,
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1944,
        1945,
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1947,
        "only",
        "-",
        "May",
        "Sun>=15",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        "only",
        "-",
        "Sep",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1948,
        1952,
        "-",
        "May",
        "Sun>=22",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1948,
        1952,
        "-",
        "Sep",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1956,
        "only",
        "-",
        "May",
        "Sun>=22",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1956,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Canada": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1974,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "US": [
      [
        1918,
        1919,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        1919,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        1973,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "6",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1975,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1976,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "Atlantic/Bermuda": {
      "long": "Atlantic Standard Time",
      "group": "(GMT-04:00) Atlantic Time (Canada)"
    }
  }
});