const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Australia/Broken_Hill": [
      [
        -565.8,
        "-",
        "LMT",
        -2364076800000
      ],
      [
        -600,
        "-",
        "AEST",
        -2314915200000
      ],
      [
        -540,
        "-",
        "ACST",
        -2230156800000
      ],
      [
        -570,
        "Aus",
        "AC%sT",
        62985600000
      ],
      [
        -570,
        "AN",
        "AC%sT",
        978220800000
      ],
      [
        -570,
        "AS",
        "AC%sT",
        null
      ]
    ]
  },
  "rules": {
    "Aus": [
      [
        1917,
        "only",
        "-",
        "Jan",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1917,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Jan",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1942,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Sep",
        "27",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1943,
        1944,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "3",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ]
    ],
    "AN": [
      [
        1971,
        1985,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1972,
        "only",
        "-",
        "Feb",
        "27",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1973,
        1981,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1982,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1983,
        1985,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1986,
        1989,
        "-",
        "Mar",
        "Sun>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1986,
        "only",
        "-",
        "Oct",
        "19",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1987,
        1999,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1990,
        1995,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1996,
        2005,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2000,
        "only",
        "-",
        "Aug",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2001,
        2007,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2006,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2007,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2008,
        "max",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2008,
        "max",
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ]
    ],
    "AS": [
      [
        1971,
        1985,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1986,
        "only",
        "-",
        "Oct",
        "19",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1987,
        2007,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1972,
        "only",
        "-",
        "Feb",
        "27",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1973,
        1985,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1986,
        1990,
        "-",
        "Mar",
        "Sun>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1991,
        "only",
        "-",
        "Mar",
        "3",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1992,
        "only",
        "-",
        "Mar",
        "22",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1993,
        "only",
        "-",
        "Mar",
        "7",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1994,
        "only",
        "-",
        "Mar",
        "20",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1995,
        2005,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2006,
        "only",
        "-",
        "Apr",
        "2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2007,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2008,
        "max",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2008,
        "max",
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ]
    ]
  },
  "titles": {
    "Australia/Broken_Hill": {
      "long": "Cen. Australia Standard Time",
      "group": "(GMT+09:30) Adelaide"
    }
  }
});