const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Australia/Lindeman": [
      [
        -595.9333333333334,
        "-",
        "LMT",
        -2335305600000
      ],
      [
        -600,
        "Aus",
        "AE%sT",
        62985600000
      ],
      [
        -600,
        "AQ",
        "AE%sT",
        709948800000
      ],
      [
        -600,
        "Holiday",
        "AE%sT",
        null
      ]
    ]
  },
  "rules": {
    "Aus": [
      [
        1917,
        "only",
        "-",
        "Jan",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1917,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Jan",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1942,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Sep",
        "27",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1943,
        1944,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "3",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ]
    ],
    "AQ": [
      [
        1971,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1972,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1989,
        1991,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1990,
        1992,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ]
    ],
    "Holiday": [
      [
        1992,
        1993,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1993,
        1994,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ]
    ]
  },
  "titles": {
    "Australia/Lindeman": {
      "long": "E. Australia Standard Time",
      "group": "(GMT+10:00) Brisbane"
    }
  }
});