const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Europe/Athens": [
      [
        -94.86666666666667,
        "-",
        "LMT",
        -2344636800000
      ],
      [
        -94.86666666666667,
        "-",
        "AMT",
        -1686095940000
      ],
      [
        -120,
        "Greece",
        "EE%sT",
        -904867200000
      ],
      [
        -60,
        "Greece",
        "CE%sT",
        -812419200000
      ],
      [
        -120,
        "Greece",
        "EE%sT",
        378604800000
      ],
      [
        -120,
        "EU",
        "EE%sT",
        null
      ]
    ]
  },
  "rules": {
    "Greece": [
      [
        1932,
        "only",
        "-",
        "Jul",
        "7",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1932,
        "only",
        "-",
        "Sep",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1941,
        "only",
        "-",
        "Apr",
        "7",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Nov",
        "2",
        [
          3,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Mar",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "4",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1952,
        "only",
        "-",
        "Jul",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1952,
        "only",
        "-",
        "Nov",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1975,
        "only",
        "-",
        "Apr",
        "12",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1975,
        "only",
        "-",
        "Nov",
        "26",
        [
          0,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1976,
        "only",
        "-",
        "Apr",
        "11",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1976,
        "only",
        "-",
        "Oct",
        "10",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1977,
        1978,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Sep",
        "26",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Sep",
        "24",
        [
          4,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1979,
        "only",
        "-",
        "Apr",
        "1",
        [
          9,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1979,
        "only",
        "-",
        "Sep",
        "29",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1980,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1980,
        "only",
        "-",
        "Sep",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ],
    "EU": [
      [
        1977,
        1980,
        "-",
        "Apr",
        "Sun>=1",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Oct",
        "1",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1979,
        1995,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1981,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "S"
      ],
      [
        1996,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ]
    ]
  },
  "titles": {
    "Europe/Athens": {
      "long": "GTB Standard Time",
      "group": "(GMT+02:00) Athens, Bucharest, Istanbul"
    }
  }
});