const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Europe/Dublin": [
      [
        25.35,
        "-",
        "LMT",
        -2821651200000
      ],
      [
        25.35,
        "-",
        "DMT",
        -1691964000000
      ],
      [
        25.35,
        "1:00",
        "IST",
        -1680472800000
      ],
      [
        0,
        "GB-Eire",
        "%s",
        -1517011200000
      ],
      [
        0,
        "GB-Eire",
        "GMT/IST",
        -942012000000
      ],
      [
        0,
        "1:00",
        "IST",
        -733356000000
      ],
      [
        0,
        "-",
        "GMT",
        -719445600000
      ],
      [
        0,
        "1:00",
        "IST",
        -699487200000
      ],
      [
        0,
        "-",
        "GMT",
        -684972000000
      ],
      [
        0,
        "GB-Eire",
        "GMT/IST",
        -37238400000
      ],
      [
        -60,
        "Eire",
        "IST/GMT",
        null
      ]
    ]
  },
  "rules": {
    "GB-Eire": [
      [
        1916,
        "only",
        "-",
        "May",
        "21",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1916,
        "only",
        "-",
        "Oct",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1917,
        "only",
        "-",
        "Apr",
        "8",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1917,
        "only",
        "-",
        "Sep",
        "17",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1918,
        "only",
        "-",
        "Mar",
        "24",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1918,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1919,
        "only",
        "-",
        "Mar",
        "30",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1919,
        "only",
        "-",
        "Sep",
        "29",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1920,
        "only",
        "-",
        "Mar",
        "28",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1920,
        "only",
        "-",
        "Oct",
        "25",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1921,
        "only",
        "-",
        "Apr",
        "3",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1921,
        "only",
        "-",
        "Oct",
        "3",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1922,
        "only",
        "-",
        "Mar",
        "26",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1922,
        "only",
        "-",
        "Oct",
        "8",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1923,
        "only",
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1923,
        1924,
        "-",
        "Sep",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1924,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1925,
        1926,
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1925,
        1938,
        "-",
        "Oct",
        "Sun>=2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1927,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1928,
        1929,
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1930,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1931,
        1932,
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1933,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1934,
        "only",
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1935,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1936,
        1937,
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1938,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1939,
        "only",
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1939,
        "only",
        "-",
        "Nov",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1940,
        "only",
        "-",
        "Feb",
        "Sun>=23",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1941,
        "only",
        "-",
        "May",
        "Sun>=2",
        [
          1,
          0,
          0,
          "s"
        ],
        120,
        "BDST"
      ],
      [
        1941,
        1943,
        "-",
        "Aug",
        "Sun>=9",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1942,
        1944,
        "-",
        "Apr",
        "Sun>=2",
        [
          1,
          0,
          0,
          "s"
        ],
        120,
        "BDST"
      ],
      [
        1944,
        "only",
        "-",
        "Sep",
        "Sun>=16",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1945,
        "only",
        "-",
        "Apr",
        "Mon>=2",
        [
          1,
          0,
          0,
          "s"
        ],
        120,
        "BDST"
      ],
      [
        1945,
        "only",
        "-",
        "Jul",
        "Sun>=9",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1945,
        1946,
        "-",
        "Oct",
        "Sun>=2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1946,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1947,
        "only",
        "-",
        "Mar",
        "16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1947,
        "only",
        "-",
        "Apr",
        "13",
        [
          1,
          0,
          0,
          "s"
        ],
        120,
        "BDST"
      ],
      [
        1947,
        "only",
        "-",
        "Aug",
        "10",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1947,
        "only",
        "-",
        "Nov",
        "2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1948,
        "only",
        "-",
        "Mar",
        "14",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1948,
        "only",
        "-",
        "Oct",
        "31",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1949,
        "only",
        "-",
        "Apr",
        "3",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1949,
        "only",
        "-",
        "Oct",
        "30",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1950,
        1952,
        "-",
        "Apr",
        "Sun>=14",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1950,
        1952,
        "-",
        "Oct",
        "Sun>=21",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1953,
        "only",
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1953,
        1960,
        "-",
        "Oct",
        "Sun>=2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1954,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1955,
        1956,
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1957,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1958,
        1959,
        "-",
        "Apr",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1960,
        "only",
        "-",
        "Apr",
        "Sun>=9",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1961,
        1963,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1961,
        1968,
        "-",
        "Oct",
        "Sun>=23",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1964,
        1967,
        "-",
        "Mar",
        "Sun>=19",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1968,
        "only",
        "-",
        "Feb",
        "18",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1972,
        1980,
        "-",
        "Mar",
        "Sun>=16",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "BST"
      ],
      [
        1972,
        1980,
        "-",
        "Oct",
        "Sun>=23",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "GMT"
      ],
      [
        1981,
        1995,
        "-",
        "Mar",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "BST"
      ],
      [
        1981,
        1989,
        "-",
        "Oct",
        "Sun>=23",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "GMT"
      ],
      [
        1990,
        1995,
        "-",
        "Oct",
        "Sun>=22",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "GMT"
      ]
    ],
    "Eire": [
      [
        1971,
        "only",
        "-",
        "Oct",
        "31",
        [
          2,
          0,
          0,
          "u"
        ],
        -60,
        "-"
      ],
      [
        1972,
        1980,
        "-",
        "Mar",
        "Sun>=16",
        [
          2,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1972,
        1980,
        "-",
        "Oct",
        "Sun>=23",
        [
          2,
          0,
          0,
          "u"
        ],
        -60,
        "-"
      ],
      [
        1981,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1981,
        1989,
        "-",
        "Oct",
        "Sun>=23",
        [
          1,
          0,
          0,
          "u"
        ],
        -60,
        "-"
      ],
      [
        1990,
        1995,
        "-",
        "Oct",
        "Sun>=22",
        [
          1,
          0,
          0,
          "u"
        ],
        -60,
        "-"
      ],
      [
        1996,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        -60,
        "-"
      ]
    ]
  },
  "titles": {
    "Europe/Dublin": {
      "long": "GMT Standard Time",
      "group": "(GMT) Greenwich Mean Time : Dublin, Edinburgh, Lisbon, London"
    }
  }
});