const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Europe/Madrid": [
      [
        14.733333333333334,
        "-",
        "LMT",
        -2177452800000
      ],
      [
        0,
        "Spain",
        "WE%sT",
        -940208400000
      ],
      [
        -60,
        "Spain",
        "CE%sT",
        315446400000
      ],
      [
        -60,
        "EU",
        "CE%sT",
        null
      ]
    ]
  },
  "rules": {
    "Spain": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "15",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1918,
        1919,
        "-",
        "Oct",
        "6",
        [
          24,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1919,
        "only",
        "-",
        "Apr",
        "6",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1924,
        "only",
        "-",
        "Apr",
        "16",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1924,
        "only",
        "-",
        "Oct",
        "4",
        [
          24,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1926,
        "only",
        "-",
        "Apr",
        "17",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1926,
        1929,
        "-",
        "Oct",
        "Sat>=1",
        [
          24,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1927,
        "only",
        "-",
        "Apr",
        "9",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1928,
        "only",
        "-",
        "Apr",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1929,
        "only",
        "-",
        "Apr",
        "20",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1937,
        "only",
        "-",
        "Jun",
        "16",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1937,
        "only",
        "-",
        "Oct",
        "2",
        [
          24,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1938,
        "only",
        "-",
        "Apr",
        "2",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1938,
        "only",
        "-",
        "Apr",
        "30",
        [
          23,
          0,
          0,
          null
        ],
        120,
        "M"
      ],
      [
        1938,
        "only",
        "-",
        "Oct",
        "2",
        [
          24,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1939,
        "only",
        "-",
        "Oct",
        "7",
        [
          24,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1942,
        "only",
        "-",
        "May",
        "2",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Sep",
        "1",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1943,
        1946,
        "-",
        "Apr",
        "Sat>=13",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1943,
        1944,
        "-",
        "Oct",
        "Sun>=1",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1945,
        1946,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1949,
        "only",
        "-",
        "Apr",
        "30",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1949,
        "only",
        "-",
        "Oct",
        "2",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1974,
        1975,
        "-",
        "Apr",
        "Sat>=12",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1974,
        1975,
        "-",
        "Oct",
        "Sun>=1",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1976,
        "only",
        "-",
        "Mar",
        "27",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1976,
        1977,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1977,
        "only",
        "-",
        "Apr",
        "2",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1978,
        "only",
        "-",
        "Apr",
        "2",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1978,
        "only",
        "-",
        "Oct",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ]
    ],
    "EU": [
      [
        1977,
        1980,
        "-",
        "Apr",
        "Sun>=1",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Oct",
        "1",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1979,
        1995,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1981,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "S"
      ],
      [
        1996,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ]
    ]
  },
  "titles": {
    "Europe/Madrid": {
      "long": "Romance Standard Time",
      "group": "(GMT+01:00) Brussels, Copenhagen, Madrid, Paris"
    }
  }
});