const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "zones": {
    "Europe/Warsaw": [
      [
        -84,
        "-",
        "LMT",
        -2808604800000
      ],
      [
        -84,
        "-",
        "WMT",
        -1717027200000
      ],
      [
        -60,
        "C-Eur",
        "CE%sT",
        -1618693200000
      ],
      [
        -120,
        "Poland",
        "EE%sT",
        -1501718400000
      ],
      [
        -60,
        "Poland",
        "CE%sT",
        -931730400000
      ],
      [
        -60,
        "C-Eur",
        "CE%sT",
        -796867200000
      ],
      [
        -60,
        "Poland",
        "CE%sT",
        252374400000
      ],
      [
        -60,
        "W-Eur",
        "CE%sT",
        599529600000
      ],
      [
        -60,
        "EU",
        "CE%sT",
        null
      ]
    ]
  },
  "rules": {
    "C-Eur": [
      [
        1916,
        "only",
        "-",
        "Apr",
        "30",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1916,
        "only",
        "-",
        "Oct",
        "1",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1917,
        1918,
        "-",
        "Apr",
        "Mon>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1917,
        1918,
        "-",
        "Sep",
        "Mon>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1940,
        "only",
        "-",
        "Apr",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Nov",
        "2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Mar",
        "29",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "4",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1944,
        1945,
        "-",
        "Apr",
        "Mon>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1944,
        "only",
        "-",
        "Oct",
        "2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "16",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1977,
        1980,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Oct",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1979,
        1995,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1981,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1996,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ]
    ],
    "Poland": [
      [
        1918,
        1919,
        "-",
        "Sep",
        "16",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1919,
        "only",
        "-",
        "Apr",
        "15",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1944,
        "only",
        "-",
        "Apr",
        "3",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1944,
        "only",
        "-",
        "Oct",
        "4",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1945,
        "only",
        "-",
        "Apr",
        "29",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1945,
        "only",
        "-",
        "Nov",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1946,
        "only",
        "-",
        "Apr",
        "14",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "Oct",
        "7",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1947,
        "only",
        "-",
        "May",
        "4",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1947,
        1949,
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1948,
        "only",
        "-",
        "Apr",
        "18",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1949,
        "only",
        "-",
        "Apr",
        "10",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1957,
        "only",
        "-",
        "Jun",
        "2",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1957,
        1958,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1958,
        "only",
        "-",
        "Mar",
        "30",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1959,
        "only",
        "-",
        "May",
        "31",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1959,
        1961,
        "-",
        "Oct",
        "Sun>=1",
        [
          1,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1960,
        "only",
        "-",
        "Apr",
        "3",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1961,
        1964,
        "-",
        "May",
        "lastSun",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1962,
        1964,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ]
    ],
    "W-Eur": [
      [
        1977,
        1980,
        "-",
        "Apr",
        "Sun>=1",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Oct",
        "1",
        [
          1,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1979,
        1995,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1981,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1996,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          1,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ]
    ],
    "EU": [
      [
        1977,
        1980,
        "-",
        "Apr",
        "Sun>=1",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Oct",
        "1",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1979,
        1995,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1981,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "S"
      ],
      [
        1996,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ]
    ]
  },
  "titles": {
    "Europe/Warsaw": {
      "long": "Central European Standard Time",
      "group": "(GMT+01:00) Sarajevo, Skopje, Warsaw, Zagreb"
    }
  }
});