const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "rules": {
    "Troll": [
      [
        2005,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        120,
        "+02"
      ],
      [
        2004,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "+00"
      ]
    ],
    "Aus": [
      [
        1917,
        "only",
        "-",
        "Jan",
        "1",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1917,
        "only",
        "-",
        "Mar",
        "25",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Jan",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1942,
        "only",
        "-",
        "Mar",
        "29",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Sep",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1943,
        1944,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "3",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ]
    ],
    "AT": [
      [
        1967,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1968,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1968,
        1985,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1969,
        1971,
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1972,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1973,
        1981,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1982,
        1983,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1984,
        1986,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1986,
        "only",
        "-",
        "Oct",
        "Sun>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1987,
        1990,
        "-",
        "Mar",
        "Sun>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1987,
        "only",
        "-",
        "Oct",
        "Sun>=22",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1988,
        1990,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1991,
        1999,
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1991,
        2005,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2000,
        "only",
        "-",
        "Aug",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2001,
        "max",
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2006,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2007,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2008,
        "max",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ]
    ],
    "Arg": [
      [
        1930,
        "only",
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1931,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1931,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1932,
        1940,
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1932,
        1939,
        "-",
        "Nov",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1940,
        "only",
        "-",
        "Jul",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1941,
        "only",
        "-",
        "Jun",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1941,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Aug",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1946,
        "only",
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1946,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1963,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1963,
        "only",
        "-",
        "Dec",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1964,
        1966,
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1964,
        1966,
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1967,
        "only",
        "-",
        "Apr",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1967,
        1968,
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1968,
        1969,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1988,
        "only",
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1989,
        1993,
        "-",
        "Mar",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1989,
        1992,
        "-",
        "Oct",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2000,
        "only",
        "-",
        "Mar",
        "3",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2007,
        "only",
        "-",
        "Dec",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2008,
        2009,
        "-",
        "Mar",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2008,
        "only",
        "-",
        "Oct",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ]
    ],
    "Chile": [
      [
        1927,
        1931,
        "-",
        "Sep",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1928,
        1932,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1968,
        "only",
        "-",
        "Nov",
        "3",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1969,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1969,
        "only",
        "-",
        "Nov",
        "23",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1970,
        "only",
        "-",
        "Mar",
        "29",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1971,
        "only",
        "-",
        "Mar",
        "14",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1970,
        1972,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1972,
        1986,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1973,
        "only",
        "-",
        "Sep",
        "30",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1974,
        1987,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1987,
        "only",
        "-",
        "Apr",
        "12",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1988,
        1990,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1988,
        1989,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Sep",
        "16",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1991,
        1996,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1991,
        1997,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1997,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Sep",
        "27",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Apr",
        "4",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1999,
        2010,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2000,
        2007,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2008,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2009,
        "only",
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2010,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "May",
        "Sun>=2",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "Aug",
        "Sun>=16",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2012,
        2014,
        "-",
        "Apr",
        "Sun>=23",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2012,
        2014,
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2016,
        2018,
        "-",
        "May",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2016,
        2018,
        "-",
        "Aug",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2019,
        "max",
        "-",
        "Apr",
        "Sun>=2",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2019,
        "max",
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ]
    ]
  },
  "titles": {
    "Antarctica/Casey": {
      "Antarctica/Casey": {
        "long": "W. Australia Standard Time",
        "group": "(GMT+08:00) Perth"
      }
    },
    "Antarctica/Davis": {
      "Antarctica/Davis": {
        "long": "SE Asia Standard Time",
        "group": "(GMT+07:00) Bangkok, Hanoi, Jakarta"
      }
    },
    "Antarctica/Mawson": {
      "Antarctica/Mawson": {
        "long": "West Asia Standard Time",
        "group": "(GMT+05:00) Tashkent"
      }
    },
    "Antarctica/DumontDUrville": {
      "Antarctica/DumontDUrville": {
        "long": "West Pacific Standard Time",
        "group": "(GMT+10:00) Guam, Port Moresby"
      }
    },
    "Antarctica/Syowa": {
      "Antarctica/Syowa": {
        "long": "E. Africa Standard Time",
        "group": "(GMT+03:00) Nairobi"
      }
    },
    "Antarctica/Troll": {
      "Antarctica/Troll": {
        "long": null,
        "group": null
      }
    },
    "Antarctica/Vostok": {
      "Antarctica/Vostok": {
        "long": "Central Asia Standard Time",
        "group": "(GMT+06:00) Astana, Dhaka"
      }
    },
    "Antarctica/Rothera": {
      "Antarctica/Rothera": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "Antarctica/Macquarie": {
      "Antarctica/Macquarie": {
        "long": "Central Pacific Standard Time",
        "group": "(GMT+11:00) Magadan, Solomon Is., New Caledonia"
      }
    },
    "Antarctica/McMurdo": {
      "Antarctica/McMurdo": {
        "long": "New Zealand Standard Time",
        "group": "(GMT+12:00) Auckland, Wellington"
      }
    },
    "Antarctica/South_Pole": {
      "Antarctica/South_Pole": {
        "long": "New Zealand Standard Time",
        "group": "(GMT+12:00) Auckland, Wellington"
      }
    },
    "Antarctica/Palmer": {
      "Antarctica/Palmer": {
        "long": "Pacific SA Standard Time",
        "group": "(GMT-04:00) Santiago"
      }
    }
  },
  "zones": {
    "Antarctica/Casey": [
      [
        0,
        "-",
        "-00",
        -86400000
      ],
      [
        -480,
        "-",
        "+08",
        1255831200000
      ],
      [
        -660,
        "-",
        "+11",
        1267754400000
      ],
      [
        -480,
        "-",
        "+08",
        1319767200000
      ],
      [
        -660,
        "-",
        "+11",
        1329843600000
      ],
      [
        -480,
        "-",
        "+08",
        1477094400000
      ],
      [
        -660,
        "-",
        "+11",
        1520740800000
      ],
      [
        -480,
        "-",
        "+08",
        null
      ]
    ],
    "Antarctica/Davis": [
      [
        0,
        "-",
        "-00",
        -409190400000
      ],
      [
        -420,
        "-",
        "+07",
        -163036800000
      ],
      [
        0,
        "-",
        "-00",
        -28857600000
      ],
      [
        -420,
        "-",
        "+07",
        1255831200000
      ],
      [
        -300,
        "-",
        "+05",
        1268251200000
      ],
      [
        -420,
        "-",
        "+07",
        1319767200000
      ],
      [
        -300,
        "-",
        "+05",
        1329854400000
      ],
      [
        -420,
        "-",
        "+07",
        null
      ]
    ],
    "Antarctica/Mawson": [
      [
        0,
        "-",
        "-00",
        -501206400000
      ],
      [
        -360,
        "-",
        "+06",
        1255831200000
      ],
      [
        -300,
        "-",
        "+05",
        null
      ]
    ],
    "Antarctica/DumontDUrville": [
      [
        0,
        "-",
        "-00",
        -694396800000
      ],
      [
        -600,
        "-",
        "+10",
        -566956800000
      ],
      [
        0,
        "-",
        "-00",
        -415497600000
      ],
      [
        -600,
        "-",
        "+10",
        null
      ]
    ],
    "Antarctica/Syowa": [
      [
        0,
        "-",
        "-00",
        -407808000000
      ],
      [
        -180,
        "-",
        "+03",
        null
      ]
    ],
    "Antarctica/Troll": [
      [
        0,
        "-",
        "-00",
        1108166400000
      ],
      [
        0,
        "Troll",
        "%s",
        null
      ]
    ],
    "Antarctica/Vostok": [
      [
        0,
        "-",
        "-00",
        -380073600000
      ],
      [
        -360,
        "-",
        "+06",
        null
      ]
    ],
    "Antarctica/Rothera": [
      [
        0,
        "-",
        "-00",
        218246400000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "Antarctica/Macquarie": [
      [
        0,
        "-",
        "-00",
        -2214259200000
      ],
      [
        -600,
        "-",
        "AEST",
        -1680472800000
      ],
      [
        -600,
        "1:00",
        "AEDT",
        -1669852800000
      ],
      [
        -600,
        "Aus",
        "AE%sT",
        -1601683200000
      ],
      [
        0,
        "-",
        "-00",
        -687052800000
      ],
      [
        -600,
        "Aus",
        "AE%sT",
        -63244800000
      ],
      [
        -600,
        "AT",
        "AE%sT",
        1270350000000
      ],
      [
        -660,
        "-",
        "+11",
        null
      ]
    ],
    "Antarctica/McMurdo": "Pacific/Auckland",
    "Antarctica/South_Pole": "Pacific/Auckland",
    "Antarctica/Palmer": [
      [
        0,
        "-",
        "-00",
        -126316800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        389059200000
      ],
      [
        240,
        "Chile",
        "-04/-03",
        1480809600000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ]
  }
});