const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "rules": {},
  "titles": {
    "Etc/UCT": {
      "Etc/UCT": {
        "long": null,
        "group": null
      }
    },
    "Etc/GMT": {
      "Etc/GMT": {
        "long": "Dateline Standard Time",
        "group": "(GMT-12:00) International Date Line West"
      }
    },
    "Etc/UTC": {
      "Etc/UTC": {
        "long": null,
        "group": null
      }
    },
    "Etc/Universal": {
      "Etc/Universal": {
        "long": null,
        "group": null
      }
    },
    "Etc/Zulu": {
      "Etc/Zulu": {
        "long": null,
        "group": null
      }
    },
    "Etc/Greenwich": {
      "Etc/Greenwich": {
        "long": null,
        "group": null
      }
    },
    "Etc/GMT-0": {
      "Etc/GMT-0": {
        "long": null,
        "group": null
      }
    },
    "Etc/GMT+0": {
      "Etc/GMT+0": {
        "long": null,
        "group": null
      }
    },
    "Etc/GMT0": {
      "Etc/GMT0": {
        "long": null,
        "group": null
      }
    },
    "Etc/GMT-14": {
      "Etc/GMT-14": {
        "long": null,
        "group": null
      }
    },
    "Etc/GMT-13": {
      "Etc/GMT-13": {
        "long": "Tonga Standard Time",
        "group": "(GMT+13:00) Nuku'alofa"
      }
    },
    "Etc/GMT-12": {
      "Etc/GMT-12": {
        "long": "UTC+12",
        "group": null
      }
    },
    "Etc/GMT-11": {
      "Etc/GMT-11": {
        "long": "Central Pacific Standard Time",
        "group": "(GMT+11:00) Magadan, Solomon Is., New Caledonia"
      }
    },
    "Etc/GMT-10": {
      "Etc/GMT-10": {
        "long": "West Pacific Standard Time",
        "group": "(GMT+10:00) Guam, Port Moresby"
      }
    },
    "Etc/GMT-9": {
      "Etc/GMT-9": {
        "long": "Tokyo Standard Time",
        "group": "(GMT+09:00) Osaka, Sapporo, Tokyo"
      }
    },
    "Etc/GMT-8": {
      "Etc/GMT-8": {
        "long": "Singapore Standard Time",
        "group": "(GMT+08:00) Kuala Lumpur, Singapore"
      }
    },
    "Etc/GMT-7": {
      "Etc/GMT-7": {
        "long": "SE Asia Standard Time",
        "group": "(GMT+07:00) Bangkok, Hanoi, Jakarta"
      }
    },
    "Etc/GMT-6": {
      "Etc/GMT-6": {
        "long": "Central Asia Standard Time",
        "group": "(GMT+06:00) Astana, Dhaka"
      }
    },
    "Etc/GMT-5": {
      "Etc/GMT-5": {
        "long": "West Asia Standard Time",
        "group": "(GMT+05:00) Tashkent"
      }
    },
    "Etc/GMT-4": {
      "Etc/GMT-4": {
        "long": "Arabian Standard Time",
        "group": "(GMT+04:00) Abu Dhabi, Muscat"
      }
    },
    "Etc/GMT-3": {
      "Etc/GMT-3": {
        "long": "E. Africa Standard Time",
        "group": "(GMT+03:00) Nairobi"
      }
    },
    "Etc/GMT-2": {
      "Etc/GMT-2": {
        "long": "South Africa Standard Time",
        "group": "(GMT+02:00) Harare, Pretoria"
      }
    },
    "Etc/GMT-1": {
      "Etc/GMT-1": {
        "long": "W. Central Africa Standard Time",
        "group": "(GMT+01:00) West Central Africa"
      }
    },
    "Etc/GMT+1": {
      "Etc/GMT+1": {
        "long": "Dateline Standard Time",
        "group": "(GMT-12:00) International Date Line West"
      }
    },
    "Etc/GMT+2": {
      "Etc/GMT+2": {
        "long": "UTC-02",
        "group": null
      }
    },
    "Etc/GMT+3": {
      "Etc/GMT+3": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "Etc/GMT+4": {
      "Etc/GMT+4": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "Etc/GMT+5": {
      "Etc/GMT+5": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "Etc/GMT+6": {
      "Etc/GMT+6": {
        "long": "Central America Standard Time",
        "group": "(GMT-06:00) Central America"
      }
    },
    "Etc/GMT+7": {
      "Etc/GMT+7": {
        "long": "US Mountain Standard Time",
        "group": "(GMT-07:00) Arizona"
      }
    },
    "Etc/GMT+8": {
      "Etc/GMT+8": {
        "long": null,
        "group": null
      }
    },
    "Etc/GMT+9": {
      "Etc/GMT+9": {
        "long": null,
        "group": null
      }
    },
    "Etc/GMT+10": {
      "Etc/GMT+10": {
        "long": "Hawaiian Standard Time",
        "group": "(GMT-10:00) Hawaii"
      }
    },
    "Etc/GMT+11": {
      "Etc/GMT+11": {
        "long": "UTC-11",
        "group": null
      }
    },
    "Etc/GMT+12": {
      "Etc/GMT+12": {
        "long": "Dateline Standard Time",
        "group": "(GMT-12:00) International Date Line West"
      }
    }
  },
  "zones": {
    "Etc/UCT": "Etc/UTC",
    "Etc/GMT": [
      [
        0,
        "-",
        "GMT",
        null
      ]
    ],
    "Etc/UTC": [
      [
        0,
        "-",
        "UTC",
        null
      ]
    ],
    "Etc/Universal": "Etc/UTC",
    "Etc/Zulu": "Etc/UTC",
    "Etc/Greenwich": "Etc/GMT",
    "Etc/GMT-0": "Etc/GMT",
    "Etc/GMT+0": "Etc/GMT",
    "Etc/GMT0": "Etc/GMT",
    "Etc/GMT-14": [
      [
        -840,
        "-",
        "+14",
        null
      ]
    ],
    "Etc/GMT-13": [
      [
        -780,
        "-",
        "+13",
        null
      ]
    ],
    "Etc/GMT-12": [
      [
        -720,
        "-",
        "+12",
        null
      ]
    ],
    "Etc/GMT-11": [
      [
        -660,
        "-",
        "+11",
        null
      ]
    ],
    "Etc/GMT-10": [
      [
        -600,
        "-",
        "+10",
        null
      ]
    ],
    "Etc/GMT-9": [
      [
        -540,
        "-",
        "+09",
        null
      ]
    ],
    "Etc/GMT-8": [
      [
        -480,
        "-",
        "+08",
        null
      ]
    ],
    "Etc/GMT-7": [
      [
        -420,
        "-",
        "+07",
        null
      ]
    ],
    "Etc/GMT-6": [
      [
        -360,
        "-",
        "+06",
        null
      ]
    ],
    "Etc/GMT-5": [
      [
        -300,
        "-",
        "+05",
        null
      ]
    ],
    "Etc/GMT-4": [
      [
        -240,
        "-",
        "+04",
        null
      ]
    ],
    "Etc/GMT-3": [
      [
        -180,
        "-",
        "+03",
        null
      ]
    ],
    "Etc/GMT-2": [
      [
        -120,
        "-",
        "+02",
        null
      ]
    ],
    "Etc/GMT-1": [
      [
        -60,
        "-",
        "+01",
        null
      ]
    ],
    "Etc/GMT+1": [
      [
        60,
        "-",
        "-01",
        null
      ]
    ],
    "Etc/GMT+2": [
      [
        120,
        "-",
        "-02",
        null
      ]
    ],
    "Etc/GMT+3": [
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "Etc/GMT+4": [
      [
        240,
        "-",
        "-04",
        null
      ]
    ],
    "Etc/GMT+5": [
      [
        300,
        "-",
        "-05",
        null
      ]
    ],
    "Etc/GMT+6": [
      [
        360,
        "-",
        "-06",
        null
      ]
    ],
    "Etc/GMT+7": [
      [
        420,
        "-",
        "-07",
        null
      ]
    ],
    "Etc/GMT+8": [
      [
        480,
        "-",
        "-08",
        null
      ]
    ],
    "Etc/GMT+9": [
      [
        540,
        "-",
        "-09",
        null
      ]
    ],
    "Etc/GMT+10": [
      [
        600,
        "-",
        "-10",
        null
      ]
    ],
    "Etc/GMT+11": [
      [
        660,
        "-",
        "-11",
        null
      ]
    ],
    "Etc/GMT+12": [
      [
        720,
        "-",
        "-12",
        null
      ]
    ]
  }
});