const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "rules": {
    "Fiji": [
      [
        1998,
        1999,
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1999,
        2000,
        "-",
        "Feb",
        "lastSun",
        [
          3,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2009,
        "only",
        "-",
        "Nov",
        "29",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2010,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          3,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2010,
        2013,
        "-",
        "Oct",
        "Sun>=21",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "Mar",
        "Sun>=1",
        [
          3,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2012,
        2013,
        "-",
        "Jan",
        "Sun>=18",
        [
          3,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2014,
        "only",
        "-",
        "Jan",
        "Sun>=18",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2014,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2015,
        "max",
        "-",
        "Jan",
        "Sun>=13",
        [
          3,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ],
    "Guam": [
      [
        1959,
        "only",
        "-",
        "Jun",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1961,
        "only",
        "-",
        "Jan",
        "29",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        "only",
        "-",
        "Sep",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1969,
        "only",
        "-",
        "Jan",
        "26",
        [
          0,
          1,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1969,
        "only",
        "-",
        "Jun",
        "22",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1969,
        "only",
        "-",
        "Aug",
        "31",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1970,
        1971,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1970,
        1971,
        "-",
        "Sep",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1973,
        "only",
        "-",
        "Dec",
        "16",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        "only",
        "-",
        "Feb",
        "24",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1976,
        "only",
        "-",
        "May",
        "26",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1976,
        "only",
        "-",
        "Aug",
        "22",
        [
          2,
          1,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Apr",
        "24",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1977,
        "only",
        "-",
        "Aug",
        "28",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "NC": [
      [
        1977,
        1978,
        "-",
        "Dec",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1978,
        1979,
        "-",
        "Feb",
        "27",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1996,
        "only",
        "-",
        "Dec",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "-"
      ],
      [
        1997,
        "only",
        "-",
        "Mar",
        "2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ]
    ],
    "NZ": [
      [
        1927,
        "only",
        "-",
        "Nov",
        "6",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1928,
        "only",
        "-",
        "Mar",
        "4",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "M"
      ],
      [
        1928,
        1933,
        "-",
        "Oct",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        30,
        "S"
      ],
      [
        1929,
        1933,
        "-",
        "Mar",
        "Sun>=15",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "M"
      ],
      [
        1934,
        1940,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "M"
      ],
      [
        1934,
        1940,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        30,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "Jan",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1974,
        "only",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1975,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1975,
        1988,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1976,
        1989,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1989,
        "only",
        "-",
        "Oct",
        "Sun>=8",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1990,
        2006,
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1990,
        2007,
        "-",
        "Mar",
        "Sun>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2007,
        "max",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2008,
        "max",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ]
    ],
    "Chatham": [
      [
        1974,
        "only",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          45,
          0,
          "s"
        ],
        60,
        "-"
      ],
      [
        1975,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          2,
          45,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1975,
        1988,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          45,
          0,
          "s"
        ],
        60,
        "-"
      ],
      [
        1976,
        1989,
        "-",
        "Mar",
        "Sun>=1",
        [
          2,
          45,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1989,
        "only",
        "-",
        "Oct",
        "Sun>=8",
        [
          2,
          45,
          0,
          "s"
        ],
        60,
        "-"
      ],
      [
        1990,
        2006,
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          45,
          0,
          "s"
        ],
        60,
        "-"
      ],
      [
        1990,
        2007,
        "-",
        "Mar",
        "Sun>=15",
        [
          2,
          45,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        2007,
        "max",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          45,
          0,
          "s"
        ],
        60,
        "-"
      ],
      [
        2008,
        "max",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          45,
          0,
          "s"
        ],
        0,
        "-"
      ]
    ],
    "Cook": [
      [
        1978,
        "only",
        "-",
        "Nov",
        "12",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1979,
        1991,
        "-",
        "Mar",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1979,
        1990,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ]
    ],
    "WS": [
      [
        2010,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "Apr",
        "Sat>=1",
        [
          4,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "Sep",
        "lastSat",
        [
          3,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2012,
        "max",
        "-",
        "Apr",
        "Sun>=1",
        [
          4,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2012,
        "max",
        "-",
        "Sep",
        "lastSun",
        [
          3,
          0,
          0,
          null
        ],
        60,
        "-"
      ]
    ],
    "Tonga": [
      [
        1999,
        "only",
        "-",
        "Oct",
        "7",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "-"
      ],
      [
        2000,
        "only",
        "-",
        "Mar",
        "19",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        2000,
        2001,
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2001,
        2002,
        "-",
        "Jan",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2016,
        "only",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2017,
        "only",
        "-",
        "Jan",
        "Sun>=15",
        [
          3,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ],
    "Vanuatu": [
      [
        1983,
        "only",
        "-",
        "Sep",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1984,
        1991,
        "-",
        "Mar",
        "Sun>=23",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1984,
        "only",
        "-",
        "Oct",
        "23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1985,
        1991,
        "-",
        "Sep",
        "Sun>=23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1992,
        1993,
        "-",
        "Jan",
        "Sun>=23",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1992,
        "only",
        "-",
        "Oct",
        "Sun>=23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ]
    ],
    "US": [
      [
        1918,
        1919,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        1919,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        1973,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "6",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1975,
        "only",
        "-",
        "Feb",
        "23",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1976,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Chile": [
      [
        1927,
        1931,
        "-",
        "Sep",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1928,
        1932,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1968,
        "only",
        "-",
        "Nov",
        "3",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1969,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1969,
        "only",
        "-",
        "Nov",
        "23",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1970,
        "only",
        "-",
        "Mar",
        "29",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1971,
        "only",
        "-",
        "Mar",
        "14",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1970,
        1972,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1972,
        1986,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1973,
        "only",
        "-",
        "Sep",
        "30",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1974,
        1987,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1987,
        "only",
        "-",
        "Apr",
        "12",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1988,
        1990,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1988,
        1989,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Sep",
        "16",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1991,
        1996,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1991,
        1997,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1997,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Sep",
        "27",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Apr",
        "4",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1999,
        2010,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2000,
        2007,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2008,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2009,
        "only",
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2010,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "May",
        "Sun>=2",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "Aug",
        "Sun>=16",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2012,
        2014,
        "-",
        "Apr",
        "Sun>=23",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2012,
        2014,
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2016,
        2018,
        "-",
        "May",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2016,
        2018,
        "-",
        "Aug",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2019,
        "max",
        "-",
        "Apr",
        "Sun>=2",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2019,
        "max",
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ]
    ],
    "Ecuador": [
      [
        1992,
        "only",
        "-",
        "Nov",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1993,
        "only",
        "-",
        "Feb",
        "5",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ]
  },
  "titles": {
    "Pacific/Fiji": {
      "Pacific/Fiji": {
        "long": "Fiji Standard Time",
        "group": "(GMT+12:00) Fiji, Kamchatka, Marshall Is."
      }
    },
    "Pacific/Gambier": {
      "Pacific/Gambier": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Marquesas": {
      "Pacific/Marquesas": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Tahiti": {
      "Pacific/Tahiti": {
        "long": "Hawaiian Standard Time",
        "group": "(GMT-10:00) Hawaii"
      }
    },
    "Pacific/Guam": {
      "Pacific/Guam": {
        "long": "West Pacific Standard Time",
        "group": "(GMT+10:00) Guam, Port Moresby"
      }
    },
    "Pacific/Saipan": {
      "Pacific/Saipan": {
        "long": "West Pacific Standard Time",
        "group": "(GMT+10:00) Guam, Port Moresby"
      }
    },
    "Pacific/Tarawa": {
      "Pacific/Tarawa": {
        "long": "UTC+12",
        "group": null
      }
    },
    "Pacific/Enderbury": {
      "Pacific/Enderbury": {
        "long": "Tonga Standard Time",
        "group": "(GMT+13:00) Nuku'alofa"
      }
    },
    "Pacific/Kiritimati": {
      "Pacific/Kiritimati": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Majuro": {
      "Pacific/Majuro": {
        "long": "UTC+12",
        "group": null
      }
    },
    "Pacific/Kwajalein": {
      "Pacific/Kwajalein": {
        "long": "UTC+12",
        "group": null
      }
    },
    "Pacific/Chuuk": {
      "Pacific/Chuuk": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Pohnpei": {
      "Pacific/Pohnpei": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Kosrae": {
      "Pacific/Kosrae": {
        "long": "Central Pacific Standard Time",
        "group": "(GMT+11:00) Magadan, Solomon Is., New Caledonia"
      }
    },
    "Pacific/Nauru": {
      "Pacific/Nauru": {
        "long": "UTC+12",
        "group": null
      }
    },
    "Pacific/Noumea": {
      "Pacific/Noumea": {
        "long": "Central Pacific Standard Time",
        "group": "(GMT+11:00) Magadan, Solomon Is., New Caledonia"
      }
    },
    "Pacific/Auckland": {
      "Pacific/Auckland": {
        "long": "New Zealand Standard Time",
        "group": "(GMT+12:00) Auckland, Wellington"
      }
    },
    "Pacific/Chatham": {
      "Pacific/Chatham": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Rarotonga": {
      "Pacific/Rarotonga": {
        "long": "Hawaiian Standard Time",
        "group": "(GMT-10:00) Hawaii"
      }
    },
    "Pacific/Niue": {
      "Pacific/Niue": {
        "long": "UTC-11",
        "group": null
      }
    },
    "Pacific/Norfolk": {
      "Pacific/Norfolk": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Palau": {
      "Pacific/Palau": {
        "long": "Tokyo Standard Time",
        "group": "(GMT+09:00) Osaka, Sapporo, Tokyo"
      }
    },
    "Pacific/Port_Moresby": {
      "Pacific/Port_Moresby": {
        "long": "West Pacific Standard Time",
        "group": "(GMT+10:00) Guam, Port Moresby"
      }
    },
    "Pacific/Bougainville": {
      "Pacific/Bougainville": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Pitcairn": {
      "Pacific/Pitcairn": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Pago_Pago": {
      "Pacific/Pago_Pago": {
        "long": "UTC-11",
        "group": null
      }
    },
    "Pacific/Midway": {
      "Pacific/Midway": {
        "long": "UTC-11",
        "group": null
      }
    },
    "Pacific/Apia": {
      "Pacific/Apia": {
        "long": "Samoa Standard Time",
        "group": "(GMT-11:00) Midway Island, Samoa"
      }
    },
    "Pacific/Guadalcanal": {
      "Pacific/Guadalcanal": {
        "long": "Central Pacific Standard Time",
        "group": "(GMT+11:00) Magadan, Solomon Is., New Caledonia"
      }
    },
    "Pacific/Fakaofo": {
      "Pacific/Fakaofo": {
        "long": "Tonga Standard Time",
        "group": "(GMT+13:00) Nuku'alofa"
      }
    },
    "Pacific/Tongatapu": {
      "Pacific/Tongatapu": {
        "long": "Tonga Standard Time",
        "group": "(GMT+13:00) Nuku'alofa"
      }
    },
    "Pacific/Funafuti": {
      "Pacific/Funafuti": {
        "long": "UTC+12",
        "group": null
      }
    },
    "Pacific/Wake": {
      "Pacific/Wake": {
        "long": "UTC+12",
        "group": null
      }
    },
    "Pacific/Efate": {
      "Pacific/Efate": {
        "long": "Central Pacific Standard Time",
        "group": "(GMT+11:00) Magadan, Solomon Is., New Caledonia"
      }
    },
    "Pacific/Wallis": {
      "Pacific/Wallis": {
        "long": "UTC+12",
        "group": null
      }
    },
    "Pacific/Johnston": {
      "Pacific/Johnston": {
        "long": "Hawaiian Standard Time",
        "group": "(GMT-10:00) Hawaii"
      }
    },
    "Pacific/Ponape": {
      "Pacific/Ponape": {
        "long": "Central Pacific Standard Time",
        "group": "(GMT+11:00) Magadan, Solomon Is., New Caledonia"
      }
    },
    "Pacific/Samoa": {
      "Pacific/Samoa": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Truk": {
      "Pacific/Truk": {
        "long": "West Pacific Standard Time",
        "group": "(GMT+10:00) Guam, Port Moresby"
      }
    },
    "Pacific/Yap": {
      "Pacific/Yap": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Honolulu": {
      "Pacific/Honolulu": {
        "long": "Hawaiian Standard Time",
        "group": "(GMT-10:00) Hawaii"
      }
    },
    "Pacific/Easter": {
      "Pacific/Easter": {
        "long": null,
        "group": null
      }
    },
    "Pacific/Galapagos": {
      "Pacific/Galapagos": {
        "long": "Central America Standard Time",
        "group": "(GMT-06:00) Central America"
      }
    }
  },
  "zones": {
    "Pacific/Fiji": [
      [
        -715.7333333333333,
        "-",
        "LMT",
        -1709942400000
      ],
      [
        -720,
        "Fiji",
        "+12/+13",
        null
      ]
    ],
    "Pacific/Gambier": [
      [
        539.8,
        "-",
        "LMT",
        -1806710400000
      ],
      [
        540,
        "-",
        "-09",
        null
      ]
    ],
    "Pacific/Marquesas": [
      [
        558,
        "-",
        "LMT",
        -1806710400000
      ],
      [
        570,
        "-",
        "-0930",
        null
      ]
    ],
    "Pacific/Tahiti": [
      [
        598.2666666666667,
        "-",
        "LMT",
        -1806710400000
      ],
      [
        600,
        "-",
        "-10",
        null
      ]
    ],
    "Pacific/Guam": [
      [
        861,
        "-",
        "LMT",
        -3944678400000
      ],
      [
        -579,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -600,
        "-",
        "GST",
        -885513600000
      ],
      [
        -540,
        "-",
        "+09",
        -802224000000
      ],
      [
        -600,
        "Guam",
        "G%sT",
        977529600000
      ],
      [
        -600,
        "-",
        "ChST",
        null
      ]
    ],
    "Pacific/Saipan": "Pacific/Guam",
    "Pacific/Tarawa": [
      [
        -692.0666666666666,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -720,
        "-",
        "+12",
        null
      ]
    ],
    "Pacific/Enderbury": [
      [
        684.3333333333334,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        720,
        "-",
        "-12",
        307584000000
      ],
      [
        660,
        "-",
        "-11",
        788832000000
      ],
      [
        -780,
        "-",
        "+13",
        null
      ]
    ],
    "Pacific/Kiritimati": [
      [
        629.3333333333334,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        640,
        "-",
        "-1040",
        307584000000
      ],
      [
        600,
        "-",
        "-10",
        788832000000
      ],
      [
        -840,
        "-",
        "+14",
        null
      ]
    ],
    "Pacific/Majuro": [
      [
        -684.8,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -660,
        "-",
        "+11",
        -1743638400000
      ],
      [
        -540,
        "-",
        "+09",
        -1606780800000
      ],
      [
        -660,
        "-",
        "+11",
        -1009929600000
      ],
      [
        -600,
        "-",
        "+10",
        -907372800000
      ],
      [
        -540,
        "-",
        "+09",
        -818035200000
      ],
      [
        -660,
        "-",
        "+11",
        -7948800000
      ],
      [
        -720,
        "-",
        "+12",
        null
      ]
    ],
    "Pacific/Kwajalein": [
      [
        -669.3333333333334,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -660,
        "-",
        "+11",
        -1009929600000
      ],
      [
        -600,
        "-",
        "+10",
        -907372800000
      ],
      [
        -540,
        "-",
        "+09",
        -817430400000
      ],
      [
        -660,
        "-",
        "+11",
        -7948800000
      ],
      [
        720,
        "-",
        "-12",
        745891200000
      ],
      [
        -720,
        "-",
        "+12",
        null
      ]
    ],
    "Pacific/Chuuk": [
      [
        832.8666666666667,
        "-",
        "LMT",
        -3944678400000
      ],
      [
        -607.1333333333333,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -600,
        "-",
        "+10",
        -1743638400000
      ],
      [
        -540,
        "-",
        "+09",
        -1606780800000
      ],
      [
        -600,
        "-",
        "+10",
        -907372800000
      ],
      [
        -540,
        "-",
        "+09",
        -770601600000
      ],
      [
        -600,
        "-",
        "+10",
        null
      ]
    ],
    "Pacific/Pohnpei": [
      [
        807.1333333333333,
        "-",
        "LMT",
        -3944678400000
      ],
      [
        -632.8666666666667,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -660,
        "-",
        "+11",
        -1743638400000
      ],
      [
        -540,
        "-",
        "+09",
        -1606780800000
      ],
      [
        -660,
        "-",
        "+11",
        -1009929600000
      ],
      [
        -600,
        "-",
        "+10",
        -907372800000
      ],
      [
        -540,
        "-",
        "+09",
        -770601600000
      ],
      [
        -660,
        "-",
        "+11",
        null
      ]
    ],
    "Pacific/Kosrae": [
      [
        788.0666666666666,
        "-",
        "LMT",
        -3944678400000
      ],
      [
        -651.9333333333334,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -660,
        "-",
        "+11",
        -1743638400000
      ],
      [
        -540,
        "-",
        "+09",
        -1606780800000
      ],
      [
        -660,
        "-",
        "+11",
        -1009929600000
      ],
      [
        -600,
        "-",
        "+10",
        -907372800000
      ],
      [
        -540,
        "-",
        "+09",
        -770601600000
      ],
      [
        -660,
        "-",
        "+11",
        -7948800000
      ],
      [
        -720,
        "-",
        "+12",
        946598400000
      ],
      [
        -660,
        "-",
        "+11",
        null
      ]
    ],
    "Pacific/Nauru": [
      [
        -667.6666666666666,
        "-",
        "LMT",
        -1545091200000
      ],
      [
        -690,
        "-",
        "+1130",
        -862876800000
      ],
      [
        -540,
        "-",
        "+09",
        -767318400000
      ],
      [
        -690,
        "-",
        "+1130",
        287460000000
      ],
      [
        -720,
        "-",
        "+12",
        null
      ]
    ],
    "Pacific/Noumea": [
      [
        -665.8,
        "-",
        "LMT",
        -1829347200000
      ],
      [
        -660,
        "NC",
        "+11/+12",
        null
      ]
    ],
    "Pacific/Auckland": [
      [
        -699.0666666666666,
        "-",
        "LMT",
        -3192393600000
      ],
      [
        -690,
        "NZ",
        "NZ%sT",
        -757382400000
      ],
      [
        -720,
        "NZ",
        "NZ%sT",
        null
      ]
    ],
    "Pacific/Chatham": [
      [
        -733.8,
        "-",
        "LMT",
        -3192393600000
      ],
      [
        -735,
        "-",
        "+1215",
        -757382400000
      ],
      [
        -765,
        "Chatham",
        "+1245/+1345",
        null
      ]
    ],
    "Pacific/Rarotonga": [
      [
        639.0666666666666,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        630,
        "-",
        "-1030",
        279676800000
      ],
      [
        600,
        "Cook",
        "-10/-0930",
        null
      ]
    ],
    "Pacific/Niue": [
      [
        679.6666666666666,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        680,
        "-",
        "-1120",
        -568166400000
      ],
      [
        690,
        "-",
        "-1130",
        276048000000
      ],
      [
        660,
        "-",
        "-11",
        null
      ]
    ],
    "Pacific/Norfolk": [
      [
        -671.8666666666667,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -672,
        "-",
        "+1112",
        -568166400000
      ],
      [
        -690,
        "-",
        "+1130",
        152071200000
      ],
      [
        -690,
        "1:00",
        "+1230",
        162957600000
      ],
      [
        -690,
        "-",
        "+1130",
        1443924000000
      ],
      [
        -660,
        "-",
        "+11",
        null
      ]
    ],
    "Pacific/Palau": [
      [
        902.0666666666666,
        "-",
        "LMT",
        -3944678400000
      ],
      [
        -537.9333333333334,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -540,
        "-",
        "+09",
        null
      ]
    ],
    "Pacific/Port_Moresby": [
      [
        -588.6666666666666,
        "-",
        "LMT",
        -2808604800000
      ],
      [
        -588.5333333333334,
        "-",
        "PMMT",
        -2335305600000
      ],
      [
        -600,
        "-",
        "+10",
        null
      ]
    ],
    "Pacific/Bougainville": [
      [
        -622.2666666666667,
        "-",
        "LMT",
        -2808604800000
      ],
      [
        -588.5333333333334,
        "-",
        "PMMT",
        -2335305600000
      ],
      [
        -600,
        "-",
        "+10",
        -867974400000
      ],
      [
        -540,
        "-",
        "+09",
        -768873600000
      ],
      [
        -600,
        "-",
        "+10",
        1419732000000
      ],
      [
        -660,
        "-",
        "+11",
        null
      ]
    ],
    "Pacific/Pitcairn": [
      [
        520.3333333333333,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        510,
        "-",
        "-0830",
        893635200000
      ],
      [
        480,
        "-",
        "-08",
        null
      ]
    ],
    "Pacific/Pago_Pago": [
      [
        -757.2,
        "-",
        "LMT",
        -2445379200000
      ],
      [
        682.8,
        "-",
        "LMT",
        -1830470400000
      ],
      [
        660,
        "-",
        "SST",
        null
      ]
    ],
    "Pacific/Midway": "Pacific/Pago_Pago",
    "Pacific/Apia": [
      [
        -753.0666666666666,
        "-",
        "LMT",
        -2445379200000
      ],
      [
        686.9333333333334,
        "-",
        "LMT",
        -1830470400000
      ],
      [
        690,
        "-",
        "-1130",
        -599702400000
      ],
      [
        660,
        "WS",
        "-11/-10",
        1325203200000
      ],
      [
        -780,
        "WS",
        "+13/+14",
        null
      ]
    ],
    "Pacific/Guadalcanal": [
      [
        -639.8,
        "-",
        "LMT",
        -1806710400000
      ],
      [
        -660,
        "-",
        "+11",
        null
      ]
    ],
    "Pacific/Fakaofo": [
      [
        684.9333333333334,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        660,
        "-",
        "-11",
        1325203200000
      ],
      [
        -780,
        "-",
        "+13",
        null
      ]
    ],
    "Pacific/Tongatapu": [
      [
        -739.3333333333334,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -740,
        "-",
        "+1220",
        -883699200000
      ],
      [
        -780,
        "-",
        "+13",
        946598400000
      ],
      [
        -780,
        "Tonga",
        "+13/+14",
        null
      ]
    ],
    "Pacific/Funafuti": [
      [
        -716.8666666666667,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -720,
        "-",
        "+12",
        null
      ]
    ],
    "Pacific/Wake": [
      [
        -666.4666666666666,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -720,
        "-",
        "+12",
        null
      ]
    ],
    "Pacific/Efate": [
      [
        -673.2666666666667,
        "-",
        "LMT",
        -1829347200000
      ],
      [
        -660,
        "Vanuatu",
        "+11/+12",
        null
      ]
    ],
    "Pacific/Wallis": [
      [
        -735.3333333333334,
        "-",
        "LMT",
        -2146003200000
      ],
      [
        -720,
        "-",
        "+12",
        null
      ]
    ],
    "Pacific/Johnston": "Pacific/Honolulu",
    "Pacific/Ponape": "Pacific/Pohnpei",
    "Pacific/Samoa": "Pacific/Pago_Pago",
    "Pacific/Truk": "Pacific/Chuuk",
    "Pacific/Yap": "Pacific/Chuuk",
    "Pacific/Honolulu": [
      [
        631.4333333333334,
        "-",
        "LMT",
        -2334139200000
      ],
      [
        630,
        "-",
        "HST",
        -1157320800000
      ],
      [
        630,
        "1:00",
        "HDT",
        -1155470400000
      ],
      [
        630,
        "US",
        "H%sT",
        -712188000000
      ],
      [
        600,
        "-",
        "HST",
        null
      ]
    ],
    "Pacific/Easter": [
      [
        437.4666666666667,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        437.4666666666667,
        "-",
        "EMT",
        -1178150400000
      ],
      [
        420,
        "Chile",
        "-07/-06",
        384922800000
      ],
      [
        360,
        "Chile",
        "-06/-05",
        null
      ]
    ],
    "Pacific/Galapagos": [
      [
        358.4,
        "-",
        "LMT",
        -1199318400000
      ],
      [
        300,
        "-",
        "-05",
        536371200000
      ],
      [
        360,
        "Ecuador",
        "-06/-05",
        null
      ]
    ]
  }
});