const dm = require('@progress/kendo-date-math');
dm.loadTimezone({
  "rules": {
    "EU": [
      [
        1977,
        1980,
        "-",
        "Apr",
        "Sun>=1",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Oct",
        "1",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1979,
        1995,
        "-",
        "Sep",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1981,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        60,
        "S"
      ],
      [
        1996,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          1,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ]
    ],
    "C-Eur": [
      [
        1916,
        "only",
        "-",
        "Apr",
        "30",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "S"
      ],
      [
        1916,
        "only",
        "-",
        "Oct",
        "1",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1917,
        1918,
        "-",
        "Apr",
        "Mon>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1917,
        1918,
        "-",
        "Sep",
        "Mon>=15",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1940,
        "only",
        "-",
        "Apr",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Nov",
        "2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Mar",
        "29",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "4",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1944,
        1945,
        "-",
        "Apr",
        "Mon>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1944,
        "only",
        "-",
        "Oct",
        "2",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "16",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1977,
        1980,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1977,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Oct",
        "1",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1979,
        1995,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ],
      [
        1981,
        "max",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "S"
      ],
      [
        1996,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "-"
      ]
    ],
    "Thule": [
      [
        1991,
        1992,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1991,
        1992,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1993,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1993,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "US": [
      [
        1918,
        1919,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        1919,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        1973,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "6",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1975,
        "only",
        "-",
        "Feb",
        "23",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1976,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "NYC": [
      [
        1920,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1921,
        1966,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1921,
        1954,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1955,
        1966,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Chicago": [
      [
        1920,
        "only",
        "-",
        "Jun",
        "13",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        1921,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1921,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1922,
        1966,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1922,
        1954,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1955,
        1966,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Denver": [
      [
        1920,
        1921,
        "-",
        "Mar",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1921,
        "only",
        "-",
        "May",
        "22",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1965,
        1966,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1965,
        1966,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "CA": [
      [
        1948,
        "only",
        "-",
        "Mar",
        "14",
        [
          2,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1949,
        "only",
        "-",
        "Jan",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1950,
        1966,
        "-",
        "Apr",
        "lastSun",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1950,
        1961,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1962,
        1966,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Indianapolis": [
      [
        1941,
        "only",
        "-",
        "Jun",
        "22",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1941,
        1954,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        1954,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ]
    ],
    "Marengo": [
      [
        1951,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1951,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1954,
        1960,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1954,
        1960,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Vincennes": [
      [
        1946,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1953,
        1954,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1953,
        1959,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1955,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1956,
        1963,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1960,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1961,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1962,
        1963,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Perry": [
      [
        1946,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1953,
        1954,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1953,
        1959,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1955,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1956,
        1963,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1960,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1961,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1962,
        1963,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Pike": [
      [
        1955,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1955,
        1960,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1956,
        1964,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1961,
        1964,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Starke": [
      [
        1947,
        1961,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        1954,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1955,
        1956,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1957,
        1958,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1959,
        1961,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Pulaski": [
      [
        1946,
        1960,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1954,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1955,
        1956,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1957,
        1960,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Louisville": [
      [
        1921,
        "only",
        "-",
        "May",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1921,
        "only",
        "-",
        "Sep",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1941,
        1961,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1941,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "Jun",
        "2",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1950,
        1955,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1956,
        1960,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Detroit": [
      [
        1948,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1948,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Menominee": [
      [
        1946,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1966,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1966,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "StJohns": [
      [
        1917,
        "only",
        "-",
        "Apr",
        "8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1917,
        "only",
        "-",
        "Sep",
        "17",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1919,
        "only",
        "-",
        "May",
        "5",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1919,
        "only",
        "-",
        "Aug",
        "12",
        [
          23,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1920,
        1935,
        "-",
        "May",
        "Sun>=1",
        [
          23,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        1935,
        "-",
        "Oct",
        "lastSun",
        [
          23,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1936,
        1941,
        "-",
        "May",
        "Mon>=9",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1936,
        1941,
        "-",
        "Oct",
        "Mon>=2",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        1950,
        "-",
        "May",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1950,
        "-",
        "Oct",
        "Sun>=2",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1951,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1951,
        1959,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1960,
        1986,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1987,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          1,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1988,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        120,
        "DD"
      ],
      [
        1989,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        2011,
        "-",
        "Mar",
        "Sun>=8",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        2010,
        "-",
        "Nov",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Canada": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1974,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2007,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Halifax": [
      [
        1916,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1916,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1920,
        "only",
        "-",
        "May",
        "9",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        "only",
        "-",
        "Aug",
        "29",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1921,
        "only",
        "-",
        "May",
        "6",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1921,
        1922,
        "-",
        "Sep",
        "5",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1922,
        "only",
        "-",
        "Apr",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1923,
        1925,
        "-",
        "May",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1923,
        "only",
        "-",
        "Sep",
        "4",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1924,
        "only",
        "-",
        "Sep",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1925,
        "only",
        "-",
        "Sep",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1926,
        "only",
        "-",
        "May",
        "16",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1926,
        "only",
        "-",
        "Sep",
        "13",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1927,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1927,
        "only",
        "-",
        "Sep",
        "26",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1928,
        1931,
        "-",
        "May",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1928,
        "only",
        "-",
        "Sep",
        "9",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1929,
        "only",
        "-",
        "Sep",
        "3",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1930,
        "only",
        "-",
        "Sep",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1931,
        1932,
        "-",
        "Sep",
        "Mon>=24",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1932,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1933,
        "only",
        "-",
        "Apr",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1933,
        "only",
        "-",
        "Oct",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1934,
        "only",
        "-",
        "May",
        "20",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1934,
        "only",
        "-",
        "Sep",
        "16",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1935,
        "only",
        "-",
        "Jun",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1935,
        "only",
        "-",
        "Sep",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1936,
        "only",
        "-",
        "Jun",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1936,
        "only",
        "-",
        "Sep",
        "14",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1937,
        1938,
        "-",
        "May",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1937,
        1941,
        "-",
        "Sep",
        "Mon>=24",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1939,
        "only",
        "-",
        "May",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1940,
        1941,
        "-",
        "May",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1949,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1949,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1951,
        1954,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1951,
        1954,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1956,
        1959,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1956,
        1959,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1962,
        1973,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1962,
        1973,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Moncton": [
      [
        1933,
        1935,
        "-",
        "Jun",
        "Sun>=8",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1933,
        1935,
        "-",
        "Sep",
        "Sun>=8",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1936,
        1938,
        "-",
        "Jun",
        "Sun>=1",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1936,
        1938,
        "-",
        "Sep",
        "Sun>=1",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1939,
        "only",
        "-",
        "May",
        "27",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1939,
        1941,
        "-",
        "Sep",
        "Sat>=21",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1940,
        "only",
        "-",
        "May",
        "19",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1941,
        "only",
        "-",
        "May",
        "4",
        [
          1,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1972,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        1956,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1957,
        1972,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1993,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          1,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1993,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          1,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Toronto": [
      [
        1919,
        "only",
        "-",
        "Mar",
        "30",
        [
          23,
          30,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1919,
        "only",
        "-",
        "Oct",
        "26",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1920,
        "only",
        "-",
        "May",
        "2",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        "only",
        "-",
        "Sep",
        "26",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1921,
        "only",
        "-",
        "May",
        "15",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1921,
        "only",
        "-",
        "Sep",
        "15",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1922,
        1923,
        "-",
        "May",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1922,
        1926,
        "-",
        "Sep",
        "Sun>=15",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1924,
        1927,
        "-",
        "May",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1927,
        1932,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1928,
        1931,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1932,
        "only",
        "-",
        "May",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1933,
        1940,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1933,
        "only",
        "-",
        "Oct",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1934,
        1939,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1945,
        1946,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        1949,
        "-",
        "Apr",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        1948,
        "-",
        "Sep",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1949,
        "only",
        "-",
        "Nov",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1950,
        1973,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1950,
        "only",
        "-",
        "Nov",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1951,
        1956,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1957,
        1973,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Winn": [
      [
        1916,
        "only",
        "-",
        "Apr",
        "23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1916,
        "only",
        "-",
        "Sep",
        "17",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1937,
        "only",
        "-",
        "May",
        "16",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1937,
        "only",
        "-",
        "Sep",
        "26",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "May",
        "12",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        "only",
        "-",
        "Oct",
        "13",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1947,
        1949,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        1949,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1950,
        "only",
        "-",
        "May",
        "1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1950,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1951,
        1960,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1951,
        1958,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1959,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1960,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1963,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1963,
        "only",
        "-",
        "Sep",
        "22",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1966,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1966,
        2005,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1987,
        2005,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ]
    ],
    "Regina": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1930,
        1934,
        "-",
        "May",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1930,
        1934,
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1937,
        1941,
        "-",
        "Apr",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1937,
        "only",
        "-",
        "Oct",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1938,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1939,
        1941,
        "-",
        "Oct",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        "only",
        "-",
        "Apr",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        "only",
        "-",
        "Oct",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1947,
        1957,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        1957,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1959,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1959,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Swift": [
      [
        1957,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1957,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1959,
        1961,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1959,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1960,
        1961,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Edm": [
      [
        1918,
        1919,
        "-",
        "Apr",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1919,
        "only",
        "-",
        "May",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1920,
        1923,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1920,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1921,
        1923,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1947,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1947,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1967,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1969,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1969,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1972,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1972,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Vanc": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1946,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1946,
        "only",
        "-",
        "Oct",
        "13",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1947,
        1961,
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1962,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "NT_YK": [
      [
        1918,
        "only",
        "-",
        "Apr",
        "14",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1918,
        "only",
        "-",
        "Oct",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1919,
        "only",
        "-",
        "May",
        "25",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1919,
        "only",
        "-",
        "Nov",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1942,
        "only",
        "-",
        "Feb",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Aug",
        "14",
        [
          23,
          0,
          0,
          "u"
        ],
        60,
        "P",
        ""
      ],
      [
        1945,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1965,
        "only",
        "-",
        "Apr",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        120,
        "DD"
      ],
      [
        1965,
        "only",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1980,
        1986,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1980,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1987,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ]
    ],
    "Mexico": [
      [
        1939,
        "only",
        "-",
        "Feb",
        "5",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1939,
        "only",
        "-",
        "Jun",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1940,
        "only",
        "-",
        "Dec",
        "9",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1941,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1943,
        "only",
        "-",
        "Dec",
        "16",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "W",
        ""
      ],
      [
        1944,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1950,
        "only",
        "-",
        "Feb",
        "12",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1950,
        "only",
        "-",
        "Jul",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1996,
        2000,
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1996,
        2000,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2001,
        "only",
        "-",
        "May",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2001,
        "only",
        "-",
        "Sep",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2002,
        "max",
        "-",
        "Apr",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2002,
        "max",
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Bahamas": [
      [
        1964,
        1975,
        "-",
        "Oct",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1964,
        1975,
        "-",
        "Apr",
        "lastSun",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ]
    ],
    "Barb": [
      [
        1977,
        "only",
        "-",
        "Jun",
        "12",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1977,
        1978,
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1978,
        1980,
        "-",
        "Apr",
        "Sun>=15",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1979,
        "only",
        "-",
        "Sep",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1980,
        "only",
        "-",
        "Sep",
        "25",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Belize": [
      [
        1918,
        1942,
        "-",
        "Oct",
        "Sun>=2",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-0530"
      ],
      [
        1919,
        1943,
        "-",
        "Feb",
        "Sun>=9",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "CST"
      ],
      [
        1973,
        "only",
        "-",
        "Dec",
        "5",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "CDT"
      ],
      [
        1974,
        "only",
        "-",
        "Feb",
        "9",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "CST"
      ],
      [
        1982,
        "only",
        "-",
        "Dec",
        "18",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "CDT"
      ],
      [
        1983,
        "only",
        "-",
        "Feb",
        "12",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "CST"
      ]
    ],
    "CR": [
      [
        1979,
        1980,
        "-",
        "Feb",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1979,
        1980,
        "-",
        "Jun",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1991,
        1992,
        "-",
        "Jan",
        "Sat>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1991,
        "only",
        "-",
        "Jul",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1992,
        "only",
        "-",
        "Mar",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Cuba": [
      [
        1928,
        "only",
        "-",
        "Jun",
        "10",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1928,
        "only",
        "-",
        "Oct",
        "10",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1940,
        1942,
        "-",
        "Jun",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1940,
        1942,
        "-",
        "Sep",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1945,
        1946,
        "-",
        "Jun",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1945,
        1946,
        "-",
        "Sep",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1965,
        "only",
        "-",
        "Jun",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1965,
        "only",
        "-",
        "Sep",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1966,
        "only",
        "-",
        "May",
        "29",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1966,
        "only",
        "-",
        "Oct",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1967,
        "only",
        "-",
        "Apr",
        "8",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1967,
        1968,
        "-",
        "Sep",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1968,
        "only",
        "-",
        "Apr",
        "14",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1969,
        1977,
        "-",
        "Apr",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1969,
        1971,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1972,
        1974,
        "-",
        "Oct",
        "8",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1975,
        1977,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1978,
        "only",
        "-",
        "May",
        "7",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1978,
        1990,
        "-",
        "Oct",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1979,
        1980,
        "-",
        "Mar",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1981,
        1985,
        "-",
        "May",
        "Sun>=5",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1986,
        1989,
        "-",
        "Mar",
        "Sun>=14",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1990,
        1997,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1991,
        1995,
        "-",
        "Oct",
        "Sun>=8",
        [
          0,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1996,
        "only",
        "-",
        "Oct",
        "6",
        [
          0,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1997,
        "only",
        "-",
        "Oct",
        "12",
        [
          0,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        1998,
        1999,
        "-",
        "Mar",
        "lastSun",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1998,
        2003,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2000,
        2003,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2004,
        "only",
        "-",
        "Mar",
        "lastSun",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2006,
        2010,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2007,
        "only",
        "-",
        "Mar",
        "Sun>=8",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2008,
        "only",
        "-",
        "Mar",
        "Sun>=15",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2009,
        2010,
        "-",
        "Mar",
        "Sun>=8",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2011,
        "only",
        "-",
        "Mar",
        "Sun>=15",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2011,
        "only",
        "-",
        "Nov",
        "13",
        [
          0,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2012,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        2012,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          0,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2013,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          0,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ]
    ],
    "DR": [
      [
        1966,
        "only",
        "-",
        "Oct",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "EDT"
      ],
      [
        1967,
        "only",
        "-",
        "Feb",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "EST"
      ],
      [
        1969,
        1973,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-0430"
      ],
      [
        1970,
        "only",
        "-",
        "Feb",
        "21",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "EST"
      ],
      [
        1971,
        "only",
        "-",
        "Jan",
        "20",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "EST"
      ],
      [
        1972,
        1974,
        "-",
        "Jan",
        "21",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "EST"
      ]
    ],
    "Salv": [
      [
        1987,
        1988,
        "-",
        "May",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        1988,
        "-",
        "Sep",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Guat": [
      [
        1973,
        "only",
        "-",
        "Nov",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1974,
        "only",
        "-",
        "Feb",
        "24",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1983,
        "only",
        "-",
        "May",
        "21",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1983,
        "only",
        "-",
        "Sep",
        "22",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1991,
        "only",
        "-",
        "Mar",
        "23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1991,
        "only",
        "-",
        "Sep",
        "7",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2006,
        "only",
        "-",
        "Apr",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2006,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Haiti": [
      [
        1983,
        "only",
        "-",
        "May",
        "8",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1984,
        1987,
        "-",
        "Apr",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1983,
        1987,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        1988,
        1997,
        "-",
        "Apr",
        "Sun>=1",
        [
          1,
          0,
          0,
          "s"
        ],
        60,
        "D"
      ],
      [
        1988,
        1997,
        "-",
        "Oct",
        "lastSun",
        [
          1,
          0,
          0,
          "s"
        ],
        0,
        "S"
      ],
      [
        2005,
        2006,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2005,
        2006,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2012,
        2015,
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2012,
        2015,
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2017,
        "max",
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2017,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Hond": [
      [
        1987,
        1988,
        "-",
        "May",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1987,
        1988,
        "-",
        "Sep",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2006,
        "only",
        "-",
        "May",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2006,
        "only",
        "-",
        "Aug",
        "Mon>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Nic": [
      [
        1979,
        1980,
        "-",
        "Mar",
        "Sun>=16",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        1979,
        1980,
        "-",
        "Jun",
        "Mon>=23",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2005,
        "only",
        "-",
        "Apr",
        "10",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2005,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "S"
      ],
      [
        2006,
        "only",
        "-",
        "Apr",
        "30",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "D"
      ],
      [
        2006,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "S"
      ]
    ],
    "Arg": [
      [
        1930,
        "only",
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1931,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1931,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1932,
        1940,
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1932,
        1939,
        "-",
        "Nov",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1940,
        "only",
        "-",
        "Jul",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1941,
        "only",
        "-",
        "Jun",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1941,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Aug",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1946,
        "only",
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1946,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1963,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1963,
        "only",
        "-",
        "Dec",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1964,
        1966,
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1964,
        1966,
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1967,
        "only",
        "-",
        "Apr",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1967,
        1968,
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1968,
        1969,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "May",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1988,
        "only",
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1989,
        1993,
        "-",
        "Mar",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1989,
        1992,
        "-",
        "Oct",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2000,
        "only",
        "-",
        "Mar",
        "3",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2007,
        "only",
        "-",
        "Dec",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2008,
        2009,
        "-",
        "Mar",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2008,
        "only",
        "-",
        "Oct",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ]
    ],
    "SanLuis": [
      [
        2008,
        2009,
        "-",
        "Mar",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2007,
        2008,
        "-",
        "Oct",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ]
    ],
    "Brazil": [
      [
        1931,
        "only",
        "-",
        "Oct",
        "3",
        [
          11,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1932,
        1933,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1932,
        "only",
        "-",
        "Oct",
        "3",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1949,
        1952,
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1950,
        "only",
        "-",
        "Apr",
        "16",
        [
          1,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1951,
        1952,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1953,
        "only",
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1963,
        "only",
        "-",
        "Dec",
        "9",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1964,
        "only",
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1965,
        "only",
        "-",
        "Jan",
        "31",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1965,
        "only",
        "-",
        "Mar",
        "31",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1965,
        "only",
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1966,
        1968,
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1966,
        1967,
        "-",
        "Nov",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1985,
        "only",
        "-",
        "Nov",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1986,
        "only",
        "-",
        "Mar",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1986,
        "only",
        "-",
        "Oct",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1987,
        "only",
        "-",
        "Feb",
        "14",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1987,
        "only",
        "-",
        "Oct",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1988,
        "only",
        "-",
        "Feb",
        "7",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1988,
        "only",
        "-",
        "Oct",
        "16",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1989,
        "only",
        "-",
        "Jan",
        "29",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1989,
        "only",
        "-",
        "Oct",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Feb",
        "11",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Oct",
        "21",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1991,
        "only",
        "-",
        "Feb",
        "17",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1991,
        "only",
        "-",
        "Oct",
        "20",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1992,
        "only",
        "-",
        "Feb",
        "9",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1992,
        "only",
        "-",
        "Oct",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1993,
        "only",
        "-",
        "Jan",
        "31",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1993,
        1995,
        "-",
        "Oct",
        "Sun>=11",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1994,
        1995,
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1996,
        "only",
        "-",
        "Feb",
        "11",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1996,
        "only",
        "-",
        "Oct",
        "6",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1997,
        "only",
        "-",
        "Feb",
        "16",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1997,
        "only",
        "-",
        "Oct",
        "6",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Oct",
        "11",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Feb",
        "21",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Oct",
        "3",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2000,
        "only",
        "-",
        "Feb",
        "27",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2000,
        2001,
        "-",
        "Oct",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2001,
        2006,
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2002,
        "only",
        "-",
        "Nov",
        "3",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2003,
        "only",
        "-",
        "Oct",
        "19",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2004,
        "only",
        "-",
        "Nov",
        "2",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2005,
        "only",
        "-",
        "Oct",
        "16",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2006,
        "only",
        "-",
        "Nov",
        "5",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2007,
        "only",
        "-",
        "Feb",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2007,
        "only",
        "-",
        "Oct",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2008,
        2017,
        "-",
        "Oct",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2008,
        2011,
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2012,
        "only",
        "-",
        "Feb",
        "Sun>=22",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2013,
        2014,
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2015,
        "only",
        "-",
        "Feb",
        "Sun>=22",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2016,
        2022,
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2018,
        "max",
        "-",
        "Nov",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2023,
        "only",
        "-",
        "Feb",
        "Sun>=22",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2024,
        2025,
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2026,
        "only",
        "-",
        "Feb",
        "Sun>=22",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2027,
        2033,
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2034,
        "only",
        "-",
        "Feb",
        "Sun>=22",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2035,
        2036,
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2037,
        "only",
        "-",
        "Feb",
        "Sun>=22",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2038,
        "max",
        "-",
        "Feb",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ],
    "Chile": [
      [
        1927,
        1931,
        "-",
        "Sep",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1928,
        1932,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1968,
        "only",
        "-",
        "Nov",
        "3",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1969,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1969,
        "only",
        "-",
        "Nov",
        "23",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1970,
        "only",
        "-",
        "Mar",
        "29",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1971,
        "only",
        "-",
        "Mar",
        "14",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1970,
        1972,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1972,
        1986,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1973,
        "only",
        "-",
        "Sep",
        "30",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1974,
        1987,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1987,
        "only",
        "-",
        "Apr",
        "12",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1988,
        1990,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1988,
        1989,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Sep",
        "16",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1991,
        1996,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1991,
        1997,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1997,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1998,
        "only",
        "-",
        "Sep",
        "27",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        1999,
        "only",
        "-",
        "Apr",
        "4",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        1999,
        2010,
        "-",
        "Oct",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2000,
        2007,
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2008,
        "only",
        "-",
        "Mar",
        "30",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2009,
        "only",
        "-",
        "Mar",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2010,
        "only",
        "-",
        "Apr",
        "Sun>=1",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "May",
        "Sun>=2",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2011,
        "only",
        "-",
        "Aug",
        "Sun>=16",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2012,
        2014,
        "-",
        "Apr",
        "Sun>=23",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2012,
        2014,
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2016,
        2018,
        "-",
        "May",
        "Sun>=9",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2016,
        2018,
        "-",
        "Aug",
        "Sun>=9",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ],
      [
        2019,
        "max",
        "-",
        "Apr",
        "Sun>=2",
        [
          3,
          0,
          0,
          "u"
        ],
        0,
        "-"
      ],
      [
        2019,
        "max",
        "-",
        "Sep",
        "Sun>=2",
        [
          4,
          0,
          0,
          "u"
        ],
        60,
        "-"
      ]
    ],
    "CO": [
      [
        1992,
        "only",
        "-",
        "May",
        "3",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1993,
        "only",
        "-",
        "Apr",
        "4",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ],
    "Ecuador": [
      [
        1992,
        "only",
        "-",
        "Nov",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1993,
        "only",
        "-",
        "Feb",
        "5",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ],
    "Para": [
      [
        1975,
        1988,
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1975,
        1978,
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1979,
        1991,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1989,
        "only",
        "-",
        "Oct",
        "22",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1991,
        "only",
        "-",
        "Oct",
        "6",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1992,
        "only",
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1992,
        "only",
        "-",
        "Oct",
        "5",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1993,
        "only",
        "-",
        "Mar",
        "31",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1993,
        1995,
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1994,
        1995,
        "-",
        "Feb",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1996,
        "only",
        "-",
        "Mar",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1996,
        2001,
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1997,
        "only",
        "-",
        "Feb",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1998,
        2001,
        "-",
        "Mar",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2002,
        2004,
        "-",
        "Apr",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2002,
        2003,
        "-",
        "Sep",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2004,
        2009,
        "-",
        "Oct",
        "Sun>=15",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2005,
        2009,
        "-",
        "Mar",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2010,
        "max",
        "-",
        "Oct",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2010,
        2012,
        "-",
        "Apr",
        "Sun>=8",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2013,
        "max",
        "-",
        "Mar",
        "Sun>=22",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ],
    "Peru": [
      [
        1938,
        "only",
        "-",
        "Jan",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1938,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1938,
        1939,
        "-",
        "Sep",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1939,
        1940,
        "-",
        "Mar",
        "Sun>=24",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1986,
        1987,
        "-",
        "Jan",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1986,
        1987,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Jan",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1994,
        "only",
        "-",
        "Jan",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1994,
        "only",
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ]
    ],
    "Uruguay": [
      [
        1923,
        1925,
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1924,
        1926,
        "-",
        "Apr",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1933,
        1938,
        "-",
        "Oct",
        "lastSun",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1934,
        1941,
        "-",
        "Mar",
        "lastSat",
        [
          24,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1939,
        "only",
        "-",
        "Oct",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1940,
        "only",
        "-",
        "Oct",
        "27",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1941,
        "only",
        "-",
        "Aug",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1942,
        "only",
        "-",
        "Dec",
        "14",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1943,
        "only",
        "-",
        "Mar",
        "14",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1959,
        "only",
        "-",
        "May",
        "24",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1959,
        "only",
        "-",
        "Nov",
        "15",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1960,
        "only",
        "-",
        "Jan",
        "17",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1960,
        "only",
        "-",
        "Mar",
        "6",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1965,
        "only",
        "-",
        "Apr",
        "4",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1965,
        "only",
        "-",
        "Sep",
        "26",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1968,
        "only",
        "-",
        "May",
        "27",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1968,
        "only",
        "-",
        "Dec",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1970,
        "only",
        "-",
        "Apr",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1970,
        "only",
        "-",
        "Jun",
        "14",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1972,
        "only",
        "-",
        "Apr",
        "23",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1972,
        "only",
        "-",
        "Jul",
        "16",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "Jan",
        "13",
        [
          0,
          0,
          0,
          null
        ],
        90,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "Mar",
        "10",
        [
          0,
          0,
          0,
          null
        ],
        30,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "Sep",
        "1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1974,
        "only",
        "-",
        "Dec",
        "22",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1975,
        "only",
        "-",
        "Mar",
        "30",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1976,
        "only",
        "-",
        "Dec",
        "19",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1977,
        "only",
        "-",
        "Mar",
        "6",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1977,
        "only",
        "-",
        "Dec",
        "4",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1978,
        1979,
        "-",
        "Mar",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1978,
        "only",
        "-",
        "Dec",
        "17",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1979,
        "only",
        "-",
        "Apr",
        "29",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1980,
        "only",
        "-",
        "Mar",
        "16",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1987,
        "only",
        "-",
        "Dec",
        "14",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1988,
        "only",
        "-",
        "Feb",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1988,
        "only",
        "-",
        "Dec",
        "11",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1989,
        "only",
        "-",
        "Mar",
        "5",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1989,
        "only",
        "-",
        "Oct",
        "29",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1990,
        "only",
        "-",
        "Feb",
        "25",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1990,
        1991,
        "-",
        "Oct",
        "Sun>=21",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1991,
        1992,
        "-",
        "Mar",
        "Sun>=1",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        1992,
        "only",
        "-",
        "Oct",
        "18",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        1993,
        "only",
        "-",
        "Feb",
        "28",
        [
          0,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2004,
        "only",
        "-",
        "Sep",
        "19",
        [
          0,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2005,
        "only",
        "-",
        "Mar",
        "27",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2005,
        "only",
        "-",
        "Oct",
        "9",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "-"
      ],
      [
        2006,
        2015,
        "-",
        "Mar",
        "Sun>=8",
        [
          2,
          0,
          0,
          null
        ],
        0,
        "-"
      ],
      [
        2006,
        2014,
        "-",
        "Oct",
        "Sun>=1",
        [
          2,
          0,
          0,
          null
        ],
        60,
        "-"
      ]
    ]
  },
  "titles": {
    "America/Argentina/ComodRivadavia": {
      "America/Argentina/ComodRivadavia": {
        "long": null,
        "group": null
      }
    },
    "America/Atka": {
      "America/Atka": {
        "long": null,
        "group": null
      }
    },
    "America/Buenos_Aires": {
      "America/Buenos_Aires": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Catamarca": {
      "America/Catamarca": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Coral_Harbour": {
      "America/Coral_Harbour": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "America/Cordoba": {
      "America/Cordoba": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Ensenada": {
      "America/Ensenada": {
        "long": null,
        "group": null
      }
    },
    "America/Fort_Wayne": {
      "America/Fort_Wayne": {
        "long": null,
        "group": null
      }
    },
    "America/Indianapolis": {
      "America/Indianapolis": {
        "long": "US Eastern Standard Time",
        "group": "(GMT-05:00) Indiana (East)"
      }
    },
    "America/Jujuy": {
      "America/Jujuy": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Knox_IN": {
      "America/Knox_IN": {
        "long": null,
        "group": null
      }
    },
    "America/Louisville": {
      "America/Louisville": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Mendoza": {
      "America/Mendoza": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Montreal": {
      "America/Montreal": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Porto_Acre": {
      "America/Porto_Acre": {
        "long": null,
        "group": null
      }
    },
    "America/Rosario": {
      "America/Rosario": {
        "long": null,
        "group": null
      }
    },
    "America/Santa_Isabel": {
      "America/Santa_Isabel": {
        "long": "Pacific Standard Time (Mexico)",
        "group": "(GMT-08:00) Tijuana, Baja California"
      }
    },
    "America/Shiprock": {
      "America/Shiprock": {
        "long": "Mountain Standard Time",
        "group": "(GMT-07:00) Mountain Time (US & Canada)"
      }
    },
    "America/Virgin": {
      "America/Virgin": {
        "long": null,
        "group": null
      }
    },
    "America/Danmarkshavn": {
      "America/Danmarkshavn": {
        "long": "UTC",
        "group": null
      }
    },
    "America/Scoresbysund": {
      "America/Scoresbysund": {
        "long": "Azores Standard Time",
        "group": "(GMT-01:00) Azores"
      }
    },
    "America/Godthab": {
      "America/Godthab": {
        "long": "Greenland Standard Time",
        "group": "(GMT-03:00) Greenland"
      }
    },
    "America/Thule": {
      "America/Thule": {
        "long": "Atlantic Standard Time",
        "group": "(GMT-04:00) Atlantic Time (Canada)"
      }
    },
    "America/New_York": {
      "America/New_York": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Chicago": {
      "America/Chicago": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/North_Dakota/Center": {
      "America/North_Dakota/Center": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/North_Dakota/New_Salem": {
      "America/North_Dakota/New_Salem": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/North_Dakota/Beulah": {
      "America/North_Dakota/Beulah": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/Denver": {
      "America/Denver": {
        "long": "Mountain Standard Time",
        "group": "(GMT-07:00) Mountain Time (US & Canada)"
      }
    },
    "America/Los_Angeles": {
      "America/Los_Angeles": {
        "long": "Pacific Standard Time",
        "group": "(GMT-08:00) Pacific Time (US & Canada)"
      }
    },
    "America/Juneau": {
      "America/Juneau": {
        "long": "Alaskan Standard Time",
        "group": "(GMT-09:00) Alaska"
      }
    },
    "America/Sitka": {
      "America/Sitka": {
        "long": "Alaskan Standard Time",
        "group": "(GMT-09:00) Alaska"
      }
    },
    "America/Metlakatla": {
      "America/Metlakatla": {
        "long": null,
        "group": null
      }
    },
    "America/Yakutat": {
      "America/Yakutat": {
        "long": "Alaskan Standard Time",
        "group": "(GMT-09:00) Alaska"
      }
    },
    "America/Anchorage": {
      "America/Anchorage": {
        "long": "Alaskan Standard Time",
        "group": "(GMT-09:00) Alaska"
      }
    },
    "America/Nome": {
      "America/Nome": {
        "long": "Alaskan Standard Time",
        "group": "(GMT-09:00) Alaska"
      }
    },
    "America/Adak": {
      "America/Adak": {
        "long": null,
        "group": null
      }
    },
    "America/Phoenix": {
      "America/Phoenix": {
        "long": "US Mountain Standard Time",
        "group": "(GMT-07:00) Arizona"
      }
    },
    "America/Boise": {
      "America/Boise": {
        "long": "Mountain Standard Time",
        "group": "(GMT-07:00) Mountain Time (US & Canada)"
      }
    },
    "America/Indiana/Indianapolis": {
      "America/Indiana/Indianapolis": {
        "long": null,
        "group": null
      }
    },
    "America/Indiana/Marengo": {
      "America/Indiana/Marengo": {
        "long": "US Eastern Standard Time",
        "group": "(GMT-05:00) Indiana (East)"
      }
    },
    "America/Indiana/Vincennes": {
      "America/Indiana/Vincennes": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Indiana/Tell_City": {
      "America/Indiana/Tell_City": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/Indiana/Petersburg": {
      "America/Indiana/Petersburg": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Indiana/Knox": {
      "America/Indiana/Knox": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/Indiana/Winamac": {
      "America/Indiana/Winamac": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Indiana/Vevay": {
      "America/Indiana/Vevay": {
        "long": "US Eastern Standard Time",
        "group": "(GMT-05:00) Indiana (East)"
      }
    },
    "America/Kentucky/Louisville": {
      "America/Kentucky/Louisville": {
        "long": null,
        "group": null
      }
    },
    "America/Kentucky/Monticello": {
      "America/Kentucky/Monticello": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Detroit": {
      "America/Detroit": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Menominee": {
      "America/Menominee": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/St_Johns": {
      "America/St_Johns": {
        "long": "Newfoundland Standard Time",
        "group": "(GMT-03:30) Newfoundland"
      }
    },
    "America/Goose_Bay": {
      "America/Goose_Bay": {
        "long": "Atlantic Standard Time",
        "group": "(GMT-04:00) Atlantic Time (Canada)"
      }
    },
    "America/Halifax": {
      "America/Halifax": {
        "long": "Atlantic Standard Time",
        "group": "(GMT-04:00) Atlantic Time (Canada)"
      }
    },
    "America/Glace_Bay": {
      "America/Glace_Bay": {
        "long": "Atlantic Standard Time",
        "group": "(GMT-04:00) Atlantic Time (Canada)"
      }
    },
    "America/Moncton": {
      "America/Moncton": {
        "long": "Atlantic Standard Time",
        "group": "(GMT-04:00) Atlantic Time (Canada)"
      }
    },
    "America/Blanc-Sablon": {
      "America/Blanc-Sablon": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Toronto": {
      "America/Toronto": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Thunder_Bay": {
      "America/Thunder_Bay": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Nipigon": {
      "America/Nipigon": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Rainy_River": {
      "America/Rainy_River": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/Atikokan": {
      "America/Atikokan": {
        "long": null,
        "group": null
      }
    },
    "America/Winnipeg": {
      "America/Winnipeg": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/Regina": {
      "America/Regina": {
        "long": "Canada Central Standard Time",
        "group": "(GMT-06:00) Saskatchewan"
      }
    },
    "America/Swift_Current": {
      "America/Swift_Current": {
        "long": "Canada Central Standard Time",
        "group": "(GMT-06:00) Saskatchewan"
      }
    },
    "America/Edmonton": {
      "America/Edmonton": {
        "long": "Mountain Standard Time",
        "group": "(GMT-07:00) Mountain Time (US & Canada)"
      }
    },
    "America/Vancouver": {
      "America/Vancouver": {
        "long": "Pacific Standard Time",
        "group": "(GMT-08:00) Pacific Time (US & Canada)"
      }
    },
    "America/Dawson_Creek": {
      "America/Dawson_Creek": {
        "long": "US Mountain Standard Time",
        "group": "(GMT-07:00) Arizona"
      }
    },
    "America/Fort_Nelson": {
      "America/Fort_Nelson": {
        "long": null,
        "group": null
      }
    },
    "America/Creston": {
      "America/Creston": {
        "long": "US Mountain Standard Time",
        "group": "(GMT-07:00) Arizona"
      }
    },
    "America/Pangnirtung": {
      "America/Pangnirtung": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Iqaluit": {
      "America/Iqaluit": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Resolute": {
      "America/Resolute": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/Rankin_Inlet": {
      "America/Rankin_Inlet": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/Cambridge_Bay": {
      "America/Cambridge_Bay": {
        "long": "Mountain Standard Time",
        "group": "(GMT-07:00) Mountain Time (US & Canada)"
      }
    },
    "America/Yellowknife": {
      "America/Yellowknife": {
        "long": "Mountain Standard Time",
        "group": "(GMT-07:00) Mountain Time (US & Canada)"
      }
    },
    "America/Inuvik": {
      "America/Inuvik": {
        "long": "Mountain Standard Time",
        "group": "(GMT-07:00) Mountain Time (US & Canada)"
      }
    },
    "America/Whitehorse": {
      "America/Whitehorse": {
        "long": "Pacific Standard Time",
        "group": "(GMT-08:00) Pacific Time (US & Canada)"
      }
    },
    "America/Dawson": {
      "America/Dawson": {
        "long": "Pacific Standard Time",
        "group": "(GMT-08:00) Pacific Time (US & Canada)"
      }
    },
    "America/Cancun": {
      "America/Cancun": {
        "long": "Central Standard Time (Mexico)",
        "group": "(GMT-06:00) Guadalajara, Mexico City, Monterrey"
      }
    },
    "America/Merida": {
      "America/Merida": {
        "long": "Central Standard Time (Mexico)",
        "group": "(GMT-06:00) Guadalajara, Mexico City, Monterrey"
      }
    },
    "America/Matamoros": {
      "America/Matamoros": {
        "long": "Central Standard Time",
        "group": "(GMT-06:00) Central Time (US & Canada)"
      }
    },
    "America/Monterrey": {
      "America/Monterrey": {
        "long": "Central Standard Time (Mexico)",
        "group": "(GMT-06:00) Guadalajara, Mexico City, Monterrey"
      }
    },
    "America/Mexico_City": {
      "America/Mexico_City": {
        "long": "Central Standard Time (Mexico)",
        "group": "(GMT-06:00) Guadalajara, Mexico City, Monterrey"
      }
    },
    "America/Ojinaga": {
      "America/Ojinaga": {
        "long": "Mountain Standard Time",
        "group": "(GMT-07:00) Mountain Time (US & Canada)"
      }
    },
    "America/Chihuahua": {
      "America/Chihuahua": {
        "long": "Mountain Standard Time (Mexico)",
        "group": "(GMT-07:00) Chihuahua, La Paz, Mazatlan"
      }
    },
    "America/Hermosillo": {
      "America/Hermosillo": {
        "long": "US Mountain Standard Time",
        "group": "(GMT-07:00) Arizona"
      }
    },
    "America/Mazatlan": {
      "America/Mazatlan": {
        "long": "Mountain Standard Time (Mexico)",
        "group": "(GMT-07:00) Chihuahua, La Paz, Mazatlan"
      }
    },
    "America/Bahia_Banderas": {
      "America/Bahia_Banderas": {
        "long": "Central Standard Time (Mexico)",
        "group": "(GMT-06:00) Guadalajara, Mexico City, Monterrey"
      }
    },
    "America/Tijuana": {
      "America/Tijuana": {
        "long": "Pacific Standard Time",
        "group": "(GMT-08:00) Pacific Time (US & Canada)"
      }
    },
    "America/Nassau": {
      "America/Nassau": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Barbados": {
      "America/Barbados": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Belize": {
      "America/Belize": {
        "long": "Central America Standard Time",
        "group": "(GMT-06:00) Central America"
      }
    },
    "America/Costa_Rica": {
      "America/Costa_Rica": {
        "long": "Central America Standard Time",
        "group": "(GMT-06:00) Central America"
      }
    },
    "America/Havana": {
      "America/Havana": {
        "long": null,
        "group": null
      }
    },
    "America/Santo_Domingo": {
      "America/Santo_Domingo": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/El_Salvador": {
      "America/El_Salvador": {
        "long": "Central America Standard Time",
        "group": "(GMT-06:00) Central America"
      }
    },
    "America/Guatemala": {
      "America/Guatemala": {
        "long": "Central America Standard Time",
        "group": "(GMT-06:00) Central America"
      }
    },
    "America/Port-au-Prince": {
      "America/Port-au-Prince": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "America/Tegucigalpa": {
      "America/Tegucigalpa": {
        "long": "Central America Standard Time",
        "group": "(GMT-06:00) Central America"
      }
    },
    "America/Jamaica": {
      "America/Jamaica": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "America/Martinique": {
      "America/Martinique": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Managua": {
      "America/Managua": {
        "long": "Central America Standard Time",
        "group": "(GMT-06:00) Central America"
      }
    },
    "America/Panama": {
      "America/Panama": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "America/Cayman": {
      "America/Cayman": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "America/Puerto_Rico": {
      "America/Puerto_Rico": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Miquelon": {
      "America/Miquelon": {
        "long": null,
        "group": null
      }
    },
    "America/Grand_Turk": {
      "America/Grand_Turk": {
        "long": "Eastern Standard Time",
        "group": "(GMT-05:00) Eastern Time (US & Canada)"
      }
    },
    "America/Argentina/Buenos_Aires": {
      "America/Argentina/Buenos_Aires": {
        "long": null,
        "group": null
      }
    },
    "America/Argentina/Cordoba": {
      "America/Argentina/Cordoba": {
        "long": null,
        "group": null
      }
    },
    "America/Argentina/Salta": {
      "America/Argentina/Salta": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Argentina/Tucuman": {
      "America/Argentina/Tucuman": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Argentina/La_Rioja": {
      "America/Argentina/La_Rioja": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Argentina/San_Juan": {
      "America/Argentina/San_Juan": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Argentina/Jujuy": {
      "America/Argentina/Jujuy": {
        "long": null,
        "group": null
      }
    },
    "America/Argentina/Catamarca": {
      "America/Argentina/Catamarca": {
        "long": null,
        "group": null
      }
    },
    "America/Argentina/Mendoza": {
      "America/Argentina/Mendoza": {
        "long": null,
        "group": null
      }
    },
    "America/Argentina/San_Luis": {
      "America/Argentina/San_Luis": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Argentina/Rio_Gallegos": {
      "America/Argentina/Rio_Gallegos": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Argentina/Ushuaia": {
      "America/Argentina/Ushuaia": {
        "long": "Argentina Standard Time",
        "group": "(GMT-03:00) Buenos Aires"
      }
    },
    "America/Aruba": {
      "America/Aruba": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/La_Paz": {
      "America/La_Paz": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Noronha": {
      "America/Noronha": {
        "long": "UTC-02",
        "group": null
      }
    },
    "America/Belem": {
      "America/Belem": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "America/Santarem": {
      "America/Santarem": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "America/Fortaleza": {
      "America/Fortaleza": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "America/Recife": {
      "America/Recife": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "America/Araguaina": {
      "America/Araguaina": {
        "long": "E. South America Standard Time",
        "group": "(GMT-03:00) Brasilia"
      }
    },
    "America/Maceio": {
      "America/Maceio": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "America/Bahia": {
      "America/Bahia": {
        "long": "Central Standard Time (Mexico)",
        "group": "(GMT-06:00) Guadalajara, Mexico City, Monterrey"
      }
    },
    "America/Sao_Paulo": {
      "America/Sao_Paulo": {
        "long": "E. South America Standard Time",
        "group": "(GMT-03:00) Brasilia"
      }
    },
    "America/Campo_Grande": {
      "America/Campo_Grande": {
        "long": "Central Brazilian Standard Time",
        "group": "(GMT-04:00) Manaus"
      }
    },
    "America/Cuiaba": {
      "America/Cuiaba": {
        "long": "Central Brazilian Standard Time",
        "group": "(GMT-04:00) Manaus"
      }
    },
    "America/Porto_Velho": {
      "America/Porto_Velho": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Boa_Vista": {
      "America/Boa_Vista": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Manaus": {
      "America/Manaus": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Eirunepe": {
      "America/Eirunepe": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Rio_Branco": {
      "America/Rio_Branco": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Santiago": {
      "America/Santiago": {
        "long": "Pacific SA Standard Time",
        "group": "(GMT-04:00) Santiago"
      }
    },
    "America/Punta_Arenas": {
      "America/Punta_Arenas": {
        "long": null,
        "group": null
      }
    },
    "America/Bogota": {
      "America/Bogota": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "America/Curacao": {
      "America/Curacao": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Lower_Princes": {
      "America/Lower_Princes": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Kralendijk": {
      "America/Kralendijk": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Guayaquil": {
      "America/Guayaquil": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "America/Cayenne": {
      "America/Cayenne": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "America/Guyana": {
      "America/Guyana": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Asuncion": {
      "America/Asuncion": {
        "long": "Paraguay Standard Time",
        "group": null
      }
    },
    "America/Lima": {
      "America/Lima": {
        "long": "SA Pacific Standard Time",
        "group": "(GMT-05:00) Bogota, Lima, Quito, Rio Branco"
      }
    },
    "America/Paramaribo": {
      "America/Paramaribo": {
        "long": "SA Eastern Standard Time",
        "group": "(GMT-03:00) Georgetown"
      }
    },
    "America/Port_of_Spain": {
      "America/Port_of_Spain": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Anguilla": {
      "America/Anguilla": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Antigua": {
      "America/Antigua": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Dominica": {
      "America/Dominica": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Grenada": {
      "America/Grenada": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Guadeloupe": {
      "America/Guadeloupe": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Marigot": {
      "America/Marigot": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Montserrat": {
      "America/Montserrat": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/St_Barthelemy": {
      "America/St_Barthelemy": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/St_Kitts": {
      "America/St_Kitts": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/St_Lucia": {
      "America/St_Lucia": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/St_Thomas": {
      "America/St_Thomas": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/St_Vincent": {
      "America/St_Vincent": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Tortola": {
      "America/Tortola": {
        "long": "SA Western Standard Time",
        "group": "(GMT-04:00) La Paz"
      }
    },
    "America/Montevideo": {
      "America/Montevideo": {
        "long": "Montevideo Standard Time",
        "group": "(GMT-03:00) Montevideo"
      }
    },
    "America/Caracas": {
      "America/Caracas": {
        "long": "Venezuela Standard Time",
        "group": "(GMT-04:30) Caracas"
      }
    }
  },
  "zones": {
    "America/Argentina/ComodRivadavia": "America/Argentina/Catamarca",
    "America/Atka": "America/Adak",
    "America/Buenos_Aires": "America/Argentina/Buenos_Aires",
    "America/Catamarca": "America/Argentina/Catamarca",
    "America/Coral_Harbour": "America/Atikokan",
    "America/Cordoba": "America/Argentina/Cordoba",
    "America/Ensenada": "America/Tijuana",
    "America/Fort_Wayne": "America/Indiana/Indianapolis",
    "America/Indianapolis": "America/Indiana/Indianapolis",
    "America/Jujuy": "America/Argentina/Jujuy",
    "America/Knox_IN": "America/Indiana/Knox",
    "America/Louisville": "America/Kentucky/Louisville",
    "America/Mendoza": "America/Argentina/Mendoza",
    "America/Montreal": "America/Toronto",
    "America/Porto_Acre": "America/Rio_Branco",
    "America/Rosario": "America/Argentina/Cordoba",
    "America/Santa_Isabel": "America/Tijuana",
    "America/Shiprock": "America/Denver",
    "America/Virgin": "America/Port_of_Spain",
    "America/Danmarkshavn": [
      [
        74.66666666666667,
        "-",
        "LMT",
        -1686096000000
      ],
      [
        180,
        "-",
        "-03",
        323834400000
      ],
      [
        180,
        "EU",
        "-03/-02",
        851990400000
      ],
      [
        0,
        "-",
        "GMT",
        null
      ]
    ],
    "America/Scoresbysund": [
      [
        87.86666666666667,
        "-",
        "LMT",
        -1686096000000
      ],
      [
        120,
        "-",
        "-02",
        323834400000
      ],
      [
        120,
        "C-Eur",
        "-02/-01",
        354672000000
      ],
      [
        60,
        "EU",
        "-01/+00",
        null
      ]
    ],
    "America/Godthab": [
      [
        206.93333333333334,
        "-",
        "LMT",
        -1686096000000
      ],
      [
        180,
        "-",
        "-03",
        323834400000
      ],
      [
        180,
        "EU",
        "-03/-02",
        null
      ]
    ],
    "America/Thule": [
      [
        275.1333333333333,
        "-",
        "LMT",
        -1686096000000
      ],
      [
        240,
        "Thule",
        "A%sT",
        null
      ]
    ],
    "America/New_York": [
      [
        296.0333333333333,
        "-",
        "LMT",
        -2717668562000
      ],
      [
        300,
        "US",
        "E%sT",
        -1546387200000
      ],
      [
        300,
        "NYC",
        "E%sT",
        -852163200000
      ],
      [
        300,
        "US",
        "E%sT",
        -725932800000
      ],
      [
        300,
        "NYC",
        "E%sT",
        -63244800000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Chicago": [
      [
        350.6,
        "-",
        "LMT",
        -2717668236000
      ],
      [
        360,
        "US",
        "C%sT",
        -1546387200000
      ],
      [
        360,
        "Chicago",
        "C%sT",
        -1067810400000
      ],
      [
        300,
        "-",
        "EST",
        -1045432800000
      ],
      [
        360,
        "Chicago",
        "C%sT",
        -852163200000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "Chicago",
        "C%sT",
        -63244800000
      ],
      [
        360,
        "US",
        "C%sT",
        null
      ]
    ],
    "America/North_Dakota/Center": [
      [
        405.2,
        "-",
        "LMT",
        -2717667912000
      ],
      [
        420,
        "US",
        "M%sT",
        719978400000
      ],
      [
        360,
        "US",
        "C%sT",
        null
      ]
    ],
    "America/North_Dakota/New_Salem": [
      [
        405.65,
        "-",
        "LMT",
        -2717667939000
      ],
      [
        420,
        "US",
        "M%sT",
        1067133600000
      ],
      [
        360,
        "US",
        "C%sT",
        null
      ]
    ],
    "America/North_Dakota/Beulah": [
      [
        407.1166666666667,
        "-",
        "LMT",
        -2717668027000
      ],
      [
        420,
        "US",
        "M%sT",
        1289095200000
      ],
      [
        360,
        "US",
        "C%sT",
        null
      ]
    ],
    "America/Denver": [
      [
        419.93333333333334,
        "-",
        "LMT",
        -2717668796000
      ],
      [
        420,
        "US",
        "M%sT",
        -1546387200000
      ],
      [
        420,
        "Denver",
        "M%sT",
        -852163200000
      ],
      [
        420,
        "US",
        "M%sT",
        -725932800000
      ],
      [
        420,
        "Denver",
        "M%sT",
        -63244800000
      ],
      [
        420,
        "US",
        "M%sT",
        null
      ]
    ],
    "America/Los_Angeles": [
      [
        472.9666666666667,
        "-",
        "LMT",
        -2717668378000
      ],
      [
        480,
        "US",
        "P%sT",
        -725932800000
      ],
      [
        480,
        "CA",
        "P%sT",
        -63244800000
      ],
      [
        480,
        "US",
        "P%sT",
        null
      ]
    ],
    "America/Juneau": [
      [
        -902.3166666666666,
        "-",
        "LMT",
        -3225169588000
      ],
      [
        537.6833333333334,
        "-",
        "LMT",
        -2188987200000
      ],
      [
        480,
        "-",
        "PST",
        -852163200000
      ],
      [
        480,
        "US",
        "P%sT",
        -725932800000
      ],
      [
        480,
        "-",
        "PST",
        -86400000
      ],
      [
        480,
        "US",
        "P%sT",
        325648800000
      ],
      [
        540,
        "US",
        "Y%sT",
        341373600000
      ],
      [
        480,
        "US",
        "P%sT",
        436327200000
      ],
      [
        540,
        "US",
        "Y%sT",
        438998400000
      ],
      [
        540,
        "US",
        "AK%sT",
        null
      ]
    ],
    "America/Sitka": [
      [
        -898.7833333333334,
        "-",
        "LMT",
        -3225169800000
      ],
      [
        541.2166666666666,
        "-",
        "LMT",
        -2188987200000
      ],
      [
        480,
        "-",
        "PST",
        -852163200000
      ],
      [
        480,
        "US",
        "P%sT",
        -725932800000
      ],
      [
        480,
        "-",
        "PST",
        -86400000
      ],
      [
        480,
        "US",
        "P%sT",
        436327200000
      ],
      [
        540,
        "US",
        "Y%sT",
        438998400000
      ],
      [
        540,
        "US",
        "AK%sT",
        null
      ]
    ],
    "America/Metlakatla": [
      [
        -913.7,
        "-",
        "LMT",
        -3225168905000
      ],
      [
        526.3,
        "-",
        "LMT",
        -2188987200000
      ],
      [
        480,
        "-",
        "PST",
        -852163200000
      ],
      [
        480,
        "US",
        "P%sT",
        -725932800000
      ],
      [
        480,
        "-",
        "PST",
        -86400000
      ],
      [
        480,
        "US",
        "P%sT",
        436327200000
      ],
      [
        480,
        "-",
        "PST",
        1446343200000
      ],
      [
        540,
        "US",
        "AK%sT",
        1541296800000
      ],
      [
        480,
        "-",
        "PST",
        1547949600000
      ],
      [
        540,
        "US",
        "AK%sT",
        null
      ]
    ],
    "America/Yakutat": [
      [
        -881.0833333333334,
        "-",
        "LMT",
        -3225170862000
      ],
      [
        558.9166666666666,
        "-",
        "LMT",
        -2188987200000
      ],
      [
        540,
        "-",
        "YST",
        -852163200000
      ],
      [
        540,
        "US",
        "Y%sT",
        -725932800000
      ],
      [
        540,
        "-",
        "YST",
        -86400000
      ],
      [
        540,
        "US",
        "Y%sT",
        438998400000
      ],
      [
        540,
        "US",
        "AK%sT",
        null
      ]
    ],
    "America/Anchorage": [
      [
        -840.4,
        "-",
        "LMT",
        -3225173303000
      ],
      [
        599.6,
        "-",
        "LMT",
        -2188987200000
      ],
      [
        600,
        "-",
        "AST",
        -852163200000
      ],
      [
        600,
        "US",
        "A%sT",
        -86918400000
      ],
      [
        600,
        "-",
        "AHST",
        -86400000
      ],
      [
        600,
        "US",
        "AH%sT",
        436327200000
      ],
      [
        540,
        "US",
        "Y%sT",
        438998400000
      ],
      [
        540,
        "US",
        "AK%sT",
        null
      ]
    ],
    "America/Nome": [
      [
        -778.3666666666667,
        "-",
        "LMT",
        -3225177025000
      ],
      [
        661.6333333333333,
        "-",
        "LMT",
        -2188987200000
      ],
      [
        660,
        "-",
        "NST",
        -852163200000
      ],
      [
        660,
        "US",
        "N%sT",
        -725932800000
      ],
      [
        660,
        "-",
        "NST",
        -86918400000
      ],
      [
        660,
        "-",
        "BST",
        -86400000
      ],
      [
        660,
        "US",
        "B%sT",
        436327200000
      ],
      [
        540,
        "US",
        "Y%sT",
        438998400000
      ],
      [
        540,
        "US",
        "AK%sT",
        null
      ]
    ],
    "America/Adak": [
      [
        -733.3666666666667,
        "-",
        "LMT",
        -3225179725000
      ],
      [
        706.6333333333333,
        "-",
        "LMT",
        -2188987200000
      ],
      [
        660,
        "-",
        "NST",
        -852163200000
      ],
      [
        660,
        "US",
        "N%sT",
        -725932800000
      ],
      [
        660,
        "-",
        "NST",
        -86918400000
      ],
      [
        660,
        "-",
        "BST",
        -86400000
      ],
      [
        660,
        "US",
        "B%sT",
        436327200000
      ],
      [
        600,
        "US",
        "AH%sT",
        438998400000
      ],
      [
        600,
        "US",
        "H%sT",
        null
      ]
    ],
    "America/Phoenix": [
      [
        448.3,
        "-",
        "LMT",
        -2717670498000
      ],
      [
        420,
        "US",
        "M%sT",
        -820540740000
      ],
      [
        420,
        "-",
        "MST",
        -812678340000
      ],
      [
        420,
        "US",
        "M%sT",
        -796867140000
      ],
      [
        420,
        "-",
        "MST",
        -63244800000
      ],
      [
        420,
        "US",
        "M%sT",
        -56246400000
      ],
      [
        420,
        "-",
        "MST",
        null
      ]
    ],
    "America/Boise": [
      [
        464.81666666666666,
        "-",
        "LMT",
        -2717667889000
      ],
      [
        480,
        "US",
        "P%sT",
        -1471816800000
      ],
      [
        420,
        "US",
        "M%sT",
        157680000000
      ],
      [
        420,
        "-",
        "MST",
        129088800000
      ],
      [
        420,
        "US",
        "M%sT",
        null
      ]
    ],
    "America/Indiana/Indianapolis": [
      [
        344.6333333333333,
        "-",
        "LMT",
        -2717667878000
      ],
      [
        360,
        "US",
        "C%sT",
        -1546387200000
      ],
      [
        360,
        "Indianapolis",
        "C%sT",
        -852163200000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "Indianapolis",
        "C%sT",
        -463615200000
      ],
      [
        300,
        "-",
        "EST",
        -386805600000
      ],
      [
        360,
        "-",
        "CST",
        -368661600000
      ],
      [
        300,
        "-",
        "EST",
        -86400000
      ],
      [
        300,
        "US",
        "E%sT",
        62985600000
      ],
      [
        300,
        "-",
        "EST",
        1167523200000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Indiana/Marengo": [
      [
        345.3833333333333,
        "-",
        "LMT",
        -2717667923000
      ],
      [
        360,
        "US",
        "C%sT",
        -568166400000
      ],
      [
        360,
        "Marengo",
        "C%sT",
        -273708000000
      ],
      [
        300,
        "-",
        "EST",
        -86400000
      ],
      [
        300,
        "US",
        "E%sT",
        126669600000
      ],
      [
        360,
        "1:00",
        "CDT",
        152071200000
      ],
      [
        300,
        "US",
        "E%sT",
        220838400000
      ],
      [
        300,
        "-",
        "EST",
        1167523200000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Indiana/Vincennes": [
      [
        350.1166666666667,
        "-",
        "LMT",
        -2717668207000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "Vincennes",
        "C%sT",
        -179359200000
      ],
      [
        300,
        "-",
        "EST",
        -86400000
      ],
      [
        300,
        "US",
        "E%sT",
        62985600000
      ],
      [
        300,
        "-",
        "EST",
        1143943200000
      ],
      [
        360,
        "US",
        "C%sT",
        1194141600000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Indiana/Tell_City": [
      [
        347.05,
        "-",
        "LMT",
        -2717668023000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "Perry",
        "C%sT",
        -179359200000
      ],
      [
        300,
        "-",
        "EST",
        -86400000
      ],
      [
        300,
        "US",
        "E%sT",
        62985600000
      ],
      [
        300,
        "-",
        "EST",
        1143943200000
      ],
      [
        360,
        "US",
        "C%sT",
        null
      ]
    ],
    "America/Indiana/Petersburg": [
      [
        349.1166666666667,
        "-",
        "LMT",
        -2717668147000
      ],
      [
        360,
        "US",
        "C%sT",
        -441936000000
      ],
      [
        360,
        "Pike",
        "C%sT",
        -147909600000
      ],
      [
        300,
        "-",
        "EST",
        -100130400000
      ],
      [
        360,
        "US",
        "C%sT",
        247024800000
      ],
      [
        300,
        "-",
        "EST",
        1143943200000
      ],
      [
        360,
        "US",
        "C%sT",
        1194141600000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Indiana/Knox": [
      [
        346.5,
        "-",
        "LMT",
        -2717667990000
      ],
      [
        360,
        "US",
        "C%sT",
        -694396800000
      ],
      [
        360,
        "Starke",
        "C%sT",
        -242258400000
      ],
      [
        300,
        "-",
        "EST",
        -195084000000
      ],
      [
        360,
        "US",
        "C%sT",
        688528800000
      ],
      [
        300,
        "-",
        "EST",
        1143943200000
      ],
      [
        360,
        "US",
        "C%sT",
        null
      ]
    ],
    "America/Indiana/Winamac": [
      [
        346.4166666666667,
        "-",
        "LMT",
        -2717667985000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "Pulaski",
        "C%sT",
        -273708000000
      ],
      [
        300,
        "-",
        "EST",
        -86400000
      ],
      [
        300,
        "US",
        "E%sT",
        62985600000
      ],
      [
        300,
        "-",
        "EST",
        1143943200000
      ],
      [
        360,
        "US",
        "C%sT",
        1173578400000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Indiana/Vevay": [
      [
        340.2666666666667,
        "-",
        "LMT",
        -2717667616000
      ],
      [
        360,
        "US",
        "C%sT",
        -495064800000
      ],
      [
        300,
        "-",
        "EST",
        -86400000
      ],
      [
        300,
        "US",
        "E%sT",
        126144000000
      ],
      [
        300,
        "-",
        "EST",
        1167523200000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Kentucky/Louisville": [
      [
        343.0333333333333,
        "-",
        "LMT",
        -2717667782000
      ],
      [
        360,
        "US",
        "C%sT",
        -1514851200000
      ],
      [
        360,
        "Louisville",
        "C%sT",
        -852163200000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "Louisville",
        "C%sT",
        -266450400000
      ],
      [
        300,
        "-",
        "EST",
        -31622400000
      ],
      [
        300,
        "US",
        "E%sT",
        126669600000
      ],
      [
        360,
        "1:00",
        "CDT",
        152071200000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Kentucky/Monticello": [
      [
        339.4,
        "-",
        "LMT",
        -2717667564000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "-",
        "CST",
        -31622400000
      ],
      [
        360,
        "US",
        "C%sT",
        972784800000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Detroit": [
      [
        332.18333333333334,
        "-",
        "LMT",
        -2019772800000
      ],
      [
        360,
        "-",
        "CST",
        -1724104800000
      ],
      [
        300,
        "-",
        "EST",
        -852163200000
      ],
      [
        300,
        "US",
        "E%sT",
        -725932800000
      ],
      [
        300,
        "Detroit",
        "E%sT",
        126144000000
      ],
      [
        300,
        "US",
        "E%sT",
        189216000000
      ],
      [
        300,
        "-",
        "EST",
        167796000000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Menominee": [
      [
        350.45,
        "-",
        "LMT",
        -2659780800000
      ],
      [
        360,
        "US",
        "C%sT",
        -725932800000
      ],
      [
        360,
        "Menominee",
        "C%sT",
        -21506400000
      ],
      [
        300,
        "-",
        "EST",
        104896800000
      ],
      [
        360,
        "US",
        "C%sT",
        null
      ]
    ],
    "America/St_Johns": [
      [
        210.86666666666665,
        "-",
        "LMT",
        -2682374400000
      ],
      [
        210.86666666666665,
        "StJohns",
        "N%sT",
        -1609545600000
      ],
      [
        210.86666666666665,
        "Canada",
        "N%sT",
        -1578009600000
      ],
      [
        210.86666666666665,
        "StJohns",
        "N%sT",
        -1096934400000
      ],
      [
        210,
        "StJohns",
        "N%sT",
        -872380800000
      ],
      [
        210,
        "Canada",
        "N%sT",
        -725932800000
      ],
      [
        210,
        "StJohns",
        "N%sT",
        1320105600000
      ],
      [
        210,
        "Canada",
        "N%sT",
        null
      ]
    ],
    "America/Goose_Bay": [
      [
        241.66666666666666,
        "-",
        "LMT",
        -2682374400000
      ],
      [
        210.86666666666665,
        "-",
        "NST",
        -1609545600000
      ],
      [
        210.86666666666665,
        "Canada",
        "N%sT",
        -1578009600000
      ],
      [
        210.86666666666665,
        "-",
        "NST",
        -1096934400000
      ],
      [
        210,
        "-",
        "NST",
        -1041465600000
      ],
      [
        210,
        "StJohns",
        "N%sT",
        -872380800000
      ],
      [
        210,
        "Canada",
        "N%sT",
        -725932800000
      ],
      [
        210,
        "StJohns",
        "N%sT",
        -119916000000
      ],
      [
        240,
        "StJohns",
        "A%sT",
        1320105600000
      ],
      [
        240,
        "Canada",
        "A%sT",
        null
      ]
    ],
    "America/Halifax": [
      [
        254.4,
        "-",
        "LMT",
        -2131660800000
      ],
      [
        240,
        "Halifax",
        "A%sT",
        -1609545600000
      ],
      [
        240,
        "Canada",
        "A%sT",
        -1578009600000
      ],
      [
        240,
        "Halifax",
        "A%sT",
        -880236000000
      ],
      [
        240,
        "Canada",
        "A%sT",
        -725932800000
      ],
      [
        240,
        "Halifax",
        "A%sT",
        157680000000
      ],
      [
        240,
        "Canada",
        "A%sT",
        null
      ]
    ],
    "America/Glace_Bay": [
      [
        239.8,
        "-",
        "LMT",
        -2131660800000
      ],
      [
        240,
        "Canada",
        "A%sT",
        -505008000000
      ],
      [
        240,
        "Halifax",
        "A%sT",
        -473472000000
      ],
      [
        240,
        "-",
        "AST",
        94608000000
      ],
      [
        240,
        "Halifax",
        "A%sT",
        157680000000
      ],
      [
        240,
        "Canada",
        "A%sT",
        null
      ]
    ],
    "America/Moncton": [
      [
        259.1333333333333,
        "-",
        "LMT",
        -2715897600000
      ],
      [
        300,
        "-",
        "EST",
        -2131660800000
      ],
      [
        240,
        "Canada",
        "A%sT",
        -1136160000000
      ],
      [
        240,
        "Moncton",
        "A%sT",
        -852163200000
      ],
      [
        240,
        "Canada",
        "A%sT",
        -725932800000
      ],
      [
        240,
        "Moncton",
        "A%sT",
        126144000000
      ],
      [
        240,
        "Canada",
        "A%sT",
        757296000000
      ],
      [
        240,
        "Moncton",
        "A%sT",
        1199059200000
      ],
      [
        240,
        "Canada",
        "A%sT",
        null
      ]
    ],
    "America/Blanc-Sablon": [
      [
        228.46666666666667,
        "-",
        "LMT",
        -2682374400000
      ],
      [
        240,
        "Canada",
        "A%sT",
        31449600000
      ],
      [
        240,
        "-",
        "AST",
        null
      ]
    ],
    "America/Toronto": [
      [
        317.5333333333333,
        "-",
        "LMT",
        -2335305600000
      ],
      [
        300,
        "Canada",
        "E%sT",
        -1578009600000
      ],
      [
        300,
        "Toronto",
        "E%sT",
        -880236000000
      ],
      [
        300,
        "Canada",
        "E%sT",
        -725932800000
      ],
      [
        300,
        "Toronto",
        "E%sT",
        157680000000
      ],
      [
        300,
        "Canada",
        "E%sT",
        null
      ]
    ],
    "America/Thunder_Bay": [
      [
        357,
        "-",
        "LMT",
        -2335305600000
      ],
      [
        360,
        "-",
        "CST",
        -1862006400000
      ],
      [
        300,
        "-",
        "EST",
        -852163200000
      ],
      [
        300,
        "Canada",
        "E%sT",
        31449600000
      ],
      [
        300,
        "Toronto",
        "E%sT",
        126144000000
      ],
      [
        300,
        "-",
        "EST",
        157680000000
      ],
      [
        300,
        "Canada",
        "E%sT",
        null
      ]
    ],
    "America/Nipigon": [
      [
        353.06666666666666,
        "-",
        "LMT",
        -2335305600000
      ],
      [
        300,
        "Canada",
        "E%sT",
        -923270400000
      ],
      [
        300,
        "1:00",
        "EDT",
        -880236000000
      ],
      [
        300,
        "Canada",
        "E%sT",
        null
      ]
    ],
    "America/Rainy_River": [
      [
        378.2666666666667,
        "-",
        "LMT",
        -2335305600000
      ],
      [
        360,
        "Canada",
        "C%sT",
        -923270400000
      ],
      [
        360,
        "1:00",
        "CDT",
        -880236000000
      ],
      [
        360,
        "Canada",
        "C%sT",
        null
      ]
    ],
    "America/Atikokan": [
      [
        366.4666666666667,
        "-",
        "LMT",
        -2335305600000
      ],
      [
        360,
        "Canada",
        "C%sT",
        -923270400000
      ],
      [
        360,
        "1:00",
        "CDT",
        -880236000000
      ],
      [
        360,
        "Canada",
        "C%sT",
        -765410400000
      ],
      [
        300,
        "-",
        "EST",
        null
      ]
    ],
    "America/Winnipeg": [
      [
        388.6,
        "-",
        "LMT",
        -2602281600000
      ],
      [
        360,
        "Winn",
        "C%sT",
        1167523200000
      ],
      [
        360,
        "Canada",
        "C%sT",
        null
      ]
    ],
    "America/Regina": [
      [
        418.6,
        "-",
        "LMT",
        -2030227200000
      ],
      [
        420,
        "Regina",
        "M%sT",
        -307749600000
      ],
      [
        360,
        "-",
        "CST",
        null
      ]
    ],
    "America/Swift_Current": [
      [
        431.3333333333333,
        "-",
        "LMT",
        -2030227200000
      ],
      [
        420,
        "Canada",
        "M%sT",
        -749599200000
      ],
      [
        420,
        "Regina",
        "M%sT",
        -599702400000
      ],
      [
        420,
        "Swift",
        "M%sT",
        70941600000
      ],
      [
        360,
        "-",
        "CST",
        null
      ]
    ],
    "America/Edmonton": [
      [
        453.8666666666667,
        "-",
        "LMT",
        -1998691200000
      ],
      [
        420,
        "Edm",
        "M%sT",
        567907200000
      ],
      [
        420,
        "Canada",
        "M%sT",
        null
      ]
    ],
    "America/Vancouver": [
      [
        492.4666666666667,
        "-",
        "LMT",
        -2682374400000
      ],
      [
        480,
        "Vanc",
        "P%sT",
        567907200000
      ],
      [
        480,
        "Canada",
        "P%sT",
        null
      ]
    ],
    "America/Dawson_Creek": [
      [
        480.93333333333334,
        "-",
        "LMT",
        -2682374400000
      ],
      [
        480,
        "Canada",
        "P%sT",
        -694396800000
      ],
      [
        480,
        "Vanc",
        "P%sT",
        83988000000
      ],
      [
        420,
        "-",
        "MST",
        null
      ]
    ],
    "America/Fort_Nelson": [
      [
        490.7833333333333,
        "-",
        "LMT",
        -2682374400000
      ],
      [
        480,
        "Vanc",
        "P%sT",
        -725932800000
      ],
      [
        480,
        "-",
        "PST",
        -694396800000
      ],
      [
        480,
        "Vanc",
        "P%sT",
        567907200000
      ],
      [
        480,
        "Canada",
        "P%sT",
        1425780000000
      ],
      [
        420,
        "-",
        "MST",
        null
      ]
    ],
    "America/Creston": [
      [
        466.06666666666666,
        "-",
        "LMT",
        -2682374400000
      ],
      [
        420,
        "-",
        "MST",
        -1680480000000
      ],
      [
        480,
        "-",
        "PST",
        -1627862400000
      ],
      [
        420,
        "-",
        "MST",
        null
      ]
    ],
    "America/Pangnirtung": [
      [
        0,
        "-",
        "-00",
        -1514851200000
      ],
      [
        240,
        "NT_YK",
        "A%sT",
        796701600000
      ],
      [
        300,
        "Canada",
        "E%sT",
        941335200000
      ],
      [
        360,
        "Canada",
        "C%sT",
        972784800000
      ],
      [
        300,
        "Canada",
        "E%sT",
        null
      ]
    ],
    "America/Iqaluit": [
      [
        0,
        "-",
        "-00",
        -865296000000
      ],
      [
        300,
        "NT_YK",
        "E%sT",
        941335200000
      ],
      [
        360,
        "Canada",
        "C%sT",
        972784800000
      ],
      [
        300,
        "Canada",
        "E%sT",
        null
      ]
    ],
    "America/Resolute": [
      [
        0,
        "-",
        "-00",
        -704937600000
      ],
      [
        360,
        "NT_YK",
        "C%sT",
        972784800000
      ],
      [
        300,
        "-",
        "EST",
        986094000000
      ],
      [
        360,
        "Canada",
        "C%sT",
        1162087200000
      ],
      [
        300,
        "-",
        "EST",
        1173582000000
      ],
      [
        360,
        "Canada",
        "C%sT",
        null
      ]
    ],
    "America/Rankin_Inlet": [
      [
        0,
        "-",
        "-00",
        -378777600000
      ],
      [
        360,
        "NT_YK",
        "C%sT",
        972784800000
      ],
      [
        300,
        "-",
        "EST",
        986094000000
      ],
      [
        360,
        "Canada",
        "C%sT",
        null
      ]
    ],
    "America/Cambridge_Bay": [
      [
        0,
        "-",
        "-00",
        -1546387200000
      ],
      [
        420,
        "NT_YK",
        "M%sT",
        941335200000
      ],
      [
        360,
        "Canada",
        "C%sT",
        972784800000
      ],
      [
        300,
        "-",
        "EST",
        973382400000
      ],
      [
        360,
        "-",
        "CST",
        986094000000
      ],
      [
        420,
        "Canada",
        "M%sT",
        null
      ]
    ],
    "America/Yellowknife": [
      [
        0,
        "-",
        "-00",
        -1073088000000
      ],
      [
        420,
        "NT_YK",
        "M%sT",
        347068800000
      ],
      [
        420,
        "Canada",
        "M%sT",
        null
      ]
    ],
    "America/Inuvik": [
      [
        0,
        "-",
        "-00",
        -505008000000
      ],
      [
        480,
        "NT_YK",
        "P%sT",
        291780000000
      ],
      [
        420,
        "NT_YK",
        "M%sT",
        347068800000
      ],
      [
        420,
        "Canada",
        "M%sT",
        null
      ]
    ],
    "America/Whitehorse": [
      [
        540.2,
        "-",
        "LMT",
        -2189030400000
      ],
      [
        540,
        "NT_YK",
        "Y%sT",
        -81993600000
      ],
      [
        480,
        "NT_YK",
        "P%sT",
        347068800000
      ],
      [
        480,
        "Canada",
        "P%sT",
        null
      ]
    ],
    "America/Dawson": [
      [
        557.6666666666666,
        "-",
        "LMT",
        -2189030400000
      ],
      [
        540,
        "NT_YK",
        "Y%sT",
        120614400000
      ],
      [
        480,
        "NT_YK",
        "P%sT",
        347068800000
      ],
      [
        480,
        "Canada",
        "P%sT",
        null
      ]
    ],
    "America/Cancun": [
      [
        347.06666666666666,
        "-",
        "LMT",
        -1514764024000
      ],
      [
        360,
        "-",
        "CST",
        377913600000
      ],
      [
        300,
        "Mexico",
        "E%sT",
        902023200000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        1422756000000
      ],
      [
        300,
        "-",
        "EST",
        null
      ]
    ],
    "America/Merida": [
      [
        358.4666666666667,
        "-",
        "LMT",
        -1514764708000
      ],
      [
        360,
        "-",
        "CST",
        377913600000
      ],
      [
        300,
        "-",
        "EST",
        407635200000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        null
      ]
    ],
    "America/Matamoros": [
      [
        400,
        "-",
        "LMT",
        -1514767200000
      ],
      [
        360,
        "-",
        "CST",
        599529600000
      ],
      [
        360,
        "US",
        "C%sT",
        631065600000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        1293753600000
      ],
      [
        360,
        "US",
        "C%sT",
        null
      ]
    ],
    "America/Monterrey": [
      [
        401.2666666666667,
        "-",
        "LMT",
        -1514767276000
      ],
      [
        360,
        "-",
        "CST",
        599529600000
      ],
      [
        360,
        "US",
        "C%sT",
        631065600000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        null
      ]
    ],
    "America/Mexico_City": [
      [
        396.6,
        "-",
        "LMT",
        -1514763396000
      ],
      [
        420,
        "-",
        "MST",
        -1343091600000
      ],
      [
        360,
        "-",
        "CST",
        -1234828800000
      ],
      [
        420,
        "-",
        "MST",
        -1220317200000
      ],
      [
        360,
        "-",
        "CST",
        -1207180800000
      ],
      [
        420,
        "-",
        "MST",
        -1191369600000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        1001815200000
      ],
      [
        360,
        "-",
        "CST",
        1014163200000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        null
      ]
    ],
    "America/Ojinaga": [
      [
        417.6666666666667,
        "-",
        "LMT",
        -1514764660000
      ],
      [
        420,
        "-",
        "MST",
        -1343091600000
      ],
      [
        360,
        "-",
        "CST",
        -1234828800000
      ],
      [
        420,
        "-",
        "MST",
        -1220317200000
      ],
      [
        360,
        "-",
        "CST",
        -1207180800000
      ],
      [
        420,
        "-",
        "MST",
        -1191369600000
      ],
      [
        360,
        "-",
        "CST",
        851990400000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        915062400000
      ],
      [
        360,
        "-",
        "CST",
        891399600000
      ],
      [
        420,
        "Mexico",
        "M%sT",
        1293753600000
      ],
      [
        420,
        "US",
        "M%sT",
        null
      ]
    ],
    "America/Chihuahua": [
      [
        424.3333333333333,
        "-",
        "LMT",
        -1514765060000
      ],
      [
        420,
        "-",
        "MST",
        -1343091600000
      ],
      [
        360,
        "-",
        "CST",
        -1234828800000
      ],
      [
        420,
        "-",
        "MST",
        -1220317200000
      ],
      [
        360,
        "-",
        "CST",
        -1207180800000
      ],
      [
        420,
        "-",
        "MST",
        -1191369600000
      ],
      [
        360,
        "-",
        "CST",
        851990400000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        915062400000
      ],
      [
        360,
        "-",
        "CST",
        891399600000
      ],
      [
        420,
        "Mexico",
        "M%sT",
        null
      ]
    ],
    "America/Hermosillo": [
      [
        443.8666666666667,
        "-",
        "LMT",
        -1514766232000
      ],
      [
        420,
        "-",
        "MST",
        -1343091600000
      ],
      [
        360,
        "-",
        "CST",
        -1234828800000
      ],
      [
        420,
        "-",
        "MST",
        -1220317200000
      ],
      [
        360,
        "-",
        "CST",
        -1207180800000
      ],
      [
        420,
        "-",
        "MST",
        -1191369600000
      ],
      [
        360,
        "-",
        "CST",
        -873849600000
      ],
      [
        420,
        "-",
        "MST",
        -661564800000
      ],
      [
        480,
        "-",
        "PST",
        31449600000
      ],
      [
        420,
        "Mexico",
        "M%sT",
        946598400000
      ],
      [
        420,
        "-",
        "MST",
        null
      ]
    ],
    "America/Mazatlan": [
      [
        425.6666666666667,
        "-",
        "LMT",
        -1514765140000
      ],
      [
        420,
        "-",
        "MST",
        -1343091600000
      ],
      [
        360,
        "-",
        "CST",
        -1234828800000
      ],
      [
        420,
        "-",
        "MST",
        -1220317200000
      ],
      [
        360,
        "-",
        "CST",
        -1207180800000
      ],
      [
        420,
        "-",
        "MST",
        -1191369600000
      ],
      [
        360,
        "-",
        "CST",
        -873849600000
      ],
      [
        420,
        "-",
        "MST",
        -661564800000
      ],
      [
        480,
        "-",
        "PST",
        31449600000
      ],
      [
        420,
        "Mexico",
        "M%sT",
        null
      ]
    ],
    "America/Bahia_Banderas": [
      [
        421,
        "-",
        "LMT",
        -1514764860000
      ],
      [
        420,
        "-",
        "MST",
        -1343091600000
      ],
      [
        360,
        "-",
        "CST",
        -1234828800000
      ],
      [
        420,
        "-",
        "MST",
        -1220317200000
      ],
      [
        360,
        "-",
        "CST",
        -1207180800000
      ],
      [
        420,
        "-",
        "MST",
        -1191369600000
      ],
      [
        360,
        "-",
        "CST",
        -873849600000
      ],
      [
        420,
        "-",
        "MST",
        -661564800000
      ],
      [
        480,
        "-",
        "PST",
        31449600000
      ],
      [
        420,
        "Mexico",
        "M%sT",
        1270346400000
      ],
      [
        360,
        "Mexico",
        "C%sT",
        null
      ]
    ],
    "America/Tijuana": [
      [
        468.06666666666666,
        "-",
        "LMT",
        -1514764084000
      ],
      [
        420,
        "-",
        "MST",
        -1420156800000
      ],
      [
        480,
        "-",
        "PST",
        -1343091600000
      ],
      [
        420,
        "-",
        "MST",
        -1234828800000
      ],
      [
        480,
        "-",
        "PST",
        -1222992000000
      ],
      [
        480,
        "1:00",
        "PDT",
        -1207267200000
      ],
      [
        480,
        "-",
        "PST",
        -873849600000
      ],
      [
        480,
        "1:00",
        "PWT",
        -769395600000
      ],
      [
        480,
        "1:00",
        "PPT",
        -761702400000
      ],
      [
        480,
        "-",
        "PST",
        -686102400000
      ],
      [
        480,
        "1:00",
        "PDT",
        -661564800000
      ],
      [
        480,
        "-",
        "PST",
        -473472000000
      ],
      [
        480,
        "CA",
        "P%sT",
        -252547200000
      ],
      [
        480,
        "-",
        "PST",
        220838400000
      ],
      [
        480,
        "US",
        "P%sT",
        851990400000
      ],
      [
        480,
        "Mexico",
        "P%sT",
        1009756800000
      ],
      [
        480,
        "US",
        "P%sT",
        1014163200000
      ],
      [
        480,
        "Mexico",
        "P%sT",
        1293753600000
      ],
      [
        480,
        "US",
        "P%sT",
        null
      ]
    ],
    "America/Nassau": [
      [
        309.5,
        "-",
        "LMT",
        -1825113600000
      ],
      [
        300,
        "Bahamas",
        "E%sT",
        220838400000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Barbados": [
      [
        238.48333333333335,
        "-",
        "LMT",
        -1420156800000
      ],
      [
        238.48333333333335,
        "-",
        "BMT",
        -1167696000000
      ],
      [
        240,
        "Barb",
        "A%sT",
        null
      ]
    ],
    "America/Belize": [
      [
        352.8,
        "-",
        "LMT",
        -1822521600000
      ],
      [
        360,
        "Belize",
        "%s",
        null
      ]
    ],
    "America/Costa_Rica": [
      [
        336.2166666666667,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        336.2166666666667,
        "-",
        "SJMT",
        -1545091200000
      ],
      [
        360,
        "CR",
        "C%sT",
        null
      ]
    ],
    "America/Havana": [
      [
        329.4666666666667,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        329.6,
        "-",
        "HMT",
        -1402833600000
      ],
      [
        300,
        "Cuba",
        "C%sT",
        null
      ]
    ],
    "America/Santo_Domingo": [
      [
        279.6,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        280,
        "-",
        "SDMT",
        -1159790400000
      ],
      [
        300,
        "DR",
        "%s",
        152064000000
      ],
      [
        240,
        "-",
        "AST",
        972784800000
      ],
      [
        300,
        "US",
        "E%sT",
        975805200000
      ],
      [
        240,
        "-",
        "AST",
        null
      ]
    ],
    "America/El_Salvador": [
      [
        356.8,
        "-",
        "LMT",
        -1514851200000
      ],
      [
        360,
        "Salv",
        "C%sT",
        null
      ]
    ],
    "America/Guatemala": [
      [
        362.06666666666666,
        "-",
        "LMT",
        -1617062400000
      ],
      [
        360,
        "Guat",
        "C%sT",
        null
      ]
    ],
    "America/Port-au-Prince": [
      [
        289.3333333333333,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        289,
        "-",
        "PPMT",
        -1670500800000
      ],
      [
        300,
        "Haiti",
        "E%sT",
        null
      ]
    ],
    "America/Tegucigalpa": [
      [
        348.8666666666667,
        "-",
        "LMT",
        -1538524800000
      ],
      [
        360,
        "Hond",
        "C%sT",
        null
      ]
    ],
    "America/Jamaica": [
      [
        307.1666666666667,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        307.1666666666667,
        "-",
        "KMT",
        -1827705600000
      ],
      [
        300,
        "-",
        "EST",
        157680000000
      ],
      [
        300,
        "US",
        "E%sT",
        473299200000
      ],
      [
        300,
        "-",
        "EST",
        null
      ]
    ],
    "America/Martinique": [
      [
        244.33333333333334,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        244.33333333333334,
        "-",
        "FFMT",
        -1851552000000
      ],
      [
        240,
        "-",
        "AST",
        323827200000
      ],
      [
        240,
        "1:00",
        "ADT",
        338947200000
      ],
      [
        240,
        "-",
        "AST",
        null
      ]
    ],
    "America/Managua": [
      [
        345.1333333333333,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        345.2,
        "-",
        "MMT",
        -1121126400000
      ],
      [
        360,
        "-",
        "CST",
        105062400000
      ],
      [
        300,
        "-",
        "EST",
        161740800000
      ],
      [
        360,
        "Nic",
        "C%sT",
        694238400000
      ],
      [
        300,
        "-",
        "EST",
        717292800000
      ],
      [
        360,
        "-",
        "CST",
        757296000000
      ],
      [
        300,
        "-",
        "EST",
        883526400000
      ],
      [
        360,
        "Nic",
        "C%sT",
        null
      ]
    ],
    "America/Panama": [
      [
        318.1333333333333,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        319.6,
        "-",
        "CMT",
        -1946937600000
      ],
      [
        300,
        "-",
        "EST",
        null
      ]
    ],
    "America/Cayman": "America/Panama",
    "America/Puerto_Rico": [
      [
        264.4166666666667,
        "-",
        "LMT",
        -2233051200000
      ],
      [
        240,
        "-",
        "AST",
        -873072000000
      ],
      [
        240,
        "US",
        "A%sT",
        -725932800000
      ],
      [
        240,
        "-",
        "AST",
        null
      ]
    ],
    "America/Miquelon": [
      [
        224.66666666666666,
        "-",
        "LMT",
        -1850342400000
      ],
      [
        240,
        "-",
        "AST",
        325987200000
      ],
      [
        180,
        "-",
        "-03",
        567907200000
      ],
      [
        180,
        "Canada",
        "-03/-02",
        null
      ]
    ],
    "America/Grand_Turk": [
      [
        284.5333333333333,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        307.1666666666667,
        "-",
        "KMT",
        -1827705600000
      ],
      [
        300,
        "-",
        "EST",
        315446400000
      ],
      [
        300,
        "US",
        "E%sT",
        1446343200000
      ],
      [
        240,
        "-",
        "AST",
        1520737200000
      ],
      [
        300,
        "US",
        "E%sT",
        null
      ]
    ],
    "America/Argentina/Buenos_Aires": [
      [
        233.8,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        null
      ]
    ],
    "America/Argentina/Cordoba": [
      [
        256.8,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        667958400000
      ],
      [
        240,
        "-",
        "-04",
        687916800000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        null
      ]
    ],
    "America/Argentina/Salta": [
      [
        261.66666666666663,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        667958400000
      ],
      [
        240,
        "-",
        "-04",
        687916800000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1224288000000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Argentina/Tucuman": [
      [
        260.8666666666667,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        667958400000
      ],
      [
        240,
        "-",
        "-04",
        687916800000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "-",
        "-03",
        1086048000000
      ],
      [
        240,
        "-",
        "-04",
        1087084800000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        null
      ]
    ],
    "America/Argentina/La_Rioja": [
      [
        267.4,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        667785600000
      ],
      [
        240,
        "-",
        "-04",
        673574400000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "-",
        "-03",
        1086048000000
      ],
      [
        240,
        "-",
        "-04",
        1087689600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1224288000000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Argentina/San_Juan": [
      [
        274.06666666666666,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        667785600000
      ],
      [
        240,
        "-",
        "-04",
        673574400000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "-",
        "-03",
        1085961600000
      ],
      [
        240,
        "-",
        "-04",
        1090713600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1224288000000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Argentina/Jujuy": [
      [
        261.2,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        636508800000
      ],
      [
        240,
        "-",
        "-04",
        657072000000
      ],
      [
        240,
        "1:00",
        "-03",
        669168000000
      ],
      [
        240,
        "-",
        "-04",
        686707200000
      ],
      [
        180,
        "1:00",
        "-02",
        725760000000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1224288000000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Argentina/Catamarca": [
      [
        263.1333333333333,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        667958400000
      ],
      [
        240,
        "-",
        "-04",
        687916800000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "-",
        "-03",
        1086048000000
      ],
      [
        240,
        "-",
        "-04",
        1087689600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1224288000000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Argentina/Mendoza": [
      [
        275.2666666666667,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        636508800000
      ],
      [
        240,
        "-",
        "-04",
        655948800000
      ],
      [
        240,
        "1:00",
        "-03",
        667785600000
      ],
      [
        240,
        "-",
        "-04",
        687484800000
      ],
      [
        240,
        "1:00",
        "-03",
        699408000000
      ],
      [
        240,
        "-",
        "-04",
        719366400000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "-",
        "-03",
        1085270400000
      ],
      [
        240,
        "-",
        "-04",
        1096156800000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1224288000000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Argentina/San_Luis": [
      [
        265.4,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        662601600000
      ],
      [
        180,
        "1:00",
        "-02",
        637372800000
      ],
      [
        240,
        "-",
        "-04",
        655948800000
      ],
      [
        240,
        "1:00",
        "-03",
        667785600000
      ],
      [
        240,
        "-",
        "-04",
        675734400000
      ],
      [
        180,
        "-",
        "-03",
        938908800000
      ],
      [
        240,
        "1:00",
        "-03",
        952041600000
      ],
      [
        180,
        "-",
        "-03",
        1085961600000
      ],
      [
        240,
        "-",
        "-04",
        1090713600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1200873600000
      ],
      [
        240,
        "SanLuis",
        "-04/-03",
        1255219200000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Argentina/Rio_Gallegos": [
      [
        276.8666666666667,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "-",
        "-03",
        1086048000000
      ],
      [
        240,
        "-",
        "-04",
        1087689600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1224288000000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Argentina/Ushuaia": [
      [
        273.2,
        "-",
        "LMT",
        -2372112000000
      ],
      [
        256.8,
        "-",
        "CMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1233446400000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        -7603200000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        938908800000
      ],
      [
        240,
        "Arg",
        "-04/-03",
        952041600000
      ],
      [
        180,
        "-",
        "-03",
        1085875200000
      ],
      [
        240,
        "-",
        "-04",
        1087689600000
      ],
      [
        180,
        "Arg",
        "-03/-02",
        1224288000000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Aruba": "America/Curacao",
    "America/La_Paz": [
      [
        272.6,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        272.6,
        "-",
        "CMT",
        -1205971200000
      ],
      [
        272.6,
        "1:00",
        "BST",
        -1192320000000
      ],
      [
        240,
        "-",
        "-04",
        null
      ]
    ],
    "America/Noronha": [
      [
        129.66666666666669,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        120,
        "Brazil",
        "-02/-01",
        653529600000
      ],
      [
        120,
        "-",
        "-02",
        938649600000
      ],
      [
        120,
        "Brazil",
        "-02/-01",
        971568000000
      ],
      [
        120,
        "-",
        "-02",
        1000339200000
      ],
      [
        120,
        "Brazil",
        "-02/-01",
        1033430400000
      ],
      [
        120,
        "-",
        "-02",
        null
      ]
    ],
    "America/Belem": [
      [
        193.93333333333334,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        590025600000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Santarem": [
      [
        218.8,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        590025600000
      ],
      [
        240,
        "-",
        "-04",
        1214265600000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Fortaleza": [
      [
        154,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        653529600000
      ],
      [
        180,
        "-",
        "-03",
        938649600000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        972172800000
      ],
      [
        180,
        "-",
        "-03",
        1000339200000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        1033430400000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Recife": [
      [
        139.6,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        653529600000
      ],
      [
        180,
        "-",
        "-03",
        938649600000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        971568000000
      ],
      [
        180,
        "-",
        "-03",
        1000339200000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        1033430400000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Araguaina": [
      [
        192.8,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        653529600000
      ],
      [
        180,
        "-",
        "-03",
        811036800000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        1064361600000
      ],
      [
        180,
        "-",
        "-03",
        1350777600000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        1377993600000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Maceio": [
      [
        142.86666666666665,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        653529600000
      ],
      [
        180,
        "-",
        "-03",
        813542400000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        841795200000
      ],
      [
        180,
        "-",
        "-03",
        938649600000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        972172800000
      ],
      [
        180,
        "-",
        "-03",
        1000339200000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        1033430400000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Bahia": [
      [
        154.06666666666666,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        1064361600000
      ],
      [
        180,
        "-",
        "-03",
        1318723200000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        1350777600000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Sao_Paulo": [
      [
        186.46666666666667,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        -195436800000
      ],
      [
        180,
        "1:00",
        "-02",
        -157852800000
      ],
      [
        180,
        "Brazil",
        "-03/-02",
        null
      ]
    ],
    "America/Campo_Grande": [
      [
        218.46666666666667,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        null
      ]
    ],
    "America/Cuiaba": [
      [
        224.33333333333334,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        1064361600000
      ],
      [
        240,
        "-",
        "-04",
        1096588800000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        null
      ]
    ],
    "America/Porto_Velho": [
      [
        255.6,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        590025600000
      ],
      [
        240,
        "-",
        "-04",
        null
      ]
    ],
    "America/Boa_Vista": [
      [
        242.66666666666666,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        590025600000
      ],
      [
        240,
        "-",
        "-04",
        938649600000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        971568000000
      ],
      [
        240,
        "-",
        "-04",
        null
      ]
    ],
    "America/Manaus": [
      [
        240.06666666666666,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        590025600000
      ],
      [
        240,
        "-",
        "-04",
        749174400000
      ],
      [
        240,
        "Brazil",
        "-04/-03",
        780192000000
      ],
      [
        240,
        "-",
        "-04",
        null
      ]
    ],
    "America/Eirunepe": [
      [
        279.4666666666667,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        300,
        "Brazil",
        "-05/-04",
        590025600000
      ],
      [
        300,
        "-",
        "-05",
        749174400000
      ],
      [
        300,
        "Brazil",
        "-05/-04",
        780192000000
      ],
      [
        300,
        "-",
        "-05",
        1214265600000
      ],
      [
        240,
        "-",
        "-04",
        1384041600000
      ],
      [
        300,
        "-",
        "-05",
        null
      ]
    ],
    "America/Rio_Branco": [
      [
        271.2,
        "-",
        "LMT",
        -1735776000000
      ],
      [
        300,
        "Brazil",
        "-05/-04",
        590025600000
      ],
      [
        300,
        "-",
        "-05",
        1214265600000
      ],
      [
        240,
        "-",
        "-04",
        1384041600000
      ],
      [
        300,
        "-",
        "-05",
        null
      ]
    ],
    "America/Santiago": [
      [
        282.7666666666667,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        282.7666666666667,
        "-",
        "SMT",
        -1892678400000
      ],
      [
        300,
        "-",
        "-05",
        -1688428800000
      ],
      [
        282.7666666666667,
        "-",
        "SMT",
        -1619222400000
      ],
      [
        240,
        "-",
        "-04",
        -1593820800000
      ],
      [
        282.7666666666667,
        "-",
        "SMT",
        -1336003200000
      ],
      [
        300,
        "Chile",
        "-05/-04",
        -1178150400000
      ],
      [
        240,
        "-",
        "-04",
        -870566400000
      ],
      [
        300,
        "-",
        "-05",
        -865296000000
      ],
      [
        240,
        "-",
        "-04",
        -740534400000
      ],
      [
        240,
        "1:00",
        "-03",
        -736387200000
      ],
      [
        240,
        "-",
        "-04",
        -718070400000
      ],
      [
        300,
        "-",
        "-05",
        -713667600000
      ],
      [
        240,
        "Chile",
        "-04/-03",
        null
      ]
    ],
    "America/Punta_Arenas": [
      [
        283.6666666666667,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        282.7666666666667,
        "-",
        "SMT",
        -1892678400000
      ],
      [
        300,
        "-",
        "-05",
        -1688428800000
      ],
      [
        282.7666666666667,
        "-",
        "SMT",
        -1619222400000
      ],
      [
        240,
        "-",
        "-04",
        -1593820800000
      ],
      [
        282.7666666666667,
        "-",
        "SMT",
        -1336003200000
      ],
      [
        300,
        "Chile",
        "-05/-04",
        -1178150400000
      ],
      [
        240,
        "-",
        "-04",
        -870566400000
      ],
      [
        300,
        "-",
        "-05",
        -865296000000
      ],
      [
        240,
        "-",
        "-04",
        -718070400000
      ],
      [
        300,
        "-",
        "-05",
        -713667600000
      ],
      [
        240,
        "Chile",
        "-04/-03",
        1480809600000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Bogota": [
      [
        296.2666666666667,
        "-",
        "LMT",
        -2707689600000
      ],
      [
        296.2666666666667,
        "-",
        "BMT",
        -1739059200000
      ],
      [
        300,
        "CO",
        "-05/-04",
        null
      ]
    ],
    "America/Curacao": [
      [
        275.7833333333333,
        "-",
        "LMT",
        -1826755200000
      ],
      [
        270,
        "-",
        "-0430",
        -126316800000
      ],
      [
        240,
        "-",
        "AST",
        null
      ]
    ],
    "America/Lower_Princes": "America/Curacao",
    "America/Kralendijk": "America/Curacao",
    "America/Guayaquil": [
      [
        319.3333333333333,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        314,
        "-",
        "QMT",
        -1199318400000
      ],
      [
        300,
        "Ecuador",
        "-05/-04",
        null
      ]
    ],
    "America/Cayenne": [
      [
        209.33333333333334,
        "-",
        "LMT",
        -1846281600000
      ],
      [
        240,
        "-",
        "-04",
        -71107200000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Guyana": [
      [
        232.66666666666666,
        "-",
        "LMT",
        -1730592000000
      ],
      [
        225,
        "-",
        "-0345",
        175996800000
      ],
      [
        180,
        "-",
        "-03",
        694137600000
      ],
      [
        240,
        "-",
        "-04",
        null
      ]
    ],
    "America/Asuncion": [
      [
        230.66666666666666,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        230.66666666666666,
        "-",
        "AMT",
        -1206403200000
      ],
      [
        240,
        "-",
        "-04",
        86745600000
      ],
      [
        180,
        "-",
        "-03",
        134006400000
      ],
      [
        240,
        "Para",
        "-04/-03",
        null
      ]
    ],
    "America/Lima": [
      [
        308.2,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        308.6,
        "-",
        "LMT",
        -1938556800000
      ],
      [
        300,
        "Peru",
        "-05/-04",
        null
      ]
    ],
    "America/Paramaribo": [
      [
        220.66666666666666,
        "-",
        "LMT",
        -1830470400000
      ],
      [
        220.86666666666665,
        "-",
        "PMT",
        -1073088000000
      ],
      [
        220.6,
        "-",
        "PMT",
        -765331200000
      ],
      [
        210,
        "-",
        "-0330",
        465436800000
      ],
      [
        180,
        "-",
        "-03",
        null
      ]
    ],
    "America/Port_of_Spain": [
      [
        246.06666666666666,
        "-",
        "LMT",
        -1825113600000
      ],
      [
        240,
        "-",
        "AST",
        null
      ]
    ],
    "America/Anguilla": "America/Port_of_Spain",
    "America/Antigua": "America/Port_of_Spain",
    "America/Dominica": "America/Port_of_Spain",
    "America/Grenada": "America/Port_of_Spain",
    "America/Guadeloupe": "America/Port_of_Spain",
    "America/Marigot": "America/Port_of_Spain",
    "America/Montserrat": "America/Port_of_Spain",
    "America/St_Barthelemy": "America/Port_of_Spain",
    "America/St_Kitts": "America/Port_of_Spain",
    "America/St_Lucia": "America/Port_of_Spain",
    "America/St_Thomas": "America/Port_of_Spain",
    "America/St_Vincent": "America/Port_of_Spain",
    "America/Tortola": "America/Port_of_Spain",
    "America/Montevideo": [
      [
        224.85,
        "-",
        "LMT",
        -1942704000000
      ],
      [
        224.85,
        "-",
        "MMT",
        -1567468800000
      ],
      [
        240,
        "-",
        "-04",
        -1459641600000
      ],
      [
        210,
        "Uruguay",
        "-0330/-03",
        -853632000000
      ],
      [
        180,
        "Uruguay",
        "-03/-0230",
        -284083200000
      ],
      [
        180,
        "Uruguay",
        "-03/-02",
        -31622400000
      ],
      [
        180,
        "Uruguay",
        "-03/-0230",
        31449600000
      ],
      [
        180,
        "Uruguay",
        "-03/-02",
        157680000000
      ],
      [
        180,
        "Uruguay",
        "-03/-0130",
        132105600000
      ],
      [
        180,
        "Uruguay",
        "-03/-0230",
        156902400000
      ],
      [
        180,
        "Uruguay",
        "-03/-02",
        null
      ]
    ],
    "America/Caracas": [
      [
        267.7333333333333,
        "-",
        "LMT",
        -2493072000000
      ],
      [
        267.6666666666667,
        "-",
        "CMT",
        -1826755200000
      ],
      [
        270,
        "-",
        "-0430",
        -157766400000
      ],
      [
        240,
        "-",
        "-04",
        1197169200000
      ],
      [
        270,
        "-",
        "-0430",
        1462069800000
      ],
      [
        240,
        "-",
        "-04",
        null
      ]
    ]
  }
});